(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   3206576,      65275]*)
(*NotebookOutlinePosition[   3207242,      65298]*)
(*  CellTagsIndexPosition[   3207198,      65294]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
HW3, Computer problem, part (a)
EECS 203A. UCI. FALL 2004\
\>", "Subsubtitle"],

Cell["by Nasser Abbasi", "SmallText"],

Cell["\<\
This below shows the solution to this problem.
First initliaize session and load package needed to read/write binary \
files.\
\>", "SmallText"],

Cell[BoxData[{
    \(\(Remove["\<Global`*\>"];\)\), "\[IndentingNewLine]", 
    \(\(Install["\<binary\>"];\)\), "\[IndentingNewLine]", 
    \(\(<< Graphics`Graphics`;\)\), "\[IndentingNewLine]", 
    \(\(<< DiscreteMath`Combinatorica`;\)\)}], "Input"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(SetDirectory[
        ToFileName[
          Extract["\<FileName\>" /. 
              NotebookInformation[EvaluationNotebook[]], {1}, 
            FrontEnd`FileName]]];\)\)\)], "Input"],

Cell["\<\
Define the filter response function. This takes the filter itself and the \
piece of data below the filter and returns the new pixel value\
\>", "SmallText"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(filterResponse[filter_, data_] := 
        Module[{n, m, r, c, i, j, 
            v}, \[IndentingNewLine]\[IndentingNewLine]{n, m} = 
            Dimensions[filter]; \[IndentingNewLine]{r, c} = 
            Dimensions[data]; \[IndentingNewLine]\[IndentingNewLine]v = 
            0; \[IndentingNewLine]For[i = 1, i < r, 
            i = i + 1, \[IndentingNewLine]{\[IndentingNewLine]For[j = 1, 
                j < c, j = 
                  j + 1, \[IndentingNewLine]{\[IndentingNewLine]\(v = 
                      v + \ filter\[LeftDoubleBracket]i, 
                            j\[RightDoubleBracket]\ data\[LeftDoubleBracket]
                            i, j\[RightDoubleBracket];\)\[IndentingNewLine]}\
\[IndentingNewLine]]\[IndentingNewLine]}\[IndentingNewLine]]; \
\[IndentingNewLine] (*\(Print["\<returning from filter response, v=\>", 
                v];\)*) \[IndentingNewLine]Return[
            v]\[IndentingNewLine]];\)\)\)], "Input"],

Cell["Read the image file and display it.", "SmallText"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(fileName = "\<cat.raw\>";\)\
\[IndentingNewLine]
    \(nRow = 480;\)\ \[IndentingNewLine]
    \(nCol = 640;\)\[IndentingNewLine]
    maskWidth = 
      5; \ \  (*mask\ width/
          height*) \[IndentingNewLine]\[IndentingNewLine]data = 
      FastBinaryFiles`ReadListBinary[fileName, 
        Byte];\[IndentingNewLine]\[IndentingNewLine]
    Print["\<Dimensions of data read is =\>", 
      Dimensions[data]]\)\)\)], "Input"],

Cell[BoxData[
    FormBox[
      RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(TraditionalForm\\`fileName\\)\\\" is similar \
to existing symbol \\\"\\!\\(TraditionalForm\\`FileName\\)\\\". \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}], 
      TraditionalForm]], "Message"],

Cell[BoxData[
    FormBox[
      RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(TraditionalForm\\`nRow\\)\\\" is similar to \
existing symbol \\\"\\!\\(TraditionalForm\\`Row\\)\\\". \\!\\(\\*ButtonBox[\\\
\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}], 
      TraditionalForm]], "Message"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Dimensions of data read is \
="\[InvisibleSpace]{307211}\),
        SequenceForm[ "Dimensions of data read is =", {307211}],
        Editable->False], TraditionalForm]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(Print["\<Filter used is =\>", 
        filter = 
          Table[1, {maskWidth}, {maskWidth}]];\)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)
    \(data = 
        Reverse[Partition[data, 
            nCol]];\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\ \)\(\
\[IndentingNewLine]\)\(\[IndentingNewLine]\)
    \(hOriginalData = \([Histogram[
          Flatten[data], \ \ PlotLabel \[Rule] {"\<Histogram of cat BEFORE. \
mean=\>", Mean[Flatten[data]], "\< median=\>", edian[Flatten[data]]}, 
          DisplayFunction \[Rule] 
            Identity]]\)\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\
\[IndentingNewLine]\)
    \(Print["\<Dimensions of data after partition is =\>", 
        Dimensions[
          data]];\)\(\ \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\( \
(*Display\ the\ image\ before\ processing\ *) \)\(\[IndentingNewLine]\)
    \(ListDensityPlot[data, Mesh \[Rule] False, Frame \[Rule] False, 
        ImageSize \[Rule] {nRow, nCol}, PlotRange \[Rule] All, 
        AspectRatio \[Rule] 
          Automatic];\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)
    \(\[Epsilon]\  = \ \ Floor[maskWidth/2];\)\(\[IndentingNewLine]\)
    \(firstCol = \[Epsilon]\  + 1;\)\(\[IndentingNewLine]\)
    \(firstRow = \[Epsilon]\  + 1;\)\(\[IndentingNewLine]\)
    \(lastRow = nRow - \[Epsilon]\ ;\)\(\[IndentingNewLine]\)
    \(lastCol = 
        nCol - \[Epsilon]\ ;\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)
    \(newImage = 
        Table[0, {nRow - \ 2\ \[Epsilon]}, {nCol\  - 
              2\ \[Epsilon]}];\)\(\[IndentingNewLine]\)
    \(Print["\<new Image dimensions are=\>", 
        Dimensions[newImage]];\)\(\[IndentingNewLine]\)
    \(\ \)\)\)\)], "Input"],

Cell[BoxData[
    FormBox[
      InterpretationBox[
        RowBox[{"\<\"Filter used is =\"\>", "\[InvisibleSpace]", 
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1"},
                {"1", "1", "1", "1", "1"}
                },
              ColumnAlignments->{Decimal}], "\[NoBreak]", ")"}]}],
        SequenceForm[ 
        "Filter used is =", {{1, 1, 1, 1, 1}, {1, 1, 1, 1, 1}, {1, 1, 1, 1, 
          1}, {1, 1, 1, 1, 1}, {1, 1, 1, 1, 1}}],
        Editable->False], TraditionalForm]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-018 0.00392157 0.0147151 7.25775e-005 [
[.19608 -0.0125 -6 -9 ]
[.19608 -0.0125 6 0 ]
[.39216 -0.0125 -9 -9 ]
[.39216 -0.0125 9 0 ]
[.58824 -0.0125 -9 -9 ]
[.58824 -0.0125 9 0 ]
[.78431 -0.0125 -9 -9 ]
[.78431 -0.0125 9 0 ]
[.98039 -0.0125 -9 -9 ]
[.98039 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15987 -24 -4.5 ]
[-0.0125 .15987 0 4.5 ]
[-0.0125 .30503 -24 -4.5 ]
[-0.0125 .30503 0 4.5 ]
[-0.0125 .45018 -24 -4.5 ]
[-0.0125 .45018 0 4.5 ]
[-0.0125 .59534 -24 -4.5 ]
[-0.0125 .59534 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -124.5 0 ]
[.5 .63053 124.5 12.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19608 0 m
.19608 .00625 L
s
[(50)] .19608 -0.0125 0 1 Mshowa
.39216 0 m
.39216 .00625 L
s
[(100)] .39216 -0.0125 0 1 Mshowa
.58824 0 m
.58824 .00625 L
s
[(150)] .58824 -0.0125 0 1 Mshowa
.78431 0 m
.78431 .00625 L
s
[(200)] .78431 -0.0125 0 1 Mshowa
.98039 0 m
.98039 .00625 L
s
[(250)] .98039 -0.0125 0 1 Mshowa
.125 Mabswid
.03922 0 m
.03922 .00375 L
s
.07843 0 m
.07843 .00375 L
s
.11765 0 m
.11765 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.23529 0 m
.23529 .00375 L
s
.27451 0 m
.27451 .00375 L
s
.31373 0 m
.31373 .00375 L
s
.35294 0 m
.35294 .00375 L
s
.43137 0 m
.43137 .00375 L
s
.47059 0 m
.47059 .00375 L
s
.5098 0 m
.5098 .00375 L
s
.54902 0 m
.54902 .00375 L
s
.62745 0 m
.62745 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.70588 0 m
.70588 .00375 L
s
.7451 0 m
.7451 .00375 L
s
.82353 0 m
.82353 .00375 L
s
.86275 0 m
.86275 .00375 L
s
.90196 0 m
.90196 .00375 L
s
.94118 0 m
.94118 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15987 m
.00625 .15987 L
s
[(2000)] -0.0125 .15987 1 0 Mshowa
0 .30503 m
.00625 .30503 L
s
[(4000)] -0.0125 .30503 1 0 Mshowa
0 .45018 m
.00625 .45018 L
s
[(6000)] -0.0125 .45018 1 0 Mshowa
0 .59534 m
.00625 .59534 L
s
[(8000)] -0.0125 .59534 1 0 Mshowa
.125 Mabswid
0 .051 m
.00375 .051 L
s
0 .08729 m
.00375 .08729 L
s
0 .12358 m
.00375 .12358 L
s
0 .19616 m
.00375 .19616 L
s
0 .23245 m
.00375 .23245 L
s
0 .26874 m
.00375 .26874 L
s
0 .34131 m
.00375 .34131 L
s
0 .3776 m
.00375 .3776 L
s
0 .41389 m
.00375 .41389 L
s
0 .48647 m
.00375 .48647 L
s
0 .52276 m
.00375 .52276 L
s
0 .55905 m
.00375 .55905 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.19608 .61178 m
.19608 .61803 L
s
.39216 .61178 m
.39216 .61803 L
s
.58824 .61178 m
.58824 .61803 L
s
.78431 .61178 m
.78431 .61803 L
s
.98039 .61178 m
.98039 .61803 L
s
.125 Mabswid
.03922 .61428 m
.03922 .61803 L
s
.07843 .61428 m
.07843 .61803 L
s
.11765 .61428 m
.11765 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.23529 .61428 m
.23529 .61803 L
s
.27451 .61428 m
.27451 .61803 L
s
.31373 .61428 m
.31373 .61803 L
s
.35294 .61428 m
.35294 .61803 L
s
.43137 .61428 m
.43137 .61803 L
s
.47059 .61428 m
.47059 .61803 L
s
.5098 .61428 m
.5098 .61803 L
s
.54902 .61428 m
.54902 .61803 L
s
.62745 .61428 m
.62745 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.70588 .61428 m
.70588 .61803 L
s
.7451 .61428 m
.7451 .61803 L
s
.82353 .61428 m
.82353 .61803 L
s
.86275 .61428 m
.86275 .61803 L
s
.90196 .61428 m
.90196 .61803 L
s
.94118 .61428 m
.94118 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15987 m
1 .15987 L
s
.99375 .30503 m
1 .30503 L
s
.99375 .45018 m
1 .45018 L
s
.99375 .59534 m
1 .59534 L
s
.125 Mabswid
.99625 .051 m
1 .051 L
s
.99625 .08729 m
1 .08729 L
s
.99625 .12358 m
1 .12358 L
s
.99625 .19616 m
1 .19616 L
s
.99625 .23245 m
1 .23245 L
s
.99625 .26874 m
1 .26874 L
s
.99625 .34131 m
1 .34131 L
s
.99625 .3776 m
1 .3776 L
s
.99625 .41389 m
1 .41389 L
s
.99625 .48647 m
1 .48647 L
s
.99625 .52276 m
1 .52276 L
s
.99625 .55905 m
1 .55905 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .01472 m
1 .01472 L
s
0 0 m
0 .61803 L
s
gsave
.5 .63053 -185.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Histogram) show
124.250 13.125 moveto
(of) show
142.625 13.125 moveto
(cat) show
167.125 13.125 moveto
(image) show
203.875 13.125 moveto
(BEFORE) show
246.750 13.125 moveto
(processing) show
308.000 13.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
0 .01472 m
0 .04171 L
.00098 .04171 L
.00098 .01472 L
F
0 g
.5 Mabswid
0 .01472 m
0 .04171 L
.00098 .04171 L
.00098 .01472 L
0 .01472 L
s
1 0 0 r
.00098 .01472 m
.00098 .01472 L
.00196 .01472 L
.00196 .01472 L
F
0 g
.00098 .01472 m
.00098 .01472 L
.00196 .01472 L
.00196 .01472 L
.00098 .01472 L
s
1 0 0 r
.00196 .01472 m
.00196 .01472 L
.00294 .01472 L
.00294 .01472 L
F
0 g
.00196 .01472 m
.00196 .01472 L
.00294 .01472 L
.00294 .01472 L
.00196 .01472 L
s
1 0 0 r
.00294 .01472 m
.00294 .01472 L
.00392 .01472 L
.00392 .01472 L
F
0 g
.00294 .01472 m
.00294 .01472 L
.00392 .01472 L
.00392 .01472 L
.00294 .01472 L
s
1 0 0 r
.00392 .01472 m
.00392 .01479 L
.0049 .01479 L
.0049 .01472 L
F
0 g
.00392 .01472 m
.00392 .01479 L
.0049 .01479 L
.0049 .01472 L
.00392 .01472 L
s
1 0 0 r
.0049 .01472 m
.0049 .01472 L
.00588 .01472 L
.00588 .01472 L
F
0 g
.0049 .01472 m
.0049 .01472 L
.00588 .01472 L
.00588 .01472 L
.0049 .01472 L
s
1 0 0 r
.00588 .01472 m
.00588 .01472 L
.00686 .01472 L
.00686 .01472 L
F
0 g
.00588 .01472 m
.00588 .01472 L
.00686 .01472 L
.00686 .01472 L
.00588 .01472 L
s
1 0 0 r
.00686 .01472 m
.00686 .01472 L
.00784 .01472 L
.00784 .01472 L
F
0 g
.00686 .01472 m
.00686 .01472 L
.00784 .01472 L
.00784 .01472 L
.00686 .01472 L
s
1 0 0 r
.00784 .01472 m
.00784 .01479 L
.00882 .01479 L
.00882 .01472 L
F
0 g
.00784 .01472 m
.00784 .01479 L
.00882 .01479 L
.00882 .01472 L
.00784 .01472 L
s
1 0 0 r
.00882 .01472 m
.00882 .01472 L
.0098 .01472 L
.0098 .01472 L
F
0 g
.00882 .01472 m
.00882 .01472 L
.0098 .01472 L
.0098 .01472 L
.00882 .01472 L
s
1 0 0 r
.0098 .01472 m
.0098 .01472 L
.01078 .01472 L
.01078 .01472 L
F
0 g
.0098 .01472 m
.0098 .01472 L
.01078 .01472 L
.01078 .01472 L
.0098 .01472 L
s
1 0 0 r
.01078 .01472 m
.01078 .01472 L
.01176 .01472 L
.01176 .01472 L
F
0 g
.01078 .01472 m
.01078 .01472 L
.01176 .01472 L
.01176 .01472 L
.01078 .01472 L
s
1 0 0 r
.01176 .01472 m
.01176 .01472 L
.01275 .01472 L
.01275 .01472 L
F
0 g
.01176 .01472 m
.01176 .01472 L
.01275 .01472 L
.01275 .01472 L
.01176 .01472 L
s
1 0 0 r
.01275 .01472 m
.01275 .01472 L
.01373 .01472 L
.01373 .01472 L
F
0 g
.01275 .01472 m
.01275 .01472 L
.01373 .01472 L
.01373 .01472 L
.01275 .01472 L
s
1 0 0 r
.01373 .01472 m
.01373 .01472 L
.01471 .01472 L
.01471 .01472 L
F
0 g
.01373 .01472 m
.01373 .01472 L
.01471 .01472 L
.01471 .01472 L
.01373 .01472 L
s
1 0 0 r
.01471 .01472 m
.01471 .01472 L
.01569 .01472 L
.01569 .01472 L
F
0 g
.01471 .01472 m
.01471 .01472 L
.01569 .01472 L
.01569 .01472 L
.01471 .01472 L
s
1 0 0 r
.01569 .01472 m
.01569 .01472 L
.01667 .01472 L
.01667 .01472 L
F
0 g
.01569 .01472 m
.01569 .01472 L
.01667 .01472 L
.01667 .01472 L
.01569 .01472 L
s
1 0 0 r
.01667 .01472 m
.01667 .01472 L
.01765 .01472 L
.01765 .01472 L
F
0 g
.01667 .01472 m
.01667 .01472 L
.01765 .01472 L
.01765 .01472 L
.01667 .01472 L
s
1 0 0 r
.01765 .01472 m
.01765 .01472 L
.01863 .01472 L
.01863 .01472 L
F
0 g
.01765 .01472 m
.01765 .01472 L
.01863 .01472 L
.01863 .01472 L
.01765 .01472 L
s
1 0 0 r
.01863 .01472 m
.01863 .01472 L
.01961 .01472 L
.01961 .01472 L
F
0 g
.01863 .01472 m
.01863 .01472 L
.01961 .01472 L
.01961 .01472 L
.01863 .01472 L
s
1 0 0 r
.01961 .01472 m
.01961 .01479 L
.02059 .01479 L
.02059 .01472 L
F
0 g
.01961 .01472 m
.01961 .01479 L
.02059 .01479 L
.02059 .01472 L
.01961 .01472 L
s
1 0 0 r
.02059 .01472 m
.02059 .01472 L
.02157 .01472 L
.02157 .01472 L
F
0 g
.02059 .01472 m
.02059 .01472 L
.02157 .01472 L
.02157 .01472 L
.02059 .01472 L
s
1 0 0 r
.02157 .01472 m
.02157 .01472 L
.02255 .01472 L
.02255 .01472 L
F
0 g
.02157 .01472 m
.02157 .01472 L
.02255 .01472 L
.02255 .01472 L
.02157 .01472 L
s
1 0 0 r
.02255 .01472 m
.02255 .01472 L
.02353 .01472 L
.02353 .01472 L
F
0 g
.02255 .01472 m
.02255 .01472 L
.02353 .01472 L
.02353 .01472 L
.02255 .01472 L
s
1 0 0 r
.02353 .01472 m
.02353 .01493 L
.02451 .01493 L
.02451 .01472 L
F
0 g
.02353 .01472 m
.02353 .01493 L
.02451 .01493 L
.02451 .01472 L
.02353 .01472 L
s
1 0 0 r
.02451 .01472 m
.02451 .01472 L
.02549 .01472 L
.02549 .01472 L
F
0 g
.02451 .01472 m
.02451 .01472 L
.02549 .01472 L
.02549 .01472 L
.02451 .01472 L
s
1 0 0 r
.02549 .01472 m
.02549 .01472 L
.02647 .01472 L
.02647 .01472 L
F
0 g
.02549 .01472 m
.02549 .01472 L
.02647 .01472 L
.02647 .01472 L
.02549 .01472 L
s
1 0 0 r
.02647 .01472 m
.02647 .01472 L
.02745 .01472 L
.02745 .01472 L
F
0 g
.02647 .01472 m
.02647 .01472 L
.02745 .01472 L
.02745 .01472 L
.02647 .01472 L
s
1 0 0 r
.02745 .01472 m
.02745 .01493 L
.02843 .01493 L
.02843 .01472 L
F
0 g
.02745 .01472 m
.02745 .01493 L
.02843 .01493 L
.02843 .01472 L
.02745 .01472 L
s
1 0 0 r
.02843 .01472 m
.02843 .01472 L
.02941 .01472 L
.02941 .01472 L
F
0 g
.02843 .01472 m
.02843 .01472 L
.02941 .01472 L
.02941 .01472 L
.02843 .01472 L
s
1 0 0 r
.02941 .01472 m
.02941 .01472 L
.03039 .01472 L
.03039 .01472 L
F
0 g
.02941 .01472 m
.02941 .01472 L
.03039 .01472 L
.03039 .01472 L
.02941 .01472 L
s
1 0 0 r
.03039 .01472 m
.03039 .01472 L
.03137 .01472 L
.03137 .01472 L
F
0 g
.03039 .01472 m
.03039 .01472 L
.03137 .01472 L
.03137 .01472 L
.03039 .01472 L
s
1 0 0 r
.03137 .01472 m
.03137 .01501 L
.03235 .01501 L
.03235 .01472 L
F
0 g
.03137 .01472 m
.03137 .01501 L
.03235 .01501 L
.03235 .01472 L
.03137 .01472 L
s
1 0 0 r
.03235 .01472 m
.03235 .01472 L
.03333 .01472 L
.03333 .01472 L
F
0 g
.03235 .01472 m
.03235 .01472 L
.03333 .01472 L
.03333 .01472 L
.03235 .01472 L
s
1 0 0 r
.03333 .01472 m
.03333 .01472 L
.03431 .01472 L
.03431 .01472 L
F
0 g
.03333 .01472 m
.03333 .01472 L
.03431 .01472 L
.03431 .01472 L
.03333 .01472 L
s
1 0 0 r
.03431 .01472 m
.03431 .01472 L
.03529 .01472 L
.03529 .01472 L
F
0 g
.03431 .01472 m
.03431 .01472 L
.03529 .01472 L
.03529 .01472 L
.03431 .01472 L
s
1 0 0 r
.03529 .01472 m
.03529 .01515 L
.03627 .01515 L
.03627 .01472 L
F
0 g
.03529 .01472 m
.03529 .01515 L
.03627 .01515 L
.03627 .01472 L
.03529 .01472 L
s
1 0 0 r
.03627 .01472 m
.03627 .01472 L
.03725 .01472 L
.03725 .01472 L
F
0 g
.03627 .01472 m
.03627 .01472 L
.03725 .01472 L
.03725 .01472 L
.03627 .01472 L
s
1 0 0 r
.03725 .01472 m
.03725 .01472 L
.03824 .01472 L
.03824 .01472 L
F
0 g
.03725 .01472 m
.03725 .01472 L
.03824 .01472 L
.03824 .01472 L
.03725 .01472 L
s
1 0 0 r
.03824 .01472 m
.03824 .01472 L
.03922 .01472 L
.03922 .01472 L
F
0 g
.03824 .01472 m
.03824 .01472 L
.03922 .01472 L
.03922 .01472 L
.03824 .01472 L
s
1 0 0 r
.03922 .01472 m
.03922 .01551 L
.0402 .01551 L
.0402 .01472 L
F
0 g
.03922 .01472 m
.03922 .01551 L
.0402 .01551 L
.0402 .01472 L
.03922 .01472 L
s
1 0 0 r
.0402 .01472 m
.0402 .01472 L
.04118 .01472 L
.04118 .01472 L
F
0 g
.0402 .01472 m
.0402 .01472 L
.04118 .01472 L
.04118 .01472 L
.0402 .01472 L
s
1 0 0 r
.04118 .01472 m
.04118 .01472 L
.04216 .01472 L
.04216 .01472 L
F
0 g
.04118 .01472 m
.04118 .01472 L
.04216 .01472 L
.04216 .01472 L
.04118 .01472 L
s
1 0 0 r
.04216 .01472 m
.04216 .01472 L
.04314 .01472 L
.04314 .01472 L
F
0 g
.04216 .01472 m
.04216 .01472 L
.04314 .01472 L
.04314 .01472 L
.04216 .01472 L
s
1 0 0 r
.04314 .01472 m
.04314 .01501 L
.04412 .01501 L
.04412 .01472 L
F
0 g
.04314 .01472 m
.04314 .01501 L
.04412 .01501 L
.04412 .01472 L
.04314 .01472 L
s
1 0 0 r
.04412 .01472 m
.04412 .01472 L
.0451 .01472 L
.0451 .01472 L
F
0 g
.04412 .01472 m
.04412 .01472 L
.0451 .01472 L
.0451 .01472 L
.04412 .01472 L
s
1 0 0 r
.0451 .01472 m
.0451 .01472 L
.04608 .01472 L
.04608 .01472 L
F
0 g
.0451 .01472 m
.0451 .01472 L
.04608 .01472 L
.04608 .01472 L
.0451 .01472 L
s
1 0 0 r
.04608 .01472 m
.04608 .01472 L
.04706 .01472 L
.04706 .01472 L
F
0 g
.04608 .01472 m
.04608 .01472 L
.04706 .01472 L
.04706 .01472 L
.04608 .01472 L
s
1 0 0 r
.04706 .01472 m
.04706 .01522 L
.04804 .01522 L
.04804 .01472 L
F
0 g
.04706 .01472 m
.04706 .01522 L
.04804 .01522 L
.04804 .01472 L
.04706 .01472 L
s
1 0 0 r
.04804 .01472 m
.04804 .01472 L
.04902 .01472 L
.04902 .01472 L
F
0 g
.04804 .01472 m
.04804 .01472 L
.04902 .01472 L
.04902 .01472 L
.04804 .01472 L
s
1 0 0 r
.04902 .01472 m
.04902 .01472 L
.05 .01472 L
.05 .01472 L
F
0 g
.04902 .01472 m
.04902 .01472 L
.05 .01472 L
.05 .01472 L
.04902 .01472 L
s
1 0 0 r
.05 .01472 m
.05 .01472 L
.05098 .01472 L
.05098 .01472 L
F
0 g
.05 .01472 m
.05 .01472 L
.05098 .01472 L
.05098 .01472 L
.05 .01472 L
s
1 0 0 r
.05098 .01472 m
.05098 .01551 L
.05196 .01551 L
.05196 .01472 L
F
0 g
.05098 .01472 m
.05098 .01551 L
.05196 .01551 L
.05196 .01472 L
.05098 .01472 L
s
1 0 0 r
.05196 .01472 m
.05196 .01472 L
.05294 .01472 L
.05294 .01472 L
F
0 g
.05196 .01472 m
.05196 .01472 L
.05294 .01472 L
.05294 .01472 L
.05196 .01472 L
s
1 0 0 r
.05294 .01472 m
.05294 .01472 L
.05392 .01472 L
.05392 .01472 L
F
0 g
.05294 .01472 m
.05294 .01472 L
.05392 .01472 L
.05392 .01472 L
.05294 .01472 L
s
1 0 0 r
.05392 .01472 m
.05392 .01472 L
.0549 .01472 L
.0549 .01472 L
F
0 g
.05392 .01472 m
.05392 .01472 L
.0549 .01472 L
.0549 .01472 L
.05392 .01472 L
s
1 0 0 r
.0549 .01472 m
.0549 .01559 L
.05588 .01559 L
.05588 .01472 L
F
0 g
.0549 .01472 m
.0549 .01559 L
.05588 .01559 L
.05588 .01472 L
.0549 .01472 L
s
1 0 0 r
.05588 .01472 m
.05588 .01472 L
.05686 .01472 L
.05686 .01472 L
F
0 g
.05588 .01472 m
.05588 .01472 L
.05686 .01472 L
.05686 .01472 L
.05588 .01472 L
s
1 0 0 r
.05686 .01472 m
.05686 .01472 L
.05784 .01472 L
.05784 .01472 L
F
0 g
.05686 .01472 m
.05686 .01472 L
.05784 .01472 L
.05784 .01472 L
.05686 .01472 L
s
1 0 0 r
.05784 .01472 m
.05784 .01472 L
.05882 .01472 L
.05882 .01472 L
F
0 g
.05784 .01472 m
.05784 .01472 L
.05882 .01472 L
.05882 .01472 L
.05784 .01472 L
s
1 0 0 r
.05882 .01472 m
.05882 .01544 L
.0598 .01544 L
.0598 .01472 L
F
0 g
.05882 .01472 m
.05882 .01544 L
.0598 .01544 L
.0598 .01472 L
.05882 .01472 L
s
1 0 0 r
.0598 .01472 m
.0598 .01472 L
.06078 .01472 L
.06078 .01472 L
F
0 g
.0598 .01472 m
.0598 .01472 L
.06078 .01472 L
.06078 .01472 L
.0598 .01472 L
s
1 0 0 r
.06078 .01472 m
.06078 .01472 L
.06176 .01472 L
.06176 .01472 L
F
0 g
.06078 .01472 m
.06078 .01472 L
.06176 .01472 L
.06176 .01472 L
.06078 .01472 L
s
1 0 0 r
.06176 .01472 m
.06176 .01472 L
.06275 .01472 L
.06275 .01472 L
F
0 g
.06176 .01472 m
.06176 .01472 L
.06275 .01472 L
.06275 .01472 L
.06176 .01472 L
s
1 0 0 r
.06275 .01472 m
.06275 .01537 L
.06373 .01537 L
.06373 .01472 L
F
0 g
.06275 .01472 m
.06275 .01537 L
.06373 .01537 L
.06373 .01472 L
.06275 .01472 L
s
1 0 0 r
.06373 .01472 m
.06373 .01472 L
.06471 .01472 L
.06471 .01472 L
F
0 g
.06373 .01472 m
.06373 .01472 L
.06471 .01472 L
.06471 .01472 L
.06373 .01472 L
s
1 0 0 r
.06471 .01472 m
.06471 .01472 L
.06569 .01472 L
.06569 .01472 L
F
0 g
.06471 .01472 m
.06471 .01472 L
.06569 .01472 L
.06569 .01472 L
.06471 .01472 L
s
1 0 0 r
.06569 .01472 m
.06569 .01472 L
.06667 .01472 L
.06667 .01472 L
F
0 g
.06569 .01472 m
.06569 .01472 L
.06667 .01472 L
.06667 .01472 L
.06569 .01472 L
s
1 0 0 r
.06667 .01472 m
.06667 .01551 L
.06765 .01551 L
.06765 .01472 L
F
0 g
.06667 .01472 m
.06667 .01551 L
.06765 .01551 L
.06765 .01472 L
.06667 .01472 L
s
1 0 0 r
.06765 .01472 m
.06765 .01472 L
.06863 .01472 L
.06863 .01472 L
F
0 g
.06765 .01472 m
.06765 .01472 L
.06863 .01472 L
.06863 .01472 L
.06765 .01472 L
s
1 0 0 r
.06863 .01472 m
.06863 .01472 L
.06961 .01472 L
.06961 .01472 L
F
0 g
.06863 .01472 m
.06863 .01472 L
.06961 .01472 L
.06961 .01472 L
.06863 .01472 L
s
1 0 0 r
.06961 .01472 m
.06961 .01472 L
.07059 .01472 L
.07059 .01472 L
F
0 g
.06961 .01472 m
.06961 .01472 L
.07059 .01472 L
.07059 .01472 L
.06961 .01472 L
s
1 0 0 r
.07059 .01472 m
.07059 .01602 L
.07157 .01602 L
.07157 .01472 L
F
0 g
.07059 .01472 m
.07059 .01602 L
.07157 .01602 L
.07157 .01472 L
.07059 .01472 L
s
1 0 0 r
.07157 .01472 m
.07157 .01472 L
.07255 .01472 L
.07255 .01472 L
F
0 g
.07157 .01472 m
.07157 .01472 L
.07255 .01472 L
.07255 .01472 L
.07157 .01472 L
s
1 0 0 r
.07255 .01472 m
.07255 .01472 L
.07353 .01472 L
.07353 .01472 L
F
0 g
.07255 .01472 m
.07255 .01472 L
.07353 .01472 L
.07353 .01472 L
.07255 .01472 L
s
1 0 0 r
.07353 .01472 m
.07353 .01472 L
.07451 .01472 L
.07451 .01472 L
F
0 g
.07353 .01472 m
.07353 .01472 L
.07451 .01472 L
.07451 .01472 L
.07353 .01472 L
s
1 0 0 r
.07451 .01472 m
.07451 .01646 L
.07549 .01646 L
.07549 .01472 L
F
0 g
.07451 .01472 m
.07451 .01646 L
.07549 .01646 L
.07549 .01472 L
.07451 .01472 L
s
1 0 0 r
.07549 .01472 m
.07549 .01472 L
.07647 .01472 L
.07647 .01472 L
F
0 g
.07549 .01472 m
.07549 .01472 L
.07647 .01472 L
.07647 .01472 L
.07549 .01472 L
s
1 0 0 r
.07647 .01472 m
.07647 .01472 L
.07745 .01472 L
.07745 .01472 L
F
0 g
.07647 .01472 m
.07647 .01472 L
.07745 .01472 L
.07745 .01472 L
.07647 .01472 L
s
1 0 0 r
.07745 .01472 m
.07745 .01472 L
.07843 .01472 L
.07843 .01472 L
F
0 g
.07745 .01472 m
.07745 .01472 L
.07843 .01472 L
.07843 .01472 L
.07745 .01472 L
s
1 0 0 r
.07843 .01472 m
.07843 .01675 L
.07941 .01675 L
.07941 .01472 L
F
0 g
.07843 .01472 m
.07843 .01675 L
.07941 .01675 L
.07941 .01472 L
.07843 .01472 L
s
1 0 0 r
.07941 .01472 m
.07941 .01472 L
.08039 .01472 L
.08039 .01472 L
F
0 g
.07941 .01472 m
.07941 .01472 L
.08039 .01472 L
.08039 .01472 L
.07941 .01472 L
s
1 0 0 r
.08039 .01472 m
.08039 .01472 L
.08137 .01472 L
.08137 .01472 L
F
0 g
.08039 .01472 m
.08039 .01472 L
.08137 .01472 L
.08137 .01472 L
.08039 .01472 L
s
1 0 0 r
.08137 .01472 m
.08137 .01472 L
.08235 .01472 L
.08235 .01472 L
F
0 g
.08137 .01472 m
.08137 .01472 L
.08235 .01472 L
.08235 .01472 L
.08137 .01472 L
s
1 0 0 r
.08235 .01472 m
.08235 .02321 L
.08333 .02321 L
.08333 .01472 L
F
0 g
.08235 .01472 m
.08235 .02321 L
.08333 .02321 L
.08333 .01472 L
.08235 .01472 L
s
1 0 0 r
.08333 .01472 m
.08333 .01472 L
.08431 .01472 L
.08431 .01472 L
F
0 g
.08333 .01472 m
.08333 .01472 L
.08431 .01472 L
.08431 .01472 L
.08333 .01472 L
s
1 0 0 r
.08431 .01472 m
.08431 .01472 L
.08529 .01472 L
.08529 .01472 L
F
0 g
.08431 .01472 m
.08431 .01472 L
.08529 .01472 L
.08529 .01472 L
.08431 .01472 L
s
1 0 0 r
.08529 .01472 m
.08529 .01472 L
.08627 .01472 L
.08627 .01472 L
F
0 g
.08529 .01472 m
.08529 .01472 L
.08627 .01472 L
.08627 .01472 L
.08529 .01472 L
s
1 0 0 r
.08627 .01472 m
.08627 .02473 L
.08725 .02473 L
.08725 .01472 L
F
0 g
.08627 .01472 m
.08627 .02473 L
.08725 .02473 L
.08725 .01472 L
.08627 .01472 L
s
1 0 0 r
.08725 .01472 m
.08725 .01472 L
.08824 .01472 L
.08824 .01472 L
F
0 g
.08725 .01472 m
.08725 .01472 L
.08824 .01472 L
.08824 .01472 L
.08725 .01472 L
s
1 0 0 r
.08824 .01472 m
.08824 .01472 L
.08922 .01472 L
.08922 .01472 L
F
0 g
.08824 .01472 m
.08824 .01472 L
.08922 .01472 L
.08922 .01472 L
.08824 .01472 L
s
1 0 0 r
.08922 .01472 m
.08922 .01472 L
.0902 .01472 L
.0902 .01472 L
F
0 g
.08922 .01472 m
.08922 .01472 L
.0902 .01472 L
.0902 .01472 L
.08922 .01472 L
s
1 0 0 r
.0902 .01472 m
.0902 .03649 L
.09118 .03649 L
.09118 .01472 L
F
0 g
.0902 .01472 m
.0902 .03649 L
.09118 .03649 L
.09118 .01472 L
.0902 .01472 L
s
1 0 0 r
.09118 .01472 m
.09118 .01472 L
.09216 .01472 L
.09216 .01472 L
F
0 g
.09118 .01472 m
.09118 .01472 L
.09216 .01472 L
.09216 .01472 L
.09118 .01472 L
s
1 0 0 r
.09216 .01472 m
.09216 .01472 L
.09314 .01472 L
.09314 .01472 L
F
0 g
.09216 .01472 m
.09216 .01472 L
.09314 .01472 L
.09314 .01472 L
.09216 .01472 L
s
1 0 0 r
.09314 .01472 m
.09314 .01472 L
.09412 .01472 L
.09412 .01472 L
F
0 g
.09314 .01472 m
.09314 .01472 L
.09412 .01472 L
.09412 .01472 L
.09314 .01472 L
s
1 0 0 r
.09412 .01472 m
.09412 .04875 L
.0951 .04875 L
.0951 .01472 L
F
0 g
.09412 .01472 m
.09412 .04875 L
.0951 .04875 L
.0951 .01472 L
.09412 .01472 L
s
1 0 0 r
.0951 .01472 m
.0951 .01472 L
.09608 .01472 L
.09608 .01472 L
F
0 g
.0951 .01472 m
.0951 .01472 L
.09608 .01472 L
.09608 .01472 L
.0951 .01472 L
s
1 0 0 r
.09608 .01472 m
.09608 .01472 L
.09706 .01472 L
.09706 .01472 L
F
0 g
.09608 .01472 m
.09608 .01472 L
.09706 .01472 L
.09706 .01472 L
.09608 .01472 L
s
1 0 0 r
.09706 .01472 m
.09706 .01472 L
.09804 .01472 L
.09804 .01472 L
F
0 g
.09706 .01472 m
.09706 .01472 L
.09804 .01472 L
.09804 .01472 L
.09706 .01472 L
s
1 0 0 r
.09804 .01472 m
.09804 .05768 L
.09902 .05768 L
.09902 .01472 L
F
0 g
.09804 .01472 m
.09804 .05768 L
.09902 .05768 L
.09902 .01472 L
.09804 .01472 L
s
1 0 0 r
.09902 .01472 m
.09902 .01472 L
.1 .01472 L
.1 .01472 L
F
0 g
.09902 .01472 m
.09902 .01472 L
.1 .01472 L
.1 .01472 L
.09902 .01472 L
s
1 0 0 r
.1 .01472 m
.1 .01472 L
.10098 .01472 L
.10098 .01472 L
F
0 g
.1 .01472 m
.1 .01472 L
.10098 .01472 L
.10098 .01472 L
.1 .01472 L
s
1 0 0 r
.10098 .01472 m
.10098 .01472 L
.10196 .01472 L
.10196 .01472 L
F
0 g
.10098 .01472 m
.10098 .01472 L
.10196 .01472 L
.10196 .01472 L
.10098 .01472 L
s
1 0 0 r
.10196 .01472 m
.10196 .08417 L
.10294 .08417 L
.10294 .01472 L
F
0 g
.10196 .01472 m
.10196 .08417 L
.10294 .08417 L
.10294 .01472 L
.10196 .01472 L
s
1 0 0 r
.10294 .01472 m
.10294 .01472 L
.10392 .01472 L
.10392 .01472 L
F
0 g
.10294 .01472 m
.10294 .01472 L
.10392 .01472 L
.10392 .01472 L
.10294 .01472 L
s
1 0 0 r
.10392 .01472 m
.10392 .01472 L
.1049 .01472 L
.1049 .01472 L
F
0 g
.10392 .01472 m
.10392 .01472 L
.1049 .01472 L
.1049 .01472 L
.10392 .01472 L
s
1 0 0 r
.1049 .01472 m
.1049 .01472 L
.10588 .01472 L
.10588 .01472 L
F
0 g
.1049 .01472 m
.1049 .01472 L
.10588 .01472 L
.10588 .01472 L
.1049 .01472 L
s
1 0 0 r
.10588 .01472 m
.10588 .09753 L
.10686 .09753 L
.10686 .01472 L
F
0 g
.10588 .01472 m
.10588 .09753 L
.10686 .09753 L
.10686 .01472 L
.10588 .01472 L
s
1 0 0 r
.10686 .01472 m
.10686 .01472 L
.10784 .01472 L
.10784 .01472 L
F
0 g
.10686 .01472 m
.10686 .01472 L
.10784 .01472 L
.10784 .01472 L
.10686 .01472 L
s
1 0 0 r
.10784 .01472 m
.10784 .01472 L
.10882 .01472 L
.10882 .01472 L
F
0 g
.10784 .01472 m
.10784 .01472 L
.10882 .01472 L
.10882 .01472 L
.10784 .01472 L
s
1 0 0 r
.10882 .01472 m
.10882 .01472 L
.1098 .01472 L
.1098 .01472 L
F
0 g
.10882 .01472 m
.10882 .01472 L
.1098 .01472 L
.1098 .01472 L
.10882 .01472 L
s
1 0 0 r
.1098 .01472 m
.1098 .11538 L
.11078 .11538 L
.11078 .01472 L
F
0 g
.1098 .01472 m
.1098 .11538 L
.11078 .11538 L
.11078 .01472 L
.1098 .01472 L
s
1 0 0 r
.11078 .01472 m
.11078 .01472 L
.11176 .01472 L
.11176 .01472 L
F
0 g
.11078 .01472 m
.11078 .01472 L
.11176 .01472 L
.11176 .01472 L
.11078 .01472 L
s
1 0 0 r
.11176 .01472 m
.11176 .01472 L
.11275 .01472 L
.11275 .01472 L
F
0 g
.11176 .01472 m
.11176 .01472 L
.11275 .01472 L
.11275 .01472 L
.11176 .01472 L
s
1 0 0 r
.11275 .01472 m
.11275 .01472 L
.11373 .01472 L
.11373 .01472 L
F
0 g
.11275 .01472 m
.11275 .01472 L
.11373 .01472 L
.11373 .01472 L
.11275 .01472 L
s
1 0 0 r
.11373 .01472 m
.11373 .14281 L
.11471 .14281 L
.11471 .01472 L
F
0 g
.11373 .01472 m
.11373 .14281 L
.11471 .14281 L
.11471 .01472 L
.11373 .01472 L
s
1 0 0 r
.11471 .01472 m
.11471 .01472 L
.11569 .01472 L
.11569 .01472 L
F
0 g
.11471 .01472 m
.11471 .01472 L
.11569 .01472 L
.11569 .01472 L
.11471 .01472 L
s
1 0 0 r
.11569 .01472 m
.11569 .01472 L
.11667 .01472 L
.11667 .01472 L
F
0 g
.11569 .01472 m
.11569 .01472 L
.11667 .01472 L
.11667 .01472 L
.11569 .01472 L
s
1 0 0 r
.11667 .01472 m
.11667 .01472 L
.11765 .01472 L
.11765 .01472 L
F
0 g
.11667 .01472 m
.11667 .01472 L
.11765 .01472 L
.11765 .01472 L
.11667 .01472 L
s
1 0 0 r
.11765 .01472 m
.11765 .14688 L
.11863 .14688 L
.11863 .01472 L
F
0 g
.11765 .01472 m
.11765 .14688 L
.11863 .14688 L
.11863 .01472 L
.11765 .01472 L
s
1 0 0 r
.11863 .01472 m
.11863 .01472 L
.11961 .01472 L
.11961 .01472 L
F
0 g
.11863 .01472 m
.11863 .01472 L
.11961 .01472 L
.11961 .01472 L
.11863 .01472 L
s
1 0 0 r
.11961 .01472 m
.11961 .01472 L
.12059 .01472 L
.12059 .01472 L
F
0 g
.11961 .01472 m
.11961 .01472 L
.12059 .01472 L
.12059 .01472 L
.11961 .01472 L
s
1 0 0 r
.12059 .01472 m
.12059 .01472 L
.12157 .01472 L
.12157 .01472 L
F
0 g
.12059 .01472 m
.12059 .01472 L
.12157 .01472 L
.12157 .01472 L
.12059 .01472 L
s
1 0 0 r
.12157 .01472 m
.12157 .17845 L
.12255 .17845 L
.12255 .01472 L
F
0 g
.12157 .01472 m
.12157 .17845 L
.12255 .17845 L
.12255 .01472 L
.12157 .01472 L
s
1 0 0 r
.12255 .01472 m
.12255 .01472 L
.12353 .01472 L
.12353 .01472 L
F
0 g
.12255 .01472 m
.12255 .01472 L
.12353 .01472 L
.12353 .01472 L
.12255 .01472 L
s
1 0 0 r
.12353 .01472 m
.12353 .01472 L
.12451 .01472 L
.12451 .01472 L
F
0 g
.12353 .01472 m
.12353 .01472 L
.12451 .01472 L
.12451 .01472 L
.12353 .01472 L
s
1 0 0 r
.12451 .01472 m
.12451 .01472 L
.12549 .01472 L
.12549 .01472 L
F
0 g
.12451 .01472 m
.12451 .01472 L
.12549 .01472 L
.12549 .01472 L
.12451 .01472 L
s
1 0 0 r
.12549 .01472 m
.12549 .17192 L
.12647 .17192 L
.12647 .01472 L
F
0 g
.12549 .01472 m
.12549 .17192 L
.12647 .17192 L
.12647 .01472 L
.12549 .01472 L
s
1 0 0 r
.12647 .01472 m
.12647 .01472 L
.12745 .01472 L
.12745 .01472 L
F
0 g
.12647 .01472 m
.12647 .01472 L
.12745 .01472 L
.12745 .01472 L
.12647 .01472 L
s
1 0 0 r
.12745 .01472 m
.12745 .01472 L
.12843 .01472 L
.12843 .01472 L
F
0 g
.12745 .01472 m
.12745 .01472 L
.12843 .01472 L
.12843 .01472 L
.12745 .01472 L
s
1 0 0 r
.12843 .01472 m
.12843 .01472 L
.12941 .01472 L
.12941 .01472 L
F
0 g
.12843 .01472 m
.12843 .01472 L
.12941 .01472 L
.12941 .01472 L
.12843 .01472 L
s
1 0 0 r
.12941 .01472 m
.12941 .18868 L
.13039 .18868 L
.13039 .01472 L
F
0 g
.12941 .01472 m
.12941 .18868 L
.13039 .18868 L
.13039 .01472 L
.12941 .01472 L
s
1 0 0 r
.13039 .01472 m
.13039 .01472 L
.13137 .01472 L
.13137 .01472 L
F
0 g
.13039 .01472 m
.13039 .01472 L
.13137 .01472 L
.13137 .01472 L
.13039 .01472 L
s
1 0 0 r
.13137 .01472 m
.13137 .01472 L
.13235 .01472 L
.13235 .01472 L
F
0 g
.13137 .01472 m
.13137 .01472 L
.13235 .01472 L
.13235 .01472 L
.13137 .01472 L
s
1 0 0 r
.13235 .01472 m
.13235 .01472 L
.13333 .01472 L
.13333 .01472 L
F
0 g
.13235 .01472 m
.13235 .01472 L
.13333 .01472 L
.13333 .01472 L
.13235 .01472 L
s
1 0 0 r
.13333 .01472 m
.13333 .16865 L
.13431 .16865 L
.13431 .01472 L
F
0 g
.13333 .01472 m
.13333 .16865 L
.13431 .16865 L
.13431 .01472 L
.13333 .01472 L
s
1 0 0 r
.13431 .01472 m
.13431 .01472 L
.13529 .01472 L
.13529 .01472 L
F
0 g
.13431 .01472 m
.13431 .01472 L
.13529 .01472 L
.13529 .01472 L
.13431 .01472 L
s
1 0 0 r
.13529 .01472 m
.13529 .01472 L
.13627 .01472 L
.13627 .01472 L
F
0 g
.13529 .01472 m
.13529 .01472 L
.13627 .01472 L
.13627 .01472 L
.13529 .01472 L
s
1 0 0 r
.13627 .01472 m
.13627 .01472 L
.13725 .01472 L
.13725 .01472 L
F
0 g
.13627 .01472 m
.13627 .01472 L
.13725 .01472 L
.13725 .01472 L
.13627 .01472 L
s
1 0 0 r
.13725 .01472 m
.13725 .16901 L
.13824 .16901 L
.13824 .01472 L
F
0 g
.13725 .01472 m
.13725 .16901 L
.13824 .16901 L
.13824 .01472 L
.13725 .01472 L
s
1 0 0 r
.13824 .01472 m
.13824 .01472 L
.13922 .01472 L
.13922 .01472 L
F
0 g
.13824 .01472 m
.13824 .01472 L
.13922 .01472 L
.13922 .01472 L
.13824 .01472 L
s
1 0 0 r
.13922 .01472 m
.13922 .01472 L
.1402 .01472 L
.1402 .01472 L
F
0 g
.13922 .01472 m
.13922 .01472 L
.1402 .01472 L
.1402 .01472 L
.13922 .01472 L
s
1 0 0 r
.1402 .01472 m
.1402 .01472 L
.14118 .01472 L
.14118 .01472 L
F
0 g
.1402 .01472 m
.1402 .01472 L
.14118 .01472 L
.14118 .01472 L
.1402 .01472 L
s
1 0 0 r
.14118 .01472 m
.14118 .14942 L
.14216 .14942 L
.14216 .01472 L
F
0 g
.14118 .01472 m
.14118 .14942 L
.14216 .14942 L
.14216 .01472 L
.14118 .01472 L
s
1 0 0 r
.14216 .01472 m
.14216 .01472 L
.14314 .01472 L
.14314 .01472 L
F
0 g
.14216 .01472 m
.14216 .01472 L
.14314 .01472 L
.14314 .01472 L
.14216 .01472 L
s
1 0 0 r
.14314 .01472 m
.14314 .01472 L
.14412 .01472 L
.14412 .01472 L
F
0 g
.14314 .01472 m
.14314 .01472 L
.14412 .01472 L
.14412 .01472 L
.14314 .01472 L
s
1 0 0 r
.14412 .01472 m
.14412 .01472 L
.1451 .01472 L
.1451 .01472 L
F
0 g
.14412 .01472 m
.14412 .01472 L
.1451 .01472 L
.1451 .01472 L
.14412 .01472 L
s
1 0 0 r
.1451 .01472 m
.1451 .11059 L
.14608 .11059 L
.14608 .01472 L
F
0 g
.1451 .01472 m
.1451 .11059 L
.14608 .11059 L
.14608 .01472 L
.1451 .01472 L
s
1 0 0 r
.14608 .01472 m
.14608 .01472 L
.14706 .01472 L
.14706 .01472 L
F
0 g
.14608 .01472 m
.14608 .01472 L
.14706 .01472 L
.14706 .01472 L
.14608 .01472 L
s
1 0 0 r
.14706 .01472 m
.14706 .01472 L
.14804 .01472 L
.14804 .01472 L
F
0 g
.14706 .01472 m
.14706 .01472 L
.14804 .01472 L
.14804 .01472 L
.14706 .01472 L
s
1 0 0 r
.14804 .01472 m
.14804 .01472 L
.14902 .01472 L
.14902 .01472 L
F
0 g
.14804 .01472 m
.14804 .01472 L
.14902 .01472 L
.14902 .01472 L
.14804 .01472 L
s
1 0 0 r
.14902 .01472 m
.14902 .15464 L
.15 .15464 L
.15 .01472 L
F
0 g
.14902 .01472 m
.14902 .15464 L
.15 .15464 L
.15 .01472 L
.14902 .01472 L
s
1 0 0 r
.15 .01472 m
.15 .01472 L
.15098 .01472 L
.15098 .01472 L
F
0 g
.15 .01472 m
.15 .01472 L
.15098 .01472 L
.15098 .01472 L
.15 .01472 L
s
1 0 0 r
.15098 .01472 m
.15098 .01472 L
.15196 .01472 L
.15196 .01472 L
F
0 g
.15098 .01472 m
.15098 .01472 L
.15196 .01472 L
.15196 .01472 L
.15098 .01472 L
s
1 0 0 r
.15196 .01472 m
.15196 .01472 L
.15294 .01472 L
.15294 .01472 L
F
0 g
.15196 .01472 m
.15196 .01472 L
.15294 .01472 L
.15294 .01472 L
.15196 .01472 L
s
1 0 0 r
.15294 .01472 m
.15294 .11836 L
.15392 .11836 L
.15392 .01472 L
F
0 g
.15294 .01472 m
.15294 .11836 L
.15392 .11836 L
.15392 .01472 L
.15294 .01472 L
s
1 0 0 r
.15392 .01472 m
.15392 .01472 L
.1549 .01472 L
.1549 .01472 L
F
0 g
.15392 .01472 m
.15392 .01472 L
.1549 .01472 L
.1549 .01472 L
.15392 .01472 L
s
1 0 0 r
.1549 .01472 m
.1549 .01472 L
.15588 .01472 L
.15588 .01472 L
F
0 g
.1549 .01472 m
.1549 .01472 L
.15588 .01472 L
.15588 .01472 L
.1549 .01472 L
s
1 0 0 r
.15588 .01472 m
.15588 .01472 L
.15686 .01472 L
.15686 .01472 L
F
0 g
.15588 .01472 m
.15588 .01472 L
.15686 .01472 L
.15686 .01472 L
.15588 .01472 L
s
1 0 0 r
.15686 .01472 m
.15686 .08475 L
.15784 .08475 L
.15784 .01472 L
F
0 g
.15686 .01472 m
.15686 .08475 L
.15784 .08475 L
.15784 .01472 L
.15686 .01472 L
s
1 0 0 r
.15784 .01472 m
.15784 .01472 L
.15882 .01472 L
.15882 .01472 L
F
0 g
.15784 .01472 m
.15784 .01472 L
.15882 .01472 L
.15882 .01472 L
.15784 .01472 L
s
1 0 0 r
.15882 .01472 m
.15882 .01472 L
.1598 .01472 L
.1598 .01472 L
F
0 g
.15882 .01472 m
.15882 .01472 L
.1598 .01472 L
.1598 .01472 L
.15882 .01472 L
s
1 0 0 r
.1598 .01472 m
.1598 .01472 L
.16078 .01472 L
.16078 .01472 L
F
0 g
.1598 .01472 m
.1598 .01472 L
.16078 .01472 L
.16078 .01472 L
.1598 .01472 L
s
1 0 0 r
.16078 .01472 m
.16078 .09912 L
.16176 .09912 L
.16176 .01472 L
F
0 g
.16078 .01472 m
.16078 .09912 L
.16176 .09912 L
.16176 .01472 L
.16078 .01472 L
s
1 0 0 r
.16176 .01472 m
.16176 .01472 L
.16275 .01472 L
.16275 .01472 L
F
0 g
.16176 .01472 m
.16176 .01472 L
.16275 .01472 L
.16275 .01472 L
.16176 .01472 L
s
1 0 0 r
.16275 .01472 m
.16275 .01472 L
.16373 .01472 L
.16373 .01472 L
F
0 g
.16275 .01472 m
.16275 .01472 L
.16373 .01472 L
.16373 .01472 L
.16275 .01472 L
s
1 0 0 r
.16373 .01472 m
.16373 .01472 L
.16471 .01472 L
.16471 .01472 L
F
0 g
.16373 .01472 m
.16373 .01472 L
.16471 .01472 L
.16471 .01472 L
.16373 .01472 L
s
1 0 0 r
.16471 .01472 m
.16471 .08141 L
.16569 .08141 L
.16569 .01472 L
F
0 g
.16471 .01472 m
.16471 .08141 L
.16569 .08141 L
.16569 .01472 L
.16471 .01472 L
s
1 0 0 r
.16569 .01472 m
.16569 .01472 L
.16667 .01472 L
.16667 .01472 L
F
0 g
.16569 .01472 m
.16569 .01472 L
.16667 .01472 L
.16667 .01472 L
.16569 .01472 L
s
1 0 0 r
.16667 .01472 m
.16667 .01472 L
.16765 .01472 L
.16765 .01472 L
F
0 g
.16667 .01472 m
.16667 .01472 L
.16765 .01472 L
.16765 .01472 L
.16667 .01472 L
s
1 0 0 r
.16765 .01472 m
.16765 .01472 L
.16863 .01472 L
.16863 .01472 L
F
0 g
.16765 .01472 m
.16765 .01472 L
.16863 .01472 L
.16863 .01472 L
.16765 .01472 L
s
1 0 0 r
.16863 .01472 m
.16863 .07067 L
.16961 .07067 L
.16961 .01472 L
F
0 g
.16863 .01472 m
.16863 .07067 L
.16961 .07067 L
.16961 .01472 L
.16863 .01472 L
s
1 0 0 r
.16961 .01472 m
.16961 .01472 L
.17059 .01472 L
.17059 .01472 L
F
0 g
.16961 .01472 m
.16961 .01472 L
.17059 .01472 L
.17059 .01472 L
.16961 .01472 L
s
1 0 0 r
.17059 .01472 m
.17059 .01472 L
.17157 .01472 L
.17157 .01472 L
F
0 g
.17059 .01472 m
.17059 .01472 L
.17157 .01472 L
.17157 .01472 L
.17059 .01472 L
s
1 0 0 r
.17157 .01472 m
.17157 .01472 L
.17255 .01472 L
.17255 .01472 L
F
0 g
.17157 .01472 m
.17157 .01472 L
.17255 .01472 L
.17255 .01472 L
.17157 .01472 L
s
1 0 0 r
.17255 .01472 m
.17255 .06871 L
.17353 .06871 L
.17353 .01472 L
F
0 g
.17255 .01472 m
.17255 .06871 L
.17353 .06871 L
.17353 .01472 L
.17255 .01472 L
s
1 0 0 r
.17353 .01472 m
.17353 .01472 L
.17451 .01472 L
.17451 .01472 L
F
0 g
.17353 .01472 m
.17353 .01472 L
.17451 .01472 L
.17451 .01472 L
.17353 .01472 L
s
1 0 0 r
.17451 .01472 m
.17451 .01472 L
.17549 .01472 L
.17549 .01472 L
F
0 g
.17451 .01472 m
.17451 .01472 L
.17549 .01472 L
.17549 .01472 L
.17451 .01472 L
s
1 0 0 r
.17549 .01472 m
.17549 .01472 L
.17647 .01472 L
.17647 .01472 L
F
0 g
.17549 .01472 m
.17549 .01472 L
.17647 .01472 L
.17647 .01472 L
.17549 .01472 L
s
1 0 0 r
.17647 .01472 m
.17647 .06392 L
.17745 .06392 L
.17745 .01472 L
F
0 g
.17647 .01472 m
.17647 .06392 L
.17745 .06392 L
.17745 .01472 L
.17647 .01472 L
s
1 0 0 r
.17745 .01472 m
.17745 .01472 L
.17843 .01472 L
.17843 .01472 L
F
0 g
.17745 .01472 m
.17745 .01472 L
.17843 .01472 L
.17843 .01472 L
.17745 .01472 L
s
1 0 0 r
.17843 .01472 m
.17843 .01472 L
.17941 .01472 L
.17941 .01472 L
F
0 g
.17843 .01472 m
.17843 .01472 L
.17941 .01472 L
.17941 .01472 L
.17843 .01472 L
s
1 0 0 r
.17941 .01472 m
.17941 .01472 L
.18039 .01472 L
.18039 .01472 L
F
0 g
.17941 .01472 m
.17941 .01472 L
.18039 .01472 L
.18039 .01472 L
.17941 .01472 L
s
1 0 0 r
.18039 .01472 m
.18039 .07967 L
.18137 .07967 L
.18137 .01472 L
F
0 g
.18039 .01472 m
.18039 .07967 L
.18137 .07967 L
.18137 .01472 L
.18039 .01472 L
s
1 0 0 r
.18137 .01472 m
.18137 .01472 L
.18235 .01472 L
.18235 .01472 L
F
0 g
.18137 .01472 m
.18137 .01472 L
.18235 .01472 L
.18235 .01472 L
.18137 .01472 L
s
1 0 0 r
.18235 .01472 m
.18235 .01472 L
.18333 .01472 L
.18333 .01472 L
F
0 g
.18235 .01472 m
.18235 .01472 L
.18333 .01472 L
.18333 .01472 L
.18235 .01472 L
s
1 0 0 r
.18333 .01472 m
.18333 .01472 L
.18431 .01472 L
.18431 .01472 L
F
0 g
.18333 .01472 m
.18333 .01472 L
.18431 .01472 L
.18431 .01472 L
.18333 .01472 L
s
1 0 0 r
.18431 .01472 m
.18431 .05115 L
.18529 .05115 L
.18529 .01472 L
F
0 g
.18431 .01472 m
.18431 .05115 L
.18529 .05115 L
.18529 .01472 L
.18431 .01472 L
s
1 0 0 r
.18529 .01472 m
.18529 .01472 L
.18627 .01472 L
.18627 .01472 L
F
0 g
.18529 .01472 m
.18529 .01472 L
.18627 .01472 L
.18627 .01472 L
.18529 .01472 L
s
1 0 0 r
.18627 .01472 m
.18627 .01472 L
.18725 .01472 L
.18725 .01472 L
F
0 g
.18627 .01472 m
.18627 .01472 L
.18725 .01472 L
.18725 .01472 L
.18627 .01472 L
s
1 0 0 r
.18725 .01472 m
.18725 .01472 L
.18824 .01472 L
.18824 .01472 L
F
0 g
.18725 .01472 m
.18725 .01472 L
.18824 .01472 L
.18824 .01472 L
.18725 .01472 L
s
1 0 0 r
.18824 .01472 m
.18824 .05572 L
.18922 .05572 L
.18922 .01472 L
F
0 g
.18824 .01472 m
.18824 .05572 L
.18922 .05572 L
.18922 .01472 L
.18824 .01472 L
s
1 0 0 r
.18922 .01472 m
.18922 .01472 L
.1902 .01472 L
.1902 .01472 L
F
0 g
.18922 .01472 m
.18922 .01472 L
.1902 .01472 L
.1902 .01472 L
.18922 .01472 L
s
1 0 0 r
.1902 .01472 m
.1902 .01472 L
.19118 .01472 L
.19118 .01472 L
F
0 g
.1902 .01472 m
.1902 .01472 L
.19118 .01472 L
.19118 .01472 L
.1902 .01472 L
s
1 0 0 r
.19118 .01472 m
.19118 .01472 L
.19216 .01472 L
.19216 .01472 L
F
0 g
.19118 .01472 m
.19118 .01472 L
.19216 .01472 L
.19216 .01472 L
.19118 .01472 L
s
1 0 0 r
.19216 .01472 m
.19216 .0555 L
.19314 .0555 L
.19314 .01472 L
F
0 g
.19216 .01472 m
.19216 .0555 L
.19314 .0555 L
.19314 .01472 L
.19216 .01472 L
s
1 0 0 r
.19314 .01472 m
.19314 .01472 L
.19412 .01472 L
.19412 .01472 L
F
0 g
.19314 .01472 m
.19314 .01472 L
.19412 .01472 L
.19412 .01472 L
.19314 .01472 L
s
1 0 0 r
.19412 .01472 m
.19412 .01472 L
.1951 .01472 L
.1951 .01472 L
F
0 g
.19412 .01472 m
.19412 .01472 L
.1951 .01472 L
.1951 .01472 L
.19412 .01472 L
s
1 0 0 r
.1951 .01472 m
.1951 .01472 L
.19608 .01472 L
.19608 .01472 L
F
0 g
.1951 .01472 m
.1951 .01472 L
.19608 .01472 L
.19608 .01472 L
.1951 .01472 L
s
1 0 0 r
.19608 .01472 m
.19608 .06022 L
.19706 .06022 L
.19706 .01472 L
F
0 g
.19608 .01472 m
.19608 .06022 L
.19706 .06022 L
.19706 .01472 L
.19608 .01472 L
s
1 0 0 r
.19706 .01472 m
.19706 .01472 L
.19804 .01472 L
.19804 .01472 L
F
0 g
.19706 .01472 m
.19706 .01472 L
.19804 .01472 L
.19804 .01472 L
.19706 .01472 L
s
1 0 0 r
.19804 .01472 m
.19804 .01472 L
.19902 .01472 L
.19902 .01472 L
F
0 g
.19804 .01472 m
.19804 .01472 L
.19902 .01472 L
.19902 .01472 L
.19804 .01472 L
s
1 0 0 r
.19902 .01472 m
.19902 .01472 L
.2 .01472 L
.2 .01472 L
F
0 g
.19902 .01472 m
.19902 .01472 L
.2 .01472 L
.2 .01472 L
.19902 .01472 L
s
1 0 0 r
.2 .01472 m
.2 .04375 L
.20098 .04375 L
.20098 .01472 L
F
0 g
.2 .01472 m
.2 .04375 L
.20098 .04375 L
.20098 .01472 L
.2 .01472 L
s
1 0 0 r
.20098 .01472 m
.20098 .01472 L
.20196 .01472 L
.20196 .01472 L
F
0 g
.20098 .01472 m
.20098 .01472 L
.20196 .01472 L
.20196 .01472 L
.20098 .01472 L
s
1 0 0 r
.20196 .01472 m
.20196 .01472 L
.20294 .01472 L
.20294 .01472 L
F
0 g
.20196 .01472 m
.20196 .01472 L
.20294 .01472 L
.20294 .01472 L
.20196 .01472 L
s
1 0 0 r
.20294 .01472 m
.20294 .01472 L
.20392 .01472 L
.20392 .01472 L
F
0 g
.20294 .01472 m
.20294 .01472 L
.20392 .01472 L
.20392 .01472 L
.20294 .01472 L
s
1 0 0 r
.20392 .01472 m
.20392 .04026 L
.2049 .04026 L
.2049 .01472 L
F
0 g
.20392 .01472 m
.20392 .04026 L
.2049 .04026 L
.2049 .01472 L
.20392 .01472 L
s
1 0 0 r
.2049 .01472 m
.2049 .01472 L
.20588 .01472 L
.20588 .01472 L
F
0 g
.2049 .01472 m
.2049 .01472 L
.20588 .01472 L
.20588 .01472 L
.2049 .01472 L
s
1 0 0 r
.20588 .01472 m
.20588 .01472 L
.20686 .01472 L
.20686 .01472 L
F
0 g
.20588 .01472 m
.20588 .01472 L
.20686 .01472 L
.20686 .01472 L
.20588 .01472 L
s
1 0 0 r
.20686 .01472 m
.20686 .01472 L
.20784 .01472 L
.20784 .01472 L
F
0 g
.20686 .01472 m
.20686 .01472 L
.20784 .01472 L
.20784 .01472 L
.20686 .01472 L
s
1 0 0 r
.20784 .01472 m
.20784 .05325 L
.20882 .05325 L
.20882 .01472 L
F
0 g
.20784 .01472 m
.20784 .05325 L
.20882 .05325 L
.20882 .01472 L
.20784 .01472 L
s
1 0 0 r
.20882 .01472 m
.20882 .01472 L
.2098 .01472 L
.2098 .01472 L
F
0 g
.20882 .01472 m
.20882 .01472 L
.2098 .01472 L
.2098 .01472 L
.20882 .01472 L
s
1 0 0 r
.2098 .01472 m
.2098 .01472 L
.21078 .01472 L
.21078 .01472 L
F
0 g
.2098 .01472 m
.2098 .01472 L
.21078 .01472 L
.21078 .01472 L
.2098 .01472 L
s
1 0 0 r
.21078 .01472 m
.21078 .01472 L
.21176 .01472 L
.21176 .01472 L
F
0 g
.21078 .01472 m
.21078 .01472 L
.21176 .01472 L
.21176 .01472 L
.21078 .01472 L
s
1 0 0 r
.21176 .01472 m
.21176 .03794 L
.21275 .03794 L
.21275 .01472 L
F
0 g
.21176 .01472 m
.21176 .03794 L
.21275 .03794 L
.21275 .01472 L
.21176 .01472 L
s
1 0 0 r
.21275 .01472 m
.21275 .01472 L
.21373 .01472 L
.21373 .01472 L
F
0 g
.21275 .01472 m
.21275 .01472 L
.21373 .01472 L
.21373 .01472 L
.21275 .01472 L
s
1 0 0 r
.21373 .01472 m
.21373 .01472 L
.21471 .01472 L
.21471 .01472 L
F
0 g
.21373 .01472 m
.21373 .01472 L
.21471 .01472 L
.21471 .01472 L
.21373 .01472 L
s
1 0 0 r
.21471 .01472 m
.21471 .01472 L
.21569 .01472 L
.21569 .01472 L
F
0 g
.21471 .01472 m
.21471 .01472 L
.21569 .01472 L
.21569 .01472 L
.21471 .01472 L
s
1 0 0 r
.21569 .01472 m
.21569 .03845 L
.21667 .03845 L
.21667 .01472 L
F
0 g
.21569 .01472 m
.21569 .03845 L
.21667 .03845 L
.21667 .01472 L
.21569 .01472 L
s
1 0 0 r
.21667 .01472 m
.21667 .01472 L
.21765 .01472 L
.21765 .01472 L
F
0 g
.21667 .01472 m
.21667 .01472 L
.21765 .01472 L
.21765 .01472 L
.21667 .01472 L
s
1 0 0 r
.21765 .01472 m
.21765 .01472 L
.21863 .01472 L
.21863 .01472 L
F
0 g
.21765 .01472 m
.21765 .01472 L
.21863 .01472 L
.21863 .01472 L
.21765 .01472 L
s
1 0 0 r
.21863 .01472 m
.21863 .01472 L
.21961 .01472 L
.21961 .01472 L
F
0 g
.21863 .01472 m
.21863 .01472 L
.21961 .01472 L
.21961 .01472 L
.21863 .01472 L
s
1 0 0 r
.21961 .01472 m
.21961 .03685 L
.22059 .03685 L
.22059 .01472 L
F
0 g
.21961 .01472 m
.21961 .03685 L
.22059 .03685 L
.22059 .01472 L
.21961 .01472 L
s
1 0 0 r
.22059 .01472 m
.22059 .01472 L
.22157 .01472 L
.22157 .01472 L
F
0 g
.22059 .01472 m
.22059 .01472 L
.22157 .01472 L
.22157 .01472 L
.22059 .01472 L
s
1 0 0 r
.22157 .01472 m
.22157 .01472 L
.22255 .01472 L
.22255 .01472 L
F
0 g
.22157 .01472 m
.22157 .01472 L
.22255 .01472 L
.22255 .01472 L
.22157 .01472 L
s
1 0 0 r
.22255 .01472 m
.22255 .01472 L
.22353 .01472 L
.22353 .01472 L
F
0 g
.22255 .01472 m
.22255 .01472 L
.22353 .01472 L
.22353 .01472 L
.22255 .01472 L
s
1 0 0 r
.22353 .01472 m
.22353 .02959 L
.22451 .02959 L
.22451 .01472 L
F
0 g
.22353 .01472 m
.22353 .02959 L
.22451 .02959 L
.22451 .01472 L
.22353 .01472 L
s
1 0 0 r
.22451 .01472 m
.22451 .01472 L
.22549 .01472 L
.22549 .01472 L
F
0 g
.22451 .01472 m
.22451 .01472 L
.22549 .01472 L
.22549 .01472 L
.22451 .01472 L
s
1 0 0 r
.22549 .01472 m
.22549 .01472 L
.22647 .01472 L
.22647 .01472 L
F
0 g
.22549 .01472 m
.22549 .01472 L
.22647 .01472 L
.22647 .01472 L
.22549 .01472 L
s
1 0 0 r
.22647 .01472 m
.22647 .01472 L
.22745 .01472 L
.22745 .01472 L
F
0 g
.22647 .01472 m
.22647 .01472 L
.22745 .01472 L
.22745 .01472 L
.22647 .01472 L
s
1 0 0 r
.22745 .01472 m
.22745 .03438 L
.22843 .03438 L
.22843 .01472 L
F
0 g
.22745 .01472 m
.22745 .03438 L
.22843 .03438 L
.22843 .01472 L
.22745 .01472 L
s
1 0 0 r
.22843 .01472 m
.22843 .01472 L
.22941 .01472 L
.22941 .01472 L
F
0 g
.22843 .01472 m
.22843 .01472 L
.22941 .01472 L
.22941 .01472 L
.22843 .01472 L
s
1 0 0 r
.22941 .01472 m
.22941 .01472 L
.23039 .01472 L
.23039 .01472 L
F
0 g
.22941 .01472 m
.22941 .01472 L
.23039 .01472 L
.23039 .01472 L
.22941 .01472 L
s
1 0 0 r
.23039 .01472 m
.23039 .01472 L
.23137 .01472 L
.23137 .01472 L
F
0 g
.23039 .01472 m
.23039 .01472 L
.23137 .01472 L
.23137 .01472 L
.23039 .01472 L
s
1 0 0 r
.23137 .01472 m
.23137 .03046 L
.23235 .03046 L
.23235 .01472 L
F
0 g
.23137 .01472 m
.23137 .03046 L
.23235 .03046 L
.23235 .01472 L
.23137 .01472 L
s
1 0 0 r
.23235 .01472 m
.23235 .01472 L
.23333 .01472 L
.23333 .01472 L
F
0 g
.23235 .01472 m
.23235 .01472 L
.23333 .01472 L
.23333 .01472 L
.23235 .01472 L
s
1 0 0 r
.23333 .01472 m
.23333 .01472 L
.23431 .01472 L
.23431 .01472 L
F
0 g
.23333 .01472 m
.23333 .01472 L
.23431 .01472 L
.23431 .01472 L
.23333 .01472 L
s
1 0 0 r
.23431 .01472 m
.23431 .01472 L
.23529 .01472 L
.23529 .01472 L
F
0 g
.23431 .01472 m
.23431 .01472 L
.23529 .01472 L
.23529 .01472 L
.23431 .01472 L
s
1 0 0 r
.23529 .01472 m
.23529 .02945 L
.23627 .02945 L
.23627 .01472 L
F
0 g
.23529 .01472 m
.23529 .02945 L
.23627 .02945 L
.23627 .01472 L
.23529 .01472 L
s
1 0 0 r
.23627 .01472 m
.23627 .01472 L
.23725 .01472 L
.23725 .01472 L
F
0 g
.23627 .01472 m
.23627 .01472 L
.23725 .01472 L
.23725 .01472 L
.23627 .01472 L
s
1 0 0 r
.23725 .01472 m
.23725 .01472 L
.23824 .01472 L
.23824 .01472 L
F
0 g
.23725 .01472 m
.23725 .01472 L
.23824 .01472 L
.23824 .01472 L
.23725 .01472 L
s
1 0 0 r
.23824 .01472 m
.23824 .01472 L
.23922 .01472 L
.23922 .01472 L
F
0 g
.23824 .01472 m
.23824 .01472 L
.23922 .01472 L
.23922 .01472 L
.23824 .01472 L
s
1 0 0 r
.23922 .01472 m
.23922 .03126 L
.2402 .03126 L
.2402 .01472 L
F
0 g
.23922 .01472 m
.23922 .03126 L
.2402 .03126 L
.2402 .01472 L
.23922 .01472 L
s
1 0 0 r
.2402 .01472 m
.2402 .01472 L
.24118 .01472 L
.24118 .01472 L
F
0 g
.2402 .01472 m
.2402 .01472 L
.24118 .01472 L
.24118 .01472 L
.2402 .01472 L
s
1 0 0 r
.24118 .01472 m
.24118 .01472 L
.24216 .01472 L
.24216 .01472 L
F
0 g
.24118 .01472 m
.24118 .01472 L
.24216 .01472 L
.24216 .01472 L
.24118 .01472 L
s
1 0 0 r
.24216 .01472 m
.24216 .01472 L
.24314 .01472 L
.24314 .01472 L
F
0 g
.24216 .01472 m
.24216 .01472 L
.24314 .01472 L
.24314 .01472 L
.24216 .01472 L
s
1 0 0 r
.24314 .01472 m
.24314 .02713 L
.24412 .02713 L
.24412 .01472 L
F
0 g
.24314 .01472 m
.24314 .02713 L
.24412 .02713 L
.24412 .01472 L
.24314 .01472 L
s
1 0 0 r
.24412 .01472 m
.24412 .01472 L
.2451 .01472 L
.2451 .01472 L
F
0 g
.24412 .01472 m
.24412 .01472 L
.2451 .01472 L
.2451 .01472 L
.24412 .01472 L
s
1 0 0 r
.2451 .01472 m
.2451 .01472 L
.24608 .01472 L
.24608 .01472 L
F
0 g
.2451 .01472 m
.2451 .01472 L
.24608 .01472 L
.24608 .01472 L
.2451 .01472 L
s
1 0 0 r
.24608 .01472 m
.24608 .01472 L
.24706 .01472 L
.24706 .01472 L
F
0 g
.24608 .01472 m
.24608 .01472 L
.24706 .01472 L
.24706 .01472 L
.24608 .01472 L
s
1 0 0 r
.24706 .01472 m
.24706 .03083 L
.24804 .03083 L
.24804 .01472 L
F
0 g
.24706 .01472 m
.24706 .03083 L
.24804 .03083 L
.24804 .01472 L
.24706 .01472 L
s
1 0 0 r
.24804 .01472 m
.24804 .01472 L
.24902 .01472 L
.24902 .01472 L
F
0 g
.24804 .01472 m
.24804 .01472 L
.24902 .01472 L
.24902 .01472 L
.24804 .01472 L
s
1 0 0 r
.24902 .01472 m
.24902 .01472 L
.25 .01472 L
.25 .01472 L
F
0 g
.24902 .01472 m
.24902 .01472 L
.25 .01472 L
.25 .01472 L
.24902 .01472 L
s
1 0 0 r
.25 .01472 m
.25 .01472 L
.25098 .01472 L
.25098 .01472 L
F
0 g
.25 .01472 m
.25 .01472 L
.25098 .01472 L
.25098 .01472 L
.25 .01472 L
s
1 0 0 r
.25098 .01472 m
.25098 .0309 L
.25196 .0309 L
.25196 .01472 L
F
0 g
.25098 .01472 m
.25098 .0309 L
.25196 .0309 L
.25196 .01472 L
.25098 .01472 L
s
1 0 0 r
.25196 .01472 m
.25196 .01472 L
.25294 .01472 L
.25294 .01472 L
F
0 g
.25196 .01472 m
.25196 .01472 L
.25294 .01472 L
.25294 .01472 L
.25196 .01472 L
s
1 0 0 r
.25294 .01472 m
.25294 .01472 L
.25392 .01472 L
.25392 .01472 L
F
0 g
.25294 .01472 m
.25294 .01472 L
.25392 .01472 L
.25392 .01472 L
.25294 .01472 L
s
1 0 0 r
.25392 .01472 m
.25392 .01472 L
.2549 .01472 L
.2549 .01472 L
F
0 g
.25392 .01472 m
.25392 .01472 L
.2549 .01472 L
.2549 .01472 L
.25392 .01472 L
s
1 0 0 r
.2549 .01472 m
.2549 .03061 L
.25588 .03061 L
.25588 .01472 L
F
0 g
.2549 .01472 m
.2549 .03061 L
.25588 .03061 L
.25588 .01472 L
.2549 .01472 L
s
1 0 0 r
.25588 .01472 m
.25588 .01472 L
.25686 .01472 L
.25686 .01472 L
F
0 g
.25588 .01472 m
.25588 .01472 L
.25686 .01472 L
.25686 .01472 L
.25588 .01472 L
s
1 0 0 r
.25686 .01472 m
.25686 .01472 L
.25784 .01472 L
.25784 .01472 L
F
0 g
.25686 .01472 m
.25686 .01472 L
.25784 .01472 L
.25784 .01472 L
.25686 .01472 L
s
1 0 0 r
.25784 .01472 m
.25784 .01472 L
.25882 .01472 L
.25882 .01472 L
F
0 g
.25784 .01472 m
.25784 .01472 L
.25882 .01472 L
.25882 .01472 L
.25784 .01472 L
s
1 0 0 r
.25882 .01472 m
.25882 .03264 L
.2598 .03264 L
.2598 .01472 L
F
0 g
.25882 .01472 m
.25882 .03264 L
.2598 .03264 L
.2598 .01472 L
.25882 .01472 L
s
1 0 0 r
.2598 .01472 m
.2598 .01472 L
.26078 .01472 L
.26078 .01472 L
F
0 g
.2598 .01472 m
.2598 .01472 L
.26078 .01472 L
.26078 .01472 L
.2598 .01472 L
s
1 0 0 r
.26078 .01472 m
.26078 .01472 L
.26176 .01472 L
.26176 .01472 L
F
0 g
.26078 .01472 m
.26078 .01472 L
.26176 .01472 L
.26176 .01472 L
.26078 .01472 L
s
1 0 0 r
.26176 .01472 m
.26176 .01472 L
.26275 .01472 L
.26275 .01472 L
F
0 g
.26176 .01472 m
.26176 .01472 L
.26275 .01472 L
.26275 .01472 L
.26176 .01472 L
s
1 0 0 r
.26275 .01472 m
.26275 .03228 L
.26373 .03228 L
.26373 .01472 L
F
0 g
.26275 .01472 m
.26275 .03228 L
.26373 .03228 L
.26373 .01472 L
.26275 .01472 L
s
1 0 0 r
.26373 .01472 m
.26373 .01472 L
.26471 .01472 L
.26471 .01472 L
F
0 g
.26373 .01472 m
.26373 .01472 L
.26471 .01472 L
.26471 .01472 L
.26373 .01472 L
s
1 0 0 r
.26471 .01472 m
.26471 .01472 L
.26569 .01472 L
.26569 .01472 L
F
0 g
.26471 .01472 m
.26471 .01472 L
.26569 .01472 L
.26569 .01472 L
.26471 .01472 L
s
1 0 0 r
.26569 .01472 m
.26569 .01472 L
.26667 .01472 L
.26667 .01472 L
F
0 g
.26569 .01472 m
.26569 .01472 L
.26667 .01472 L
.26667 .01472 L
.26569 .01472 L
s
1 0 0 r
.26667 .01472 m
.26667 .03402 L
.26765 .03402 L
.26765 .01472 L
F
0 g
.26667 .01472 m
.26667 .03402 L
.26765 .03402 L
.26765 .01472 L
.26667 .01472 L
s
1 0 0 r
.26765 .01472 m
.26765 .01472 L
.26863 .01472 L
.26863 .01472 L
F
0 g
.26765 .01472 m
.26765 .01472 L
.26863 .01472 L
.26863 .01472 L
.26765 .01472 L
s
1 0 0 r
.26863 .01472 m
.26863 .01472 L
.26961 .01472 L
.26961 .01472 L
F
0 g
.26863 .01472 m
.26863 .01472 L
.26961 .01472 L
.26961 .01472 L
.26863 .01472 L
s
1 0 0 r
.26961 .01472 m
.26961 .01472 L
.27059 .01472 L
.27059 .01472 L
F
0 g
.26961 .01472 m
.26961 .01472 L
.27059 .01472 L
.27059 .01472 L
.26961 .01472 L
s
1 0 0 r
.27059 .01472 m
.27059 .0293 L
.27157 .0293 L
.27157 .01472 L
F
0 g
.27059 .01472 m
.27059 .0293 L
.27157 .0293 L
.27157 .01472 L
.27059 .01472 L
s
1 0 0 r
.27157 .01472 m
.27157 .01472 L
.27255 .01472 L
.27255 .01472 L
F
0 g
.27157 .01472 m
.27157 .01472 L
.27255 .01472 L
.27255 .01472 L
.27157 .01472 L
s
1 0 0 r
.27255 .01472 m
.27255 .01472 L
.27353 .01472 L
.27353 .01472 L
F
0 g
.27255 .01472 m
.27255 .01472 L
.27353 .01472 L
.27353 .01472 L
.27255 .01472 L
s
1 0 0 r
.27353 .01472 m
.27353 .01472 L
.27451 .01472 L
.27451 .01472 L
F
0 g
.27353 .01472 m
.27353 .01472 L
.27451 .01472 L
.27451 .01472 L
.27353 .01472 L
s
1 0 0 r
.27451 .01472 m
.27451 .0415 L
.27549 .0415 L
.27549 .01472 L
F
0 g
.27451 .01472 m
.27451 .0415 L
.27549 .0415 L
.27549 .01472 L
.27451 .01472 L
s
1 0 0 r
.27549 .01472 m
.27549 .01472 L
.27647 .01472 L
.27647 .01472 L
F
0 g
.27549 .01472 m
.27549 .01472 L
.27647 .01472 L
.27647 .01472 L
.27549 .01472 L
s
1 0 0 r
.27647 .01472 m
.27647 .01472 L
.27745 .01472 L
.27745 .01472 L
F
0 g
.27647 .01472 m
.27647 .01472 L
.27745 .01472 L
.27745 .01472 L
.27647 .01472 L
s
1 0 0 r
.27745 .01472 m
.27745 .01472 L
.27843 .01472 L
.27843 .01472 L
F
0 g
.27745 .01472 m
.27745 .01472 L
.27843 .01472 L
.27843 .01472 L
.27745 .01472 L
s
1 0 0 r
.27843 .01472 m
.27843 .03888 L
.27941 .03888 L
.27941 .01472 L
F
0 g
.27843 .01472 m
.27843 .03888 L
.27941 .03888 L
.27941 .01472 L
.27843 .01472 L
s
1 0 0 r
.27941 .01472 m
.27941 .01472 L
.28039 .01472 L
.28039 .01472 L
F
0 g
.27941 .01472 m
.27941 .01472 L
.28039 .01472 L
.28039 .01472 L
.27941 .01472 L
s
1 0 0 r
.28039 .01472 m
.28039 .01472 L
.28137 .01472 L
.28137 .01472 L
F
0 g
.28039 .01472 m
.28039 .01472 L
.28137 .01472 L
.28137 .01472 L
.28039 .01472 L
s
1 0 0 r
.28137 .01472 m
.28137 .01472 L
.28235 .01472 L
.28235 .01472 L
F
0 g
.28137 .01472 m
.28137 .01472 L
.28235 .01472 L
.28235 .01472 L
.28137 .01472 L
s
1 0 0 r
.28235 .01472 m
.28235 .03714 L
.28333 .03714 L
.28333 .01472 L
F
0 g
.28235 .01472 m
.28235 .03714 L
.28333 .03714 L
.28333 .01472 L
.28235 .01472 L
s
1 0 0 r
.28333 .01472 m
.28333 .01472 L
.28431 .01472 L
.28431 .01472 L
F
0 g
.28333 .01472 m
.28333 .01472 L
.28431 .01472 L
.28431 .01472 L
.28333 .01472 L
s
1 0 0 r
.28431 .01472 m
.28431 .01472 L
.28529 .01472 L
.28529 .01472 L
F
0 g
.28431 .01472 m
.28431 .01472 L
.28529 .01472 L
.28529 .01472 L
.28431 .01472 L
s
1 0 0 r
.28529 .01472 m
.28529 .01472 L
.28627 .01472 L
.28627 .01472 L
F
0 g
.28529 .01472 m
.28529 .01472 L
.28627 .01472 L
.28627 .01472 L
.28529 .01472 L
s
1 0 0 r
.28627 .01472 m
.28627 .04614 L
.28725 .04614 L
.28725 .01472 L
F
0 g
.28627 .01472 m
.28627 .04614 L
.28725 .04614 L
.28725 .01472 L
.28627 .01472 L
s
1 0 0 r
.28725 .01472 m
.28725 .01472 L
.28824 .01472 L
.28824 .01472 L
F
0 g
.28725 .01472 m
.28725 .01472 L
.28824 .01472 L
.28824 .01472 L
.28725 .01472 L
s
1 0 0 r
.28824 .01472 m
.28824 .01472 L
.28922 .01472 L
.28922 .01472 L
F
0 g
.28824 .01472 m
.28824 .01472 L
.28922 .01472 L
.28922 .01472 L
.28824 .01472 L
s
1 0 0 r
.28922 .01472 m
.28922 .01472 L
.2902 .01472 L
.2902 .01472 L
F
0 g
.28922 .01472 m
.28922 .01472 L
.2902 .01472 L
.2902 .01472 L
.28922 .01472 L
s
1 0 0 r
.2902 .01472 m
.2902 .0415 L
.29118 .0415 L
.29118 .01472 L
F
0 g
.2902 .01472 m
.2902 .0415 L
.29118 .0415 L
.29118 .01472 L
.2902 .01472 L
s
1 0 0 r
.29118 .01472 m
.29118 .01472 L
.29216 .01472 L
.29216 .01472 L
F
0 g
.29118 .01472 m
.29118 .01472 L
.29216 .01472 L
.29216 .01472 L
.29118 .01472 L
s
1 0 0 r
.29216 .01472 m
.29216 .01472 L
.29314 .01472 L
.29314 .01472 L
F
0 g
.29216 .01472 m
.29216 .01472 L
.29314 .01472 L
.29314 .01472 L
.29216 .01472 L
s
1 0 0 r
.29314 .01472 m
.29314 .01472 L
.29412 .01472 L
.29412 .01472 L
F
0 g
.29314 .01472 m
.29314 .01472 L
.29412 .01472 L
.29412 .01472 L
.29314 .01472 L
s
1 0 0 r
.29412 .01472 m
.29412 .04404 L
.2951 .04404 L
.2951 .01472 L
F
0 g
.29412 .01472 m
.29412 .04404 L
.2951 .04404 L
.2951 .01472 L
.29412 .01472 L
s
1 0 0 r
.2951 .01472 m
.2951 .01472 L
.29608 .01472 L
.29608 .01472 L
F
0 g
.2951 .01472 m
.2951 .01472 L
.29608 .01472 L
.29608 .01472 L
.2951 .01472 L
s
1 0 0 r
.29608 .01472 m
.29608 .01472 L
.29706 .01472 L
.29706 .01472 L
F
0 g
.29608 .01472 m
.29608 .01472 L
.29706 .01472 L
.29706 .01472 L
.29608 .01472 L
s
1 0 0 r
.29706 .01472 m
.29706 .01472 L
.29804 .01472 L
.29804 .01472 L
F
0 g
.29706 .01472 m
.29706 .01472 L
.29804 .01472 L
.29804 .01472 L
.29706 .01472 L
s
1 0 0 r
.29804 .01472 m
.29804 .04527 L
.29902 .04527 L
.29902 .01472 L
F
0 g
.29804 .01472 m
.29804 .04527 L
.29902 .04527 L
.29902 .01472 L
.29804 .01472 L
s
1 0 0 r
.29902 .01472 m
.29902 .01472 L
.3 .01472 L
.3 .01472 L
F
0 g
.29902 .01472 m
.29902 .01472 L
.3 .01472 L
.3 .01472 L
.29902 .01472 L
s
1 0 0 r
.3 .01472 m
.3 .01472 L
.30098 .01472 L
.30098 .01472 L
F
0 g
.3 .01472 m
.3 .01472 L
.30098 .01472 L
.30098 .01472 L
.3 .01472 L
s
1 0 0 r
.30098 .01472 m
.30098 .01472 L
.30196 .01472 L
.30196 .01472 L
F
0 g
.30098 .01472 m
.30098 .01472 L
.30196 .01472 L
.30196 .01472 L
.30098 .01472 L
s
1 0 0 r
.30196 .01472 m
.30196 .04745 L
.30294 .04745 L
.30294 .01472 L
F
0 g
.30196 .01472 m
.30196 .04745 L
.30294 .04745 L
.30294 .01472 L
.30196 .01472 L
s
1 0 0 r
.30294 .01472 m
.30294 .01472 L
.30392 .01472 L
.30392 .01472 L
F
0 g
.30294 .01472 m
.30294 .01472 L
.30392 .01472 L
.30392 .01472 L
.30294 .01472 L
s
1 0 0 r
.30392 .01472 m
.30392 .01472 L
.3049 .01472 L
.3049 .01472 L
F
0 g
.30392 .01472 m
.30392 .01472 L
.3049 .01472 L
.3049 .01472 L
.30392 .01472 L
s
1 0 0 r
.3049 .01472 m
.3049 .01472 L
.30588 .01472 L
.30588 .01472 L
F
0 g
.3049 .01472 m
.3049 .01472 L
.30588 .01472 L
.30588 .01472 L
.3049 .01472 L
s
1 0 0 r
.30588 .01472 m
.30588 .0698 L
.30686 .0698 L
.30686 .01472 L
F
0 g
.30588 .01472 m
.30588 .0698 L
.30686 .0698 L
.30686 .01472 L
.30588 .01472 L
s
1 0 0 r
.30686 .01472 m
.30686 .01472 L
.30784 .01472 L
.30784 .01472 L
F
0 g
.30686 .01472 m
.30686 .01472 L
.30784 .01472 L
.30784 .01472 L
.30686 .01472 L
s
1 0 0 r
.30784 .01472 m
.30784 .01472 L
.30882 .01472 L
.30882 .01472 L
F
0 g
.30784 .01472 m
.30784 .01472 L
.30882 .01472 L
.30882 .01472 L
.30784 .01472 L
s
1 0 0 r
.30882 .01472 m
.30882 .01472 L
.3098 .01472 L
.3098 .01472 L
F
0 g
.30882 .01472 m
.30882 .01472 L
.3098 .01472 L
.3098 .01472 L
.30882 .01472 L
s
1 0 0 r
.3098 .01472 m
.3098 .05057 L
.31078 .05057 L
.31078 .01472 L
F
0 g
.3098 .01472 m
.3098 .05057 L
.31078 .05057 L
.31078 .01472 L
.3098 .01472 L
s
1 0 0 r
.31078 .01472 m
.31078 .01472 L
.31176 .01472 L
.31176 .01472 L
F
0 g
.31078 .01472 m
.31078 .01472 L
.31176 .01472 L
.31176 .01472 L
.31078 .01472 L
s
1 0 0 r
.31176 .01472 m
.31176 .01472 L
.31275 .01472 L
.31275 .01472 L
F
0 g
.31176 .01472 m
.31176 .01472 L
.31275 .01472 L
.31275 .01472 L
.31176 .01472 L
s
1 0 0 r
.31275 .01472 m
.31275 .01472 L
.31373 .01472 L
.31373 .01472 L
F
0 g
.31275 .01472 m
.31275 .01472 L
.31373 .01472 L
.31373 .01472 L
.31275 .01472 L
s
1 0 0 r
.31373 .01472 m
.31373 .06182 L
.31471 .06182 L
.31471 .01472 L
F
0 g
.31373 .01472 m
.31373 .06182 L
.31471 .06182 L
.31471 .01472 L
.31373 .01472 L
s
1 0 0 r
.31471 .01472 m
.31471 .01472 L
.31569 .01472 L
.31569 .01472 L
F
0 g
.31471 .01472 m
.31471 .01472 L
.31569 .01472 L
.31569 .01472 L
.31471 .01472 L
s
1 0 0 r
.31569 .01472 m
.31569 .01472 L
.31667 .01472 L
.31667 .01472 L
F
0 g
.31569 .01472 m
.31569 .01472 L
.31667 .01472 L
.31667 .01472 L
.31569 .01472 L
s
1 0 0 r
.31667 .01472 m
.31667 .01472 L
.31765 .01472 L
.31765 .01472 L
F
0 g
.31667 .01472 m
.31667 .01472 L
.31765 .01472 L
.31765 .01472 L
.31667 .01472 L
s
1 0 0 r
.31765 .01472 m
.31765 .06893 L
.31863 .06893 L
.31863 .01472 L
F
0 g
.31765 .01472 m
.31765 .06893 L
.31863 .06893 L
.31863 .01472 L
.31765 .01472 L
s
1 0 0 r
.31863 .01472 m
.31863 .01472 L
.31961 .01472 L
.31961 .01472 L
F
0 g
.31863 .01472 m
.31863 .01472 L
.31961 .01472 L
.31961 .01472 L
.31863 .01472 L
s
1 0 0 r
.31961 .01472 m
.31961 .01472 L
.32059 .01472 L
.32059 .01472 L
F
0 g
.31961 .01472 m
.31961 .01472 L
.32059 .01472 L
.32059 .01472 L
.31961 .01472 L
s
1 0 0 r
.32059 .01472 m
.32059 .01472 L
.32157 .01472 L
.32157 .01472 L
F
0 g
.32059 .01472 m
.32059 .01472 L
.32157 .01472 L
.32157 .01472 L
.32059 .01472 L
s
1 0 0 r
.32157 .01472 m
.32157 .08678 L
.32255 .08678 L
.32255 .01472 L
F
0 g
.32157 .01472 m
.32157 .08678 L
.32255 .08678 L
.32255 .01472 L
.32157 .01472 L
s
1 0 0 r
.32255 .01472 m
.32255 .01472 L
.32353 .01472 L
.32353 .01472 L
F
0 g
.32255 .01472 m
.32255 .01472 L
.32353 .01472 L
.32353 .01472 L
.32255 .01472 L
s
1 0 0 r
.32353 .01472 m
.32353 .01472 L
.32451 .01472 L
.32451 .01472 L
F
0 g
.32353 .01472 m
.32353 .01472 L
.32451 .01472 L
.32451 .01472 L
.32353 .01472 L
s
1 0 0 r
.32451 .01472 m
.32451 .01472 L
.32549 .01472 L
.32549 .01472 L
F
0 g
.32451 .01472 m
.32451 .01472 L
.32549 .01472 L
.32549 .01472 L
.32451 .01472 L
s
1 0 0 r
.32549 .01472 m
.32549 .0772 L
.32647 .0772 L
.32647 .01472 L
F
0 g
.32549 .01472 m
.32549 .0772 L
.32647 .0772 L
.32647 .01472 L
.32549 .01472 L
s
1 0 0 r
.32647 .01472 m
.32647 .01472 L
.32745 .01472 L
.32745 .01472 L
F
0 g
.32647 .01472 m
.32647 .01472 L
.32745 .01472 L
.32745 .01472 L
.32647 .01472 L
s
1 0 0 r
.32745 .01472 m
.32745 .01472 L
.32843 .01472 L
.32843 .01472 L
F
0 g
.32745 .01472 m
.32745 .01472 L
.32843 .01472 L
.32843 .01472 L
.32745 .01472 L
s
1 0 0 r
.32843 .01472 m
.32843 .01472 L
.32941 .01472 L
.32941 .01472 L
F
0 g
.32843 .01472 m
.32843 .01472 L
.32941 .01472 L
.32941 .01472 L
.32843 .01472 L
s
1 0 0 r
.32941 .01472 m
.32941 .08047 L
.33039 .08047 L
.33039 .01472 L
F
0 g
.32941 .01472 m
.32941 .08047 L
.33039 .08047 L
.33039 .01472 L
.32941 .01472 L
s
1 0 0 r
.33039 .01472 m
.33039 .01472 L
.33137 .01472 L
.33137 .01472 L
F
0 g
.33039 .01472 m
.33039 .01472 L
.33137 .01472 L
.33137 .01472 L
.33039 .01472 L
s
1 0 0 r
.33137 .01472 m
.33137 .01472 L
.33235 .01472 L
.33235 .01472 L
F
0 g
.33137 .01472 m
.33137 .01472 L
.33235 .01472 L
.33235 .01472 L
.33137 .01472 L
s
1 0 0 r
.33235 .01472 m
.33235 .01472 L
.33333 .01472 L
.33333 .01472 L
F
0 g
.33235 .01472 m
.33235 .01472 L
.33333 .01472 L
.33333 .01472 L
.33235 .01472 L
s
1 0 0 r
.33333 .01472 m
.33333 .14289 L
.33431 .14289 L
.33431 .01472 L
F
0 g
.33333 .01472 m
.33333 .14289 L
.33431 .14289 L
.33431 .01472 L
.33333 .01472 L
s
1 0 0 r
.33431 .01472 m
.33431 .01472 L
.33529 .01472 L
.33529 .01472 L
F
0 g
.33431 .01472 m
.33431 .01472 L
.33529 .01472 L
.33529 .01472 L
.33431 .01472 L
s
1 0 0 r
.33529 .01472 m
.33529 .01472 L
.33627 .01472 L
.33627 .01472 L
F
0 g
.33529 .01472 m
.33529 .01472 L
.33627 .01472 L
.33627 .01472 L
.33529 .01472 L
s
1 0 0 r
.33627 .01472 m
.33627 .01472 L
.33725 .01472 L
.33725 .01472 L
F
0 g
.33627 .01472 m
.33627 .01472 L
.33725 .01472 L
.33725 .01472 L
.33627 .01472 L
s
1 0 0 r
.33725 .01472 m
.33725 .10544 L
.33824 .10544 L
.33824 .01472 L
F
0 g
.33725 .01472 m
.33725 .10544 L
.33824 .10544 L
.33824 .01472 L
.33725 .01472 L
s
1 0 0 r
.33824 .01472 m
.33824 .01472 L
.33922 .01472 L
.33922 .01472 L
F
0 g
.33824 .01472 m
.33824 .01472 L
.33922 .01472 L
.33922 .01472 L
.33824 .01472 L
s
1 0 0 r
.33922 .01472 m
.33922 .01472 L
.3402 .01472 L
.3402 .01472 L
F
0 g
.33922 .01472 m
.33922 .01472 L
.3402 .01472 L
.3402 .01472 L
.33922 .01472 L
s
1 0 0 r
.3402 .01472 m
.3402 .01472 L
.34118 .01472 L
.34118 .01472 L
F
0 g
.3402 .01472 m
.3402 .01472 L
.34118 .01472 L
.34118 .01472 L
.3402 .01472 L
s
1 0 0 r
.34118 .01472 m
.34118 .1418 L
.34216 .1418 L
.34216 .01472 L
F
0 g
.34118 .01472 m
.34118 .1418 L
.34216 .1418 L
.34216 .01472 L
.34118 .01472 L
s
1 0 0 r
.34216 .01472 m
.34216 .01472 L
.34314 .01472 L
.34314 .01472 L
F
0 g
.34216 .01472 m
.34216 .01472 L
.34314 .01472 L
.34314 .01472 L
.34216 .01472 L
s
1 0 0 r
.34314 .01472 m
.34314 .01472 L
.34412 .01472 L
.34412 .01472 L
F
0 g
.34314 .01472 m
.34314 .01472 L
.34412 .01472 L
.34412 .01472 L
.34314 .01472 L
s
1 0 0 r
.34412 .01472 m
.34412 .01472 L
.3451 .01472 L
.3451 .01472 L
F
0 g
.34412 .01472 m
.34412 .01472 L
.3451 .01472 L
.3451 .01472 L
.34412 .01472 L
s
1 0 0 r
.3451 .01472 m
.3451 .14949 L
.34608 .14949 L
.34608 .01472 L
F
0 g
.3451 .01472 m
.3451 .14949 L
.34608 .14949 L
.34608 .01472 L
.3451 .01472 L
s
1 0 0 r
.34608 .01472 m
.34608 .01472 L
.34706 .01472 L
.34706 .01472 L
F
0 g
.34608 .01472 m
.34608 .01472 L
.34706 .01472 L
.34706 .01472 L
.34608 .01472 L
s
1 0 0 r
.34706 .01472 m
.34706 .01472 L
.34804 .01472 L
.34804 .01472 L
F
0 g
.34706 .01472 m
.34706 .01472 L
.34804 .01472 L
.34804 .01472 L
.34706 .01472 L
s
1 0 0 r
.34804 .01472 m
.34804 .01472 L
.34902 .01472 L
.34902 .01472 L
F
0 g
.34804 .01472 m
.34804 .01472 L
.34902 .01472 L
.34902 .01472 L
.34804 .01472 L
s
1 0 0 r
.34902 .01472 m
.34902 .14993 L
.35 .14993 L
.35 .01472 L
F
0 g
.34902 .01472 m
.34902 .14993 L
.35 .14993 L
.35 .01472 L
.34902 .01472 L
s
1 0 0 r
.35 .01472 m
.35 .01472 L
.35098 .01472 L
.35098 .01472 L
F
0 g
.35 .01472 m
.35 .01472 L
.35098 .01472 L
.35098 .01472 L
.35 .01472 L
s
1 0 0 r
.35098 .01472 m
.35098 .01472 L
.35196 .01472 L
.35196 .01472 L
F
0 g
.35098 .01472 m
.35098 .01472 L
.35196 .01472 L
.35196 .01472 L
.35098 .01472 L
s
1 0 0 r
.35196 .01472 m
.35196 .01472 L
.35294 .01472 L
.35294 .01472 L
F
0 g
.35196 .01472 m
.35196 .01472 L
.35294 .01472 L
.35294 .01472 L
.35196 .01472 L
s
1 0 0 r
.35294 .01472 m
.35294 .20835 L
.35392 .20835 L
.35392 .01472 L
F
0 g
.35294 .01472 m
.35294 .20835 L
.35392 .20835 L
.35392 .01472 L
.35294 .01472 L
s
1 0 0 r
.35392 .01472 m
.35392 .01472 L
.3549 .01472 L
.3549 .01472 L
F
0 g
.35392 .01472 m
.35392 .01472 L
.3549 .01472 L
.3549 .01472 L
.35392 .01472 L
s
1 0 0 r
.3549 .01472 m
.3549 .01472 L
.35588 .01472 L
.35588 .01472 L
F
0 g
.3549 .01472 m
.3549 .01472 L
.35588 .01472 L
.35588 .01472 L
.3549 .01472 L
s
1 0 0 r
.35588 .01472 m
.35588 .01472 L
.35686 .01472 L
.35686 .01472 L
F
0 g
.35588 .01472 m
.35588 .01472 L
.35686 .01472 L
.35686 .01472 L
.35588 .01472 L
s
1 0 0 r
.35686 .01472 m
.35686 .19434 L
.35784 .19434 L
.35784 .01472 L
F
0 g
.35686 .01472 m
.35686 .19434 L
.35784 .19434 L
.35784 .01472 L
.35686 .01472 L
s
1 0 0 r
.35784 .01472 m
.35784 .01472 L
.35882 .01472 L
.35882 .01472 L
F
0 g
.35784 .01472 m
.35784 .01472 L
.35882 .01472 L
.35882 .01472 L
.35784 .01472 L
s
1 0 0 r
.35882 .01472 m
.35882 .01472 L
.3598 .01472 L
.3598 .01472 L
F
0 g
.35882 .01472 m
.35882 .01472 L
.3598 .01472 L
.3598 .01472 L
.35882 .01472 L
s
1 0 0 r
.3598 .01472 m
.3598 .01472 L
.36078 .01472 L
.36078 .01472 L
F
0 g
.3598 .01472 m
.3598 .01472 L
.36078 .01472 L
.36078 .01472 L
.3598 .01472 L
s
1 0 0 r
.36078 .01472 m
.36078 .20879 L
.36176 .20879 L
.36176 .01472 L
F
0 g
.36078 .01472 m
.36078 .20879 L
.36176 .20879 L
.36176 .01472 L
.36078 .01472 L
s
1 0 0 r
.36176 .01472 m
.36176 .01472 L
.36275 .01472 L
.36275 .01472 L
F
0 g
.36176 .01472 m
.36176 .01472 L
.36275 .01472 L
.36275 .01472 L
.36176 .01472 L
s
1 0 0 r
.36275 .01472 m
.36275 .01472 L
.36373 .01472 L
.36373 .01472 L
F
0 g
.36275 .01472 m
.36275 .01472 L
.36373 .01472 L
.36373 .01472 L
.36275 .01472 L
s
1 0 0 r
.36373 .01472 m
.36373 .01472 L
.36471 .01472 L
.36471 .01472 L
F
0 g
.36373 .01472 m
.36373 .01472 L
.36471 .01472 L
.36471 .01472 L
.36373 .01472 L
s
1 0 0 r
.36471 .01472 m
.36471 .24159 L
.36569 .24159 L
.36569 .01472 L
F
0 g
.36471 .01472 m
.36471 .24159 L
.36569 .24159 L
.36569 .01472 L
.36471 .01472 L
s
1 0 0 r
.36569 .01472 m
.36569 .01472 L
.36667 .01472 L
.36667 .01472 L
F
0 g
.36569 .01472 m
.36569 .01472 L
.36667 .01472 L
.36667 .01472 L
.36569 .01472 L
s
1 0 0 r
.36667 .01472 m
.36667 .01472 L
.36765 .01472 L
.36765 .01472 L
F
0 g
.36667 .01472 m
.36667 .01472 L
.36765 .01472 L
.36765 .01472 L
.36667 .01472 L
s
1 0 0 r
.36765 .01472 m
.36765 .01472 L
.36863 .01472 L
.36863 .01472 L
F
0 g
.36765 .01472 m
.36765 .01472 L
.36863 .01472 L
.36863 .01472 L
.36765 .01472 L
s
1 0 0 r
.36863 .01472 m
.36863 .22911 L
.36961 .22911 L
.36961 .01472 L
F
0 g
.36863 .01472 m
.36863 .22911 L
.36961 .22911 L
.36961 .01472 L
.36863 .01472 L
s
1 0 0 r
.36961 .01472 m
.36961 .01472 L
.37059 .01472 L
.37059 .01472 L
F
0 g
.36961 .01472 m
.36961 .01472 L
.37059 .01472 L
.37059 .01472 L
.36961 .01472 L
s
1 0 0 r
.37059 .01472 m
.37059 .01472 L
.37157 .01472 L
.37157 .01472 L
F
0 g
.37059 .01472 m
.37059 .01472 L
.37157 .01472 L
.37157 .01472 L
.37059 .01472 L
s
1 0 0 r
.37157 .01472 m
.37157 .01472 L
.37255 .01472 L
.37255 .01472 L
F
0 g
.37157 .01472 m
.37157 .01472 L
.37255 .01472 L
.37255 .01472 L
.37157 .01472 L
s
1 0 0 r
.37255 .01472 m
.37255 .26489 L
.37353 .26489 L
.37353 .01472 L
F
0 g
.37255 .01472 m
.37255 .26489 L
.37353 .26489 L
.37353 .01472 L
.37255 .01472 L
s
1 0 0 r
.37353 .01472 m
.37353 .01472 L
.37451 .01472 L
.37451 .01472 L
F
0 g
.37353 .01472 m
.37353 .01472 L
.37451 .01472 L
.37451 .01472 L
.37353 .01472 L
s
1 0 0 r
.37451 .01472 m
.37451 .01472 L
.37549 .01472 L
.37549 .01472 L
F
0 g
.37451 .01472 m
.37451 .01472 L
.37549 .01472 L
.37549 .01472 L
.37451 .01472 L
s
1 0 0 r
.37549 .01472 m
.37549 .01472 L
.37647 .01472 L
.37647 .01472 L
F
0 g
.37549 .01472 m
.37549 .01472 L
.37647 .01472 L
.37647 .01472 L
.37549 .01472 L
s
1 0 0 r
.37647 .01472 m
.37647 .26235 L
.37745 .26235 L
.37745 .01472 L
F
0 g
.37647 .01472 m
.37647 .26235 L
.37745 .26235 L
.37745 .01472 L
.37647 .01472 L
s
1 0 0 r
.37745 .01472 m
.37745 .01472 L
.37843 .01472 L
.37843 .01472 L
F
0 g
.37745 .01472 m
.37745 .01472 L
.37843 .01472 L
.37843 .01472 L
.37745 .01472 L
s
1 0 0 r
.37843 .01472 m
.37843 .01472 L
.37941 .01472 L
.37941 .01472 L
F
0 g
.37843 .01472 m
.37843 .01472 L
.37941 .01472 L
.37941 .01472 L
.37843 .01472 L
s
1 0 0 r
.37941 .01472 m
.37941 .01472 L
.38039 .01472 L
.38039 .01472 L
F
0 g
.37941 .01472 m
.37941 .01472 L
.38039 .01472 L
.38039 .01472 L
.37941 .01472 L
s
1 0 0 r
.38039 .01472 m
.38039 .30336 L
.38137 .30336 L
.38137 .01472 L
F
0 g
.38039 .01472 m
.38039 .30336 L
.38137 .30336 L
.38137 .01472 L
.38039 .01472 L
s
1 0 0 r
.38137 .01472 m
.38137 .01472 L
.38235 .01472 L
.38235 .01472 L
F
0 g
.38137 .01472 m
.38137 .01472 L
.38235 .01472 L
.38235 .01472 L
.38137 .01472 L
s
1 0 0 r
.38235 .01472 m
.38235 .01472 L
.38333 .01472 L
.38333 .01472 L
F
0 g
.38235 .01472 m
.38235 .01472 L
.38333 .01472 L
.38333 .01472 L
.38235 .01472 L
s
1 0 0 r
.38333 .01472 m
.38333 .01472 L
.38431 .01472 L
.38431 .01472 L
F
0 g
.38333 .01472 m
.38333 .01472 L
.38431 .01472 L
.38431 .01472 L
.38333 .01472 L
s
1 0 0 r
.38431 .01472 m
.38431 .29036 L
.38529 .29036 L
.38529 .01472 L
F
0 g
.38431 .01472 m
.38431 .29036 L
.38529 .29036 L
.38529 .01472 L
.38431 .01472 L
s
1 0 0 r
.38529 .01472 m
.38529 .01472 L
.38627 .01472 L
.38627 .01472 L
F
0 g
.38529 .01472 m
.38529 .01472 L
.38627 .01472 L
.38627 .01472 L
.38529 .01472 L
s
1 0 0 r
.38627 .01472 m
.38627 .01472 L
.38725 .01472 L
.38725 .01472 L
F
0 g
.38627 .01472 m
.38627 .01472 L
.38725 .01472 L
.38725 .01472 L
.38627 .01472 L
s
1 0 0 r
.38725 .01472 m
.38725 .01472 L
.38824 .01472 L
.38824 .01472 L
F
0 g
.38725 .01472 m
.38725 .01472 L
.38824 .01472 L
.38824 .01472 L
.38725 .01472 L
s
1 0 0 r
.38824 .01472 m
.38824 .31526 L
.38922 .31526 L
.38922 .01472 L
F
0 g
.38824 .01472 m
.38824 .31526 L
.38922 .31526 L
.38922 .01472 L
.38824 .01472 L
s
1 0 0 r
.38922 .01472 m
.38922 .01472 L
.3902 .01472 L
.3902 .01472 L
F
0 g
.38922 .01472 m
.38922 .01472 L
.3902 .01472 L
.3902 .01472 L
.38922 .01472 L
s
1 0 0 r
.3902 .01472 m
.3902 .01472 L
.39118 .01472 L
.39118 .01472 L
F
0 g
.3902 .01472 m
.3902 .01472 L
.39118 .01472 L
.39118 .01472 L
.3902 .01472 L
s
1 0 0 r
.39118 .01472 m
.39118 .01472 L
.39216 .01472 L
.39216 .01472 L
F
0 g
.39118 .01472 m
.39118 .01472 L
.39216 .01472 L
.39216 .01472 L
.39118 .01472 L
s
1 0 0 r
.39216 .01472 m
.39216 .32716 L
.39314 .32716 L
.39314 .01472 L
F
0 g
.39216 .01472 m
.39216 .32716 L
.39314 .32716 L
.39314 .01472 L
.39216 .01472 L
s
1 0 0 r
.39314 .01472 m
.39314 .01472 L
.39412 .01472 L
.39412 .01472 L
F
0 g
.39314 .01472 m
.39314 .01472 L
.39412 .01472 L
.39412 .01472 L
.39314 .01472 L
s
1 0 0 r
.39412 .01472 m
.39412 .01472 L
.3951 .01472 L
.3951 .01472 L
F
0 g
.39412 .01472 m
.39412 .01472 L
.3951 .01472 L
.3951 .01472 L
.39412 .01472 L
s
1 0 0 r
.3951 .01472 m
.3951 .01472 L
.39608 .01472 L
.39608 .01472 L
F
0 g
.3951 .01472 m
.3951 .01472 L
.39608 .01472 L
.39608 .01472 L
.3951 .01472 L
s
1 0 0 r
.39608 .01472 m
.39608 .24885 L
.39706 .24885 L
.39706 .01472 L
F
0 g
.39608 .01472 m
.39608 .24885 L
.39706 .24885 L
.39706 .01472 L
.39608 .01472 L
s
1 0 0 r
.39706 .01472 m
.39706 .01472 L
.39804 .01472 L
.39804 .01472 L
F
0 g
.39706 .01472 m
.39706 .01472 L
.39804 .01472 L
.39804 .01472 L
.39706 .01472 L
s
1 0 0 r
.39804 .01472 m
.39804 .01472 L
.39902 .01472 L
.39902 .01472 L
F
0 g
.39804 .01472 m
.39804 .01472 L
.39902 .01472 L
.39902 .01472 L
.39804 .01472 L
s
1 0 0 r
.39902 .01472 m
.39902 .01472 L
.4 .01472 L
.4 .01472 L
F
0 g
.39902 .01472 m
.39902 .01472 L
.4 .01472 L
.4 .01472 L
.39902 .01472 L
s
1 0 0 r
.4 .01472 m
.4 .42696 L
.40098 .42696 L
.40098 .01472 L
F
0 g
.4 .01472 m
.4 .42696 L
.40098 .42696 L
.40098 .01472 L
.4 .01472 L
s
1 0 0 r
.40098 .01472 m
.40098 .01472 L
.40196 .01472 L
.40196 .01472 L
F
0 g
.40098 .01472 m
.40098 .01472 L
.40196 .01472 L
.40196 .01472 L
.40098 .01472 L
s
1 0 0 r
.40196 .01472 m
.40196 .01472 L
.40294 .01472 L
.40294 .01472 L
F
0 g
.40196 .01472 m
.40196 .01472 L
.40294 .01472 L
.40294 .01472 L
.40196 .01472 L
s
1 0 0 r
.40294 .01472 m
.40294 .01472 L
.40392 .01472 L
.40392 .01472 L
F
0 g
.40294 .01472 m
.40294 .01472 L
.40392 .01472 L
.40392 .01472 L
.40294 .01472 L
s
1 0 0 r
.40392 .01472 m
.40392 .37514 L
.4049 .37514 L
.4049 .01472 L
F
0 g
.40392 .01472 m
.40392 .37514 L
.4049 .37514 L
.4049 .01472 L
.40392 .01472 L
s
1 0 0 r
.4049 .01472 m
.4049 .01472 L
.40588 .01472 L
.40588 .01472 L
F
0 g
.4049 .01472 m
.4049 .01472 L
.40588 .01472 L
.40588 .01472 L
.4049 .01472 L
s
1 0 0 r
.40588 .01472 m
.40588 .01472 L
.40686 .01472 L
.40686 .01472 L
F
0 g
.40588 .01472 m
.40588 .01472 L
.40686 .01472 L
.40686 .01472 L
.40588 .01472 L
s
1 0 0 r
.40686 .01472 m
.40686 .01472 L
.40784 .01472 L
.40784 .01472 L
F
0 g
.40686 .01472 m
.40686 .01472 L
.40784 .01472 L
.40784 .01472 L
.40686 .01472 L
s
1 0 0 r
.40784 .01472 m
.40784 .30691 L
.40882 .30691 L
.40882 .01472 L
F
0 g
.40784 .01472 m
.40784 .30691 L
.40882 .30691 L
.40882 .01472 L
.40784 .01472 L
s
1 0 0 r
.40882 .01472 m
.40882 .01472 L
.4098 .01472 L
.4098 .01472 L
F
0 g
.40882 .01472 m
.40882 .01472 L
.4098 .01472 L
.4098 .01472 L
.40882 .01472 L
s
1 0 0 r
.4098 .01472 m
.4098 .01472 L
.41078 .01472 L
.41078 .01472 L
F
0 g
.4098 .01472 m
.4098 .01472 L
.41078 .01472 L
.41078 .01472 L
.4098 .01472 L
s
1 0 0 r
.41078 .01472 m
.41078 .01472 L
.41176 .01472 L
.41176 .01472 L
F
0 g
.41078 .01472 m
.41078 .01472 L
.41176 .01472 L
.41176 .01472 L
.41078 .01472 L
s
1 0 0 r
.41176 .01472 m
.41176 .45004 L
.41275 .45004 L
.41275 .01472 L
F
0 g
.41176 .01472 m
.41176 .45004 L
.41275 .45004 L
.41275 .01472 L
.41176 .01472 L
s
1 0 0 r
.41275 .01472 m
.41275 .01472 L
.41373 .01472 L
.41373 .01472 L
F
0 g
.41275 .01472 m
.41275 .01472 L
.41373 .01472 L
.41373 .01472 L
.41275 .01472 L
s
1 0 0 r
.41373 .01472 m
.41373 .01472 L
.41471 .01472 L
.41471 .01472 L
F
0 g
.41373 .01472 m
.41373 .01472 L
.41471 .01472 L
.41471 .01472 L
.41373 .01472 L
s
1 0 0 r
.41471 .01472 m
.41471 .01472 L
.41569 .01472 L
.41569 .01472 L
F
0 g
.41471 .01472 m
.41471 .01472 L
.41569 .01472 L
.41569 .01472 L
.41471 .01472 L
s
1 0 0 r
.41569 .01472 m
.41569 .38428 L
.41667 .38428 L
.41667 .01472 L
F
0 g
.41569 .01472 m
.41569 .38428 L
.41667 .38428 L
.41667 .01472 L
.41569 .01472 L
s
1 0 0 r
.41667 .01472 m
.41667 .01472 L
.41765 .01472 L
.41765 .01472 L
F
0 g
.41667 .01472 m
.41667 .01472 L
.41765 .01472 L
.41765 .01472 L
.41667 .01472 L
s
1 0 0 r
.41765 .01472 m
.41765 .01472 L
.41863 .01472 L
.41863 .01472 L
F
0 g
.41765 .01472 m
.41765 .01472 L
.41863 .01472 L
.41863 .01472 L
.41765 .01472 L
s
1 0 0 r
.41863 .01472 m
.41863 .01472 L
.41961 .01472 L
.41961 .01472 L
F
0 g
.41863 .01472 m
.41863 .01472 L
.41961 .01472 L
.41961 .01472 L
.41863 .01472 L
s
1 0 0 r
.41961 .01472 m
.41961 .38254 L
.42059 .38254 L
.42059 .01472 L
F
0 g
.41961 .01472 m
.41961 .38254 L
.42059 .38254 L
.42059 .01472 L
.41961 .01472 L
s
1 0 0 r
.42059 .01472 m
.42059 .01472 L
.42157 .01472 L
.42157 .01472 L
F
0 g
.42059 .01472 m
.42059 .01472 L
.42157 .01472 L
.42157 .01472 L
.42059 .01472 L
s
1 0 0 r
.42157 .01472 m
.42157 .01472 L
.42255 .01472 L
.42255 .01472 L
F
0 g
.42157 .01472 m
.42157 .01472 L
.42255 .01472 L
.42255 .01472 L
.42157 .01472 L
s
1 0 0 r
.42255 .01472 m
.42255 .01472 L
.42353 .01472 L
.42353 .01472 L
F
0 g
.42255 .01472 m
.42255 .01472 L
.42353 .01472 L
.42353 .01472 L
.42255 .01472 L
s
1 0 0 r
.42353 .01472 m
.42353 .38682 L
.42451 .38682 L
.42451 .01472 L
F
0 g
.42353 .01472 m
.42353 .38682 L
.42451 .38682 L
.42451 .01472 L
.42353 .01472 L
s
1 0 0 r
.42451 .01472 m
.42451 .01472 L
.42549 .01472 L
.42549 .01472 L
F
0 g
.42451 .01472 m
.42451 .01472 L
.42549 .01472 L
.42549 .01472 L
.42451 .01472 L
s
1 0 0 r
.42549 .01472 m
.42549 .01472 L
.42647 .01472 L
.42647 .01472 L
F
0 g
.42549 .01472 m
.42549 .01472 L
.42647 .01472 L
.42647 .01472 L
.42549 .01472 L
s
1 0 0 r
.42647 .01472 m
.42647 .01472 L
.42745 .01472 L
.42745 .01472 L
F
0 g
.42647 .01472 m
.42647 .01472 L
.42745 .01472 L
.42745 .01472 L
.42647 .01472 L
s
1 0 0 r
.42745 .01472 m
.42745 .42231 L
.42843 .42231 L
.42843 .01472 L
F
0 g
.42745 .01472 m
.42745 .42231 L
.42843 .42231 L
.42843 .01472 L
.42745 .01472 L
s
1 0 0 r
.42843 .01472 m
.42843 .01472 L
.42941 .01472 L
.42941 .01472 L
F
0 g
.42843 .01472 m
.42843 .01472 L
.42941 .01472 L
.42941 .01472 L
.42843 .01472 L
s
1 0 0 r
.42941 .01472 m
.42941 .01472 L
.43039 .01472 L
.43039 .01472 L
F
0 g
.42941 .01472 m
.42941 .01472 L
.43039 .01472 L
.43039 .01472 L
.42941 .01472 L
s
1 0 0 r
.43039 .01472 m
.43039 .01472 L
.43137 .01472 L
.43137 .01472 L
F
0 g
.43039 .01472 m
.43039 .01472 L
.43137 .01472 L
.43137 .01472 L
.43039 .01472 L
s
1 0 0 r
.43137 .01472 m
.43137 .5753 L
.43235 .5753 L
.43235 .01472 L
F
0 g
.43137 .01472 m
.43137 .5753 L
.43235 .5753 L
.43235 .01472 L
.43137 .01472 L
s
1 0 0 r
.43235 .01472 m
.43235 .01472 L
.43333 .01472 L
.43333 .01472 L
F
0 g
.43235 .01472 m
.43235 .01472 L
.43333 .01472 L
.43333 .01472 L
.43235 .01472 L
s
1 0 0 r
.43333 .01472 m
.43333 .01472 L
.43431 .01472 L
.43431 .01472 L
F
0 g
.43333 .01472 m
.43333 .01472 L
.43431 .01472 L
.43431 .01472 L
.43333 .01472 L
s
1 0 0 r
.43431 .01472 m
.43431 .01472 L
.43529 .01472 L
.43529 .01472 L
F
0 g
.43431 .01472 m
.43431 .01472 L
.43529 .01472 L
.43529 .01472 L
.43431 .01472 L
s
1 0 0 r
.43529 .01472 m
.43529 .37651 L
.43627 .37651 L
.43627 .01472 L
F
0 g
.43529 .01472 m
.43529 .37651 L
.43627 .37651 L
.43627 .01472 L
.43529 .01472 L
s
1 0 0 r
.43627 .01472 m
.43627 .01472 L
.43725 .01472 L
.43725 .01472 L
F
0 g
.43627 .01472 m
.43627 .01472 L
.43725 .01472 L
.43725 .01472 L
.43627 .01472 L
s
1 0 0 r
.43725 .01472 m
.43725 .01472 L
.43824 .01472 L
.43824 .01472 L
F
0 g
.43725 .01472 m
.43725 .01472 L
.43824 .01472 L
.43824 .01472 L
.43725 .01472 L
s
1 0 0 r
.43824 .01472 m
.43824 .01472 L
.43922 .01472 L
.43922 .01472 L
F
0 g
.43824 .01472 m
.43824 .01472 L
.43922 .01472 L
.43922 .01472 L
.43824 .01472 L
s
1 0 0 r
.43922 .01472 m
.43922 .40939 L
.4402 .40939 L
.4402 .01472 L
F
0 g
.43922 .01472 m
.43922 .40939 L
.4402 .40939 L
.4402 .01472 L
.43922 .01472 L
s
1 0 0 r
.4402 .01472 m
.4402 .01472 L
.44118 .01472 L
.44118 .01472 L
F
0 g
.4402 .01472 m
.4402 .01472 L
.44118 .01472 L
.44118 .01472 L
.4402 .01472 L
s
1 0 0 r
.44118 .01472 m
.44118 .01472 L
.44216 .01472 L
.44216 .01472 L
F
0 g
.44118 .01472 m
.44118 .01472 L
.44216 .01472 L
.44216 .01472 L
.44118 .01472 L
s
1 0 0 r
.44216 .01472 m
.44216 .01472 L
.44314 .01472 L
.44314 .01472 L
F
0 g
.44216 .01472 m
.44216 .01472 L
.44314 .01472 L
.44314 .01472 L
.44216 .01472 L
s
1 0 0 r
.44314 .01472 m
.44314 .42202 L
.44412 .42202 L
.44412 .01472 L
F
0 g
.44314 .01472 m
.44314 .42202 L
.44412 .42202 L
.44412 .01472 L
.44314 .01472 L
s
1 0 0 r
.44412 .01472 m
.44412 .01472 L
.4451 .01472 L
.4451 .01472 L
F
0 g
.44412 .01472 m
.44412 .01472 L
.4451 .01472 L
.4451 .01472 L
.44412 .01472 L
s
1 0 0 r
.4451 .01472 m
.4451 .01472 L
.44608 .01472 L
.44608 .01472 L
F
0 g
.4451 .01472 m
.4451 .01472 L
.44608 .01472 L
.44608 .01472 L
.4451 .01472 L
s
1 0 0 r
.44608 .01472 m
.44608 .01472 L
.44706 .01472 L
.44706 .01472 L
F
0 g
.44608 .01472 m
.44608 .01472 L
.44706 .01472 L
.44706 .01472 L
.44608 .01472 L
s
1 0 0 r
.44706 .01472 m
.44706 .53386 L
.44804 .53386 L
.44804 .01472 L
F
0 g
.44706 .01472 m
.44706 .53386 L
.44804 .53386 L
.44804 .01472 L
.44706 .01472 L
s
1 0 0 r
.44804 .01472 m
.44804 .01472 L
.44902 .01472 L
.44902 .01472 L
F
0 g
.44804 .01472 m
.44804 .01472 L
.44902 .01472 L
.44902 .01472 L
.44804 .01472 L
s
1 0 0 r
.44902 .01472 m
.44902 .01472 L
.45 .01472 L
.45 .01472 L
F
0 g
.44902 .01472 m
.44902 .01472 L
.45 .01472 L
.45 .01472 L
.44902 .01472 L
s
1 0 0 r
.45 .01472 m
.45 .01472 L
.45098 .01472 L
.45098 .01472 L
F
0 g
.45 .01472 m
.45 .01472 L
.45098 .01472 L
.45098 .01472 L
.45 .01472 L
s
1 0 0 r
.45098 .01472 m
.45098 .39161 L
.45196 .39161 L
.45196 .01472 L
F
0 g
.45098 .01472 m
.45098 .39161 L
.45196 .39161 L
.45196 .01472 L
.45098 .01472 L
s
1 0 0 r
.45196 .01472 m
.45196 .01472 L
.45294 .01472 L
.45294 .01472 L
F
0 g
.45196 .01472 m
.45196 .01472 L
.45294 .01472 L
.45294 .01472 L
.45196 .01472 L
s
1 0 0 r
.45294 .01472 m
.45294 .01472 L
.45392 .01472 L
.45392 .01472 L
F
0 g
.45294 .01472 m
.45294 .01472 L
.45392 .01472 L
.45392 .01472 L
.45294 .01472 L
s
1 0 0 r
.45392 .01472 m
.45392 .01472 L
.4549 .01472 L
.4549 .01472 L
F
0 g
.45392 .01472 m
.45392 .01472 L
.4549 .01472 L
.4549 .01472 L
.45392 .01472 L
s
1 0 0 r
.4549 .01472 m
.4549 .39241 L
.45588 .39241 L
.45588 .01472 L
F
0 g
.4549 .01472 m
.4549 .39241 L
.45588 .39241 L
.45588 .01472 L
.4549 .01472 L
s
1 0 0 r
.45588 .01472 m
.45588 .01472 L
.45686 .01472 L
.45686 .01472 L
F
0 g
.45588 .01472 m
.45588 .01472 L
.45686 .01472 L
.45686 .01472 L
.45588 .01472 L
s
1 0 0 r
.45686 .01472 m
.45686 .01472 L
.45784 .01472 L
.45784 .01472 L
F
0 g
.45686 .01472 m
.45686 .01472 L
.45784 .01472 L
.45784 .01472 L
.45686 .01472 L
s
1 0 0 r
.45784 .01472 m
.45784 .01472 L
.45882 .01472 L
.45882 .01472 L
F
0 g
.45784 .01472 m
.45784 .01472 L
.45882 .01472 L
.45882 .01472 L
.45784 .01472 L
s
1 0 0 r
.45882 .01472 m
.45882 .60332 L
.4598 .60332 L
.4598 .01472 L
F
0 g
.45882 .01472 m
.45882 .60332 L
.4598 .60332 L
.4598 .01472 L
.45882 .01472 L
s
1 0 0 r
.4598 .01472 m
.4598 .01472 L
.46078 .01472 L
.46078 .01472 L
F
0 g
.4598 .01472 m
.4598 .01472 L
.46078 .01472 L
.46078 .01472 L
.4598 .01472 L
s
1 0 0 r
.46078 .01472 m
.46078 .01472 L
.46176 .01472 L
.46176 .01472 L
F
0 g
.46078 .01472 m
.46078 .01472 L
.46176 .01472 L
.46176 .01472 L
.46078 .01472 L
s
1 0 0 r
.46176 .01472 m
.46176 .01472 L
.46275 .01472 L
.46275 .01472 L
F
0 g
.46176 .01472 m
.46176 .01472 L
.46275 .01472 L
.46275 .01472 L
.46176 .01472 L
s
1 0 0 r
.46275 .01472 m
.46275 .37876 L
.46373 .37876 L
.46373 .01472 L
F
0 g
.46275 .01472 m
.46275 .37876 L
.46373 .37876 L
.46373 .01472 L
.46275 .01472 L
s
1 0 0 r
.46373 .01472 m
.46373 .01472 L
.46471 .01472 L
.46471 .01472 L
F
0 g
.46373 .01472 m
.46373 .01472 L
.46471 .01472 L
.46471 .01472 L
.46373 .01472 L
s
1 0 0 r
.46471 .01472 m
.46471 .01472 L
.46569 .01472 L
.46569 .01472 L
F
0 g
.46471 .01472 m
.46471 .01472 L
.46569 .01472 L
.46569 .01472 L
.46471 .01472 L
s
1 0 0 r
.46569 .01472 m
.46569 .01472 L
.46667 .01472 L
.46667 .01472 L
F
0 g
.46569 .01472 m
.46569 .01472 L
.46667 .01472 L
.46667 .01472 L
.46569 .01472 L
s
1 0 0 r
.46667 .01472 m
.46667 .44082 L
.46765 .44082 L
.46765 .01472 L
F
0 g
.46667 .01472 m
.46667 .44082 L
.46765 .44082 L
.46765 .01472 L
.46667 .01472 L
s
1 0 0 r
.46765 .01472 m
.46765 .01472 L
.46863 .01472 L
.46863 .01472 L
F
0 g
.46765 .01472 m
.46765 .01472 L
.46863 .01472 L
.46863 .01472 L
.46765 .01472 L
s
1 0 0 r
.46863 .01472 m
.46863 .01472 L
.46961 .01472 L
.46961 .01472 L
F
0 g
.46863 .01472 m
.46863 .01472 L
.46961 .01472 L
.46961 .01472 L
.46863 .01472 L
s
1 0 0 r
.46961 .01472 m
.46961 .01472 L
.47059 .01472 L
.47059 .01472 L
F
0 g
.46961 .01472 m
.46961 .01472 L
.47059 .01472 L
.47059 .01472 L
.46961 .01472 L
s
1 0 0 r
.47059 .01472 m
.47059 .407 L
.47157 .407 L
.47157 .01472 L
F
0 g
.47059 .01472 m
.47059 .407 L
.47157 .407 L
.47157 .01472 L
.47059 .01472 L
s
1 0 0 r
.47157 .01472 m
.47157 .01472 L
.47255 .01472 L
.47255 .01472 L
F
0 g
.47157 .01472 m
.47157 .01472 L
.47255 .01472 L
.47255 .01472 L
.47157 .01472 L
s
1 0 0 r
.47255 .01472 m
.47255 .01472 L
.47353 .01472 L
.47353 .01472 L
F
0 g
.47255 .01472 m
.47255 .01472 L
.47353 .01472 L
.47353 .01472 L
.47255 .01472 L
s
1 0 0 r
.47353 .01472 m
.47353 .01472 L
.47451 .01472 L
.47451 .01472 L
F
0 g
.47353 .01472 m
.47353 .01472 L
.47451 .01472 L
.47451 .01472 L
.47353 .01472 L
s
1 0 0 r
.47451 .01472 m
.47451 .30887 L
.47549 .30887 L
.47549 .01472 L
F
0 g
.47451 .01472 m
.47451 .30887 L
.47549 .30887 L
.47549 .01472 L
.47451 .01472 L
s
1 0 0 r
.47549 .01472 m
.47549 .01472 L
.47647 .01472 L
.47647 .01472 L
F
0 g
.47549 .01472 m
.47549 .01472 L
.47647 .01472 L
.47647 .01472 L
.47549 .01472 L
s
1 0 0 r
.47647 .01472 m
.47647 .01472 L
.47745 .01472 L
.47745 .01472 L
F
0 g
.47647 .01472 m
.47647 .01472 L
.47745 .01472 L
.47745 .01472 L
.47647 .01472 L
s
1 0 0 r
.47745 .01472 m
.47745 .01472 L
.47843 .01472 L
.47843 .01472 L
F
0 g
.47745 .01472 m
.47745 .01472 L
.47843 .01472 L
.47843 .01472 L
.47745 .01472 L
s
1 0 0 r
.47843 .01472 m
.47843 .38588 L
.47941 .38588 L
.47941 .01472 L
F
0 g
.47843 .01472 m
.47843 .38588 L
.47941 .38588 L
.47941 .01472 L
.47843 .01472 L
s
1 0 0 r
.47941 .01472 m
.47941 .01472 L
.48039 .01472 L
.48039 .01472 L
F
0 g
.47941 .01472 m
.47941 .01472 L
.48039 .01472 L
.48039 .01472 L
.47941 .01472 L
s
1 0 0 r
.48039 .01472 m
.48039 .01472 L
.48137 .01472 L
.48137 .01472 L
F
0 g
.48039 .01472 m
.48039 .01472 L
.48137 .01472 L
.48137 .01472 L
.48039 .01472 L
s
1 0 0 r
.48137 .01472 m
.48137 .01472 L
.48235 .01472 L
.48235 .01472 L
F
0 g
.48137 .01472 m
.48137 .01472 L
.48235 .01472 L
.48235 .01472 L
.48137 .01472 L
s
1 0 0 r
.48235 .01472 m
.48235 .31141 L
.48333 .31141 L
.48333 .01472 L
F
0 g
.48235 .01472 m
.48235 .31141 L
.48333 .31141 L
.48333 .01472 L
.48235 .01472 L
s
1 0 0 r
.48333 .01472 m
.48333 .01472 L
.48431 .01472 L
.48431 .01472 L
F
0 g
.48333 .01472 m
.48333 .01472 L
.48431 .01472 L
.48431 .01472 L
.48333 .01472 L
s
1 0 0 r
.48431 .01472 m
.48431 .01472 L
.48529 .01472 L
.48529 .01472 L
F
0 g
.48431 .01472 m
.48431 .01472 L
.48529 .01472 L
.48529 .01472 L
.48431 .01472 L
s
1 0 0 r
.48529 .01472 m
.48529 .01472 L
.48627 .01472 L
.48627 .01472 L
F
0 g
.48529 .01472 m
.48529 .01472 L
.48627 .01472 L
.48627 .01472 L
.48529 .01472 L
s
1 0 0 r
.48627 .01472 m
.48627 .30031 L
.48725 .30031 L
.48725 .01472 L
F
0 g
.48627 .01472 m
.48627 .30031 L
.48725 .30031 L
.48725 .01472 L
.48627 .01472 L
s
1 0 0 r
.48725 .01472 m
.48725 .01472 L
.48824 .01472 L
.48824 .01472 L
F
0 g
.48725 .01472 m
.48725 .01472 L
.48824 .01472 L
.48824 .01472 L
.48725 .01472 L
s
1 0 0 r
.48824 .01472 m
.48824 .01472 L
.48922 .01472 L
.48922 .01472 L
F
0 g
.48824 .01472 m
.48824 .01472 L
.48922 .01472 L
.48922 .01472 L
.48824 .01472 L
s
1 0 0 r
.48922 .01472 m
.48922 .01472 L
.4902 .01472 L
.4902 .01472 L
F
0 g
.48922 .01472 m
.48922 .01472 L
.4902 .01472 L
.4902 .01472 L
.48922 .01472 L
s
1 0 0 r
.4902 .01472 m
.4902 .34255 L
.49118 .34255 L
.49118 .01472 L
F
0 g
.4902 .01472 m
.4902 .34255 L
.49118 .34255 L
.49118 .01472 L
.4902 .01472 L
s
1 0 0 r
.49118 .01472 m
.49118 .01472 L
.49216 .01472 L
.49216 .01472 L
F
0 g
.49118 .01472 m
.49118 .01472 L
.49216 .01472 L
.49216 .01472 L
.49118 .01472 L
s
1 0 0 r
.49216 .01472 m
.49216 .01472 L
.49314 .01472 L
.49314 .01472 L
F
0 g
.49216 .01472 m
.49216 .01472 L
.49314 .01472 L
.49314 .01472 L
.49216 .01472 L
s
1 0 0 r
.49314 .01472 m
.49314 .01472 L
.49412 .01472 L
.49412 .01472 L
F
0 g
.49314 .01472 m
.49314 .01472 L
.49412 .01472 L
.49412 .01472 L
.49314 .01472 L
s
1 0 0 r
.49412 .01472 m
.49412 .29312 L
.4951 .29312 L
.4951 .01472 L
F
0 g
.49412 .01472 m
.49412 .29312 L
.4951 .29312 L
.4951 .01472 L
.49412 .01472 L
s
1 0 0 r
.4951 .01472 m
.4951 .01472 L
.49608 .01472 L
.49608 .01472 L
F
0 g
.4951 .01472 m
.4951 .01472 L
.49608 .01472 L
.49608 .01472 L
.4951 .01472 L
s
1 0 0 r
.49608 .01472 m
.49608 .01472 L
.49706 .01472 L
.49706 .01472 L
F
0 g
.49608 .01472 m
.49608 .01472 L
.49706 .01472 L
.49706 .01472 L
.49608 .01472 L
s
1 0 0 r
.49706 .01472 m
.49706 .01472 L
.49804 .01472 L
.49804 .01472 L
F
0 g
.49706 .01472 m
.49706 .01472 L
.49804 .01472 L
.49804 .01472 L
.49706 .01472 L
s
1 0 0 r
.49804 .01472 m
.49804 .34081 L
.49902 .34081 L
.49902 .01472 L
F
0 g
.49804 .01472 m
.49804 .34081 L
.49902 .34081 L
.49902 .01472 L
.49804 .01472 L
s
1 0 0 r
.49902 .01472 m
.49902 .01472 L
.5 .01472 L
.5 .01472 L
F
0 g
.49902 .01472 m
.49902 .01472 L
.5 .01472 L
.5 .01472 L
.49902 .01472 L
s
1 0 0 r
.5 .01472 m
.5 .01472 L
.50098 .01472 L
.50098 .01472 L
F
0 g
.5 .01472 m
.5 .01472 L
.50098 .01472 L
.50098 .01472 L
.5 .01472 L
s
1 0 0 r
.50098 .01472 m
.50098 .01472 L
.50196 .01472 L
.50196 .01472 L
F
0 g
.50098 .01472 m
.50098 .01472 L
.50196 .01472 L
.50196 .01472 L
.50098 .01472 L
s
1 0 0 r
.50196 .01472 m
.50196 .31381 L
.50294 .31381 L
.50294 .01472 L
F
0 g
.50196 .01472 m
.50196 .31381 L
.50294 .31381 L
.50294 .01472 L
.50196 .01472 L
s
1 0 0 r
.50294 .01472 m
.50294 .01472 L
.50392 .01472 L
.50392 .01472 L
F
0 g
.50294 .01472 m
.50294 .01472 L
.50392 .01472 L
.50392 .01472 L
.50294 .01472 L
s
1 0 0 r
.50392 .01472 m
.50392 .01472 L
.5049 .01472 L
.5049 .01472 L
F
0 g
.50392 .01472 m
.50392 .01472 L
.5049 .01472 L
.5049 .01472 L
.50392 .01472 L
s
1 0 0 r
.5049 .01472 m
.5049 .01472 L
.50588 .01472 L
.50588 .01472 L
F
0 g
.5049 .01472 m
.5049 .01472 L
.50588 .01472 L
.50588 .01472 L
.5049 .01472 L
s
1 0 0 r
.50588 .01472 m
.50588 .3514 L
.50686 .3514 L
.50686 .01472 L
F
0 g
.50588 .01472 m
.50588 .3514 L
.50686 .3514 L
.50686 .01472 L
.50588 .01472 L
s
1 0 0 r
.50686 .01472 m
.50686 .01472 L
.50784 .01472 L
.50784 .01472 L
F
0 g
.50686 .01472 m
.50686 .01472 L
.50784 .01472 L
.50784 .01472 L
.50686 .01472 L
s
1 0 0 r
.50784 .01472 m
.50784 .01472 L
.50882 .01472 L
.50882 .01472 L
F
0 g
.50784 .01472 m
.50784 .01472 L
.50882 .01472 L
.50882 .01472 L
.50784 .01472 L
s
1 0 0 r
.50882 .01472 m
.50882 .01472 L
.5098 .01472 L
.5098 .01472 L
F
0 g
.50882 .01472 m
.50882 .01472 L
.5098 .01472 L
.5098 .01472 L
.50882 .01472 L
s
1 0 0 r
.5098 .01472 m
.5098 .31402 L
.51078 .31402 L
.51078 .01472 L
F
0 g
.5098 .01472 m
.5098 .31402 L
.51078 .31402 L
.51078 .01472 L
.5098 .01472 L
s
1 0 0 r
.51078 .01472 m
.51078 .01472 L
.51176 .01472 L
.51176 .01472 L
F
0 g
.51078 .01472 m
.51078 .01472 L
.51176 .01472 L
.51176 .01472 L
.51078 .01472 L
s
1 0 0 r
.51176 .01472 m
.51176 .01472 L
.51275 .01472 L
.51275 .01472 L
F
0 g
.51176 .01472 m
.51176 .01472 L
.51275 .01472 L
.51275 .01472 L
.51176 .01472 L
s
1 0 0 r
.51275 .01472 m
.51275 .01472 L
.51373 .01472 L
.51373 .01472 L
F
0 g
.51275 .01472 m
.51275 .01472 L
.51373 .01472 L
.51373 .01472 L
.51275 .01472 L
s
1 0 0 r
.51373 .01472 m
.51373 .32157 L
.51471 .32157 L
.51471 .01472 L
F
0 g
.51373 .01472 m
.51373 .32157 L
.51471 .32157 L
.51471 .01472 L
.51373 .01472 L
s
1 0 0 r
.51471 .01472 m
.51471 .01472 L
.51569 .01472 L
.51569 .01472 L
F
0 g
.51471 .01472 m
.51471 .01472 L
.51569 .01472 L
.51569 .01472 L
.51471 .01472 L
s
1 0 0 r
.51569 .01472 m
.51569 .01472 L
.51667 .01472 L
.51667 .01472 L
F
0 g
.51569 .01472 m
.51569 .01472 L
.51667 .01472 L
.51667 .01472 L
.51569 .01472 L
s
1 0 0 r
.51667 .01472 m
.51667 .01472 L
.51765 .01472 L
.51765 .01472 L
F
0 g
.51667 .01472 m
.51667 .01472 L
.51765 .01472 L
.51765 .01472 L
.51667 .01472 L
s
1 0 0 r
.51765 .01472 m
.51765 .30234 L
.51863 .30234 L
.51863 .01472 L
F
0 g
.51765 .01472 m
.51765 .30234 L
.51863 .30234 L
.51863 .01472 L
.51765 .01472 L
s
1 0 0 r
.51863 .01472 m
.51863 .01472 L
.51961 .01472 L
.51961 .01472 L
F
0 g
.51863 .01472 m
.51863 .01472 L
.51961 .01472 L
.51961 .01472 L
.51863 .01472 L
s
1 0 0 r
.51961 .01472 m
.51961 .01472 L
.52059 .01472 L
.52059 .01472 L
F
0 g
.51961 .01472 m
.51961 .01472 L
.52059 .01472 L
.52059 .01472 L
.51961 .01472 L
s
1 0 0 r
.52059 .01472 m
.52059 .01472 L
.52157 .01472 L
.52157 .01472 L
F
0 g
.52059 .01472 m
.52059 .01472 L
.52157 .01472 L
.52157 .01472 L
.52059 .01472 L
s
1 0 0 r
.52157 .01472 m
.52157 .21713 L
.52255 .21713 L
.52255 .01472 L
F
0 g
.52157 .01472 m
.52157 .21713 L
.52255 .21713 L
.52255 .01472 L
.52157 .01472 L
s
1 0 0 r
.52255 .01472 m
.52255 .01472 L
.52353 .01472 L
.52353 .01472 L
F
0 g
.52255 .01472 m
.52255 .01472 L
.52353 .01472 L
.52353 .01472 L
.52255 .01472 L
s
1 0 0 r
.52353 .01472 m
.52353 .01472 L
.52451 .01472 L
.52451 .01472 L
F
0 g
.52353 .01472 m
.52353 .01472 L
.52451 .01472 L
.52451 .01472 L
.52353 .01472 L
s
1 0 0 r
.52451 .01472 m
.52451 .01472 L
.52549 .01472 L
.52549 .01472 L
F
0 g
.52451 .01472 m
.52451 .01472 L
.52549 .01472 L
.52549 .01472 L
.52451 .01472 L
s
1 0 0 r
.52549 .01472 m
.52549 .34719 L
.52647 .34719 L
.52647 .01472 L
F
0 g
.52549 .01472 m
.52549 .34719 L
.52647 .34719 L
.52647 .01472 L
.52549 .01472 L
s
1 0 0 r
.52647 .01472 m
.52647 .01472 L
.52745 .01472 L
.52745 .01472 L
F
0 g
.52647 .01472 m
.52647 .01472 L
.52745 .01472 L
.52745 .01472 L
.52647 .01472 L
s
1 0 0 r
.52745 .01472 m
.52745 .01472 L
.52843 .01472 L
.52843 .01472 L
F
0 g
.52745 .01472 m
.52745 .01472 L
.52843 .01472 L
.52843 .01472 L
.52745 .01472 L
s
1 0 0 r
.52843 .01472 m
.52843 .01472 L
.52941 .01472 L
.52941 .01472 L
F
0 g
.52843 .01472 m
.52843 .01472 L
.52941 .01472 L
.52941 .01472 L
.52843 .01472 L
s
1 0 0 r
.52941 .01472 m
.52941 .29131 L
.53039 .29131 L
.53039 .01472 L
F
0 g
.52941 .01472 m
.52941 .29131 L
.53039 .29131 L
.53039 .01472 L
.52941 .01472 L
s
1 0 0 r
.53039 .01472 m
.53039 .01472 L
.53137 .01472 L
.53137 .01472 L
F
0 g
.53039 .01472 m
.53039 .01472 L
.53137 .01472 L
.53137 .01472 L
.53039 .01472 L
s
1 0 0 r
.53137 .01472 m
.53137 .01472 L
.53235 .01472 L
.53235 .01472 L
F
0 g
.53137 .01472 m
.53137 .01472 L
.53235 .01472 L
.53235 .01472 L
.53137 .01472 L
s
1 0 0 r
.53235 .01472 m
.53235 .01472 L
.53333 .01472 L
.53333 .01472 L
F
0 g
.53235 .01472 m
.53235 .01472 L
.53333 .01472 L
.53333 .01472 L
.53235 .01472 L
s
1 0 0 r
.53333 .01472 m
.53333 .21198 L
.53431 .21198 L
.53431 .01472 L
F
0 g
.53333 .01472 m
.53333 .21198 L
.53431 .21198 L
.53431 .01472 L
.53333 .01472 L
s
1 0 0 r
.53431 .01472 m
.53431 .01472 L
.53529 .01472 L
.53529 .01472 L
F
0 g
.53431 .01472 m
.53431 .01472 L
.53529 .01472 L
.53529 .01472 L
.53431 .01472 L
s
1 0 0 r
.53529 .01472 m
.53529 .01472 L
.53627 .01472 L
.53627 .01472 L
F
0 g
.53529 .01472 m
.53529 .01472 L
.53627 .01472 L
.53627 .01472 L
.53529 .01472 L
s
1 0 0 r
.53627 .01472 m
.53627 .01472 L
.53725 .01472 L
.53725 .01472 L
F
0 g
.53627 .01472 m
.53627 .01472 L
.53725 .01472 L
.53725 .01472 L
.53627 .01472 L
s
1 0 0 r
.53725 .01472 m
.53725 .27853 L
.53824 .27853 L
.53824 .01472 L
F
0 g
.53725 .01472 m
.53725 .27853 L
.53824 .27853 L
.53824 .01472 L
.53725 .01472 L
s
1 0 0 r
.53824 .01472 m
.53824 .01472 L
.53922 .01472 L
.53922 .01472 L
F
0 g
.53824 .01472 m
.53824 .01472 L
.53922 .01472 L
.53922 .01472 L
.53824 .01472 L
s
1 0 0 r
.53922 .01472 m
.53922 .01472 L
.5402 .01472 L
.5402 .01472 L
F
0 g
.53922 .01472 m
.53922 .01472 L
.5402 .01472 L
.5402 .01472 L
.53922 .01472 L
s
1 0 0 r
.5402 .01472 m
.5402 .01472 L
.54118 .01472 L
.54118 .01472 L
F
0 g
.5402 .01472 m
.5402 .01472 L
.54118 .01472 L
.54118 .01472 L
.5402 .01472 L
s
1 0 0 r
.54118 .01472 m
.54118 .22947 L
.54216 .22947 L
.54216 .01472 L
F
0 g
.54118 .01472 m
.54118 .22947 L
.54216 .22947 L
.54216 .01472 L
.54118 .01472 L
s
1 0 0 r
.54216 .01472 m
.54216 .01472 L
.54314 .01472 L
.54314 .01472 L
F
0 g
.54216 .01472 m
.54216 .01472 L
.54314 .01472 L
.54314 .01472 L
.54216 .01472 L
s
1 0 0 r
.54314 .01472 m
.54314 .01472 L
.54412 .01472 L
.54412 .01472 L
F
0 g
.54314 .01472 m
.54314 .01472 L
.54412 .01472 L
.54412 .01472 L
.54314 .01472 L
s
1 0 0 r
.54412 .01472 m
.54412 .01472 L
.5451 .01472 L
.5451 .01472 L
F
0 g
.54412 .01472 m
.54412 .01472 L
.5451 .01472 L
.5451 .01472 L
.54412 .01472 L
s
1 0 0 r
.5451 .01472 m
.5451 .20247 L
.54608 .20247 L
.54608 .01472 L
F
0 g
.5451 .01472 m
.5451 .20247 L
.54608 .20247 L
.54608 .01472 L
.5451 .01472 L
s
1 0 0 r
.54608 .01472 m
.54608 .01472 L
.54706 .01472 L
.54706 .01472 L
F
0 g
.54608 .01472 m
.54608 .01472 L
.54706 .01472 L
.54706 .01472 L
.54608 .01472 L
s
1 0 0 r
.54706 .01472 m
.54706 .01472 L
.54804 .01472 L
.54804 .01472 L
F
0 g
.54706 .01472 m
.54706 .01472 L
.54804 .01472 L
.54804 .01472 L
.54706 .01472 L
s
1 0 0 r
.54804 .01472 m
.54804 .01472 L
.54902 .01472 L
.54902 .01472 L
F
0 g
.54804 .01472 m
.54804 .01472 L
.54902 .01472 L
.54902 .01472 L
.54804 .01472 L
s
1 0 0 r
.54902 .01472 m
.54902 .19122 L
.55 .19122 L
.55 .01472 L
F
0 g
.54902 .01472 m
.54902 .19122 L
.55 .19122 L
.55 .01472 L
.54902 .01472 L
s
1 0 0 r
.55 .01472 m
.55 .01472 L
.55098 .01472 L
.55098 .01472 L
F
0 g
.55 .01472 m
.55 .01472 L
.55098 .01472 L
.55098 .01472 L
.55 .01472 L
s
1 0 0 r
.55098 .01472 m
.55098 .01472 L
.55196 .01472 L
.55196 .01472 L
F
0 g
.55098 .01472 m
.55098 .01472 L
.55196 .01472 L
.55196 .01472 L
.55098 .01472 L
s
1 0 0 r
.55196 .01472 m
.55196 .01472 L
.55294 .01472 L
.55294 .01472 L
F
0 g
.55196 .01472 m
.55196 .01472 L
.55294 .01472 L
.55294 .01472 L
.55196 .01472 L
s
1 0 0 r
.55294 .01472 m
.55294 .1889 L
.55392 .1889 L
.55392 .01472 L
F
0 g
.55294 .01472 m
.55294 .1889 L
.55392 .1889 L
.55392 .01472 L
.55294 .01472 L
s
1 0 0 r
.55392 .01472 m
.55392 .01472 L
.5549 .01472 L
.5549 .01472 L
F
0 g
.55392 .01472 m
.55392 .01472 L
.5549 .01472 L
.5549 .01472 L
.55392 .01472 L
s
1 0 0 r
.5549 .01472 m
.5549 .01472 L
.55588 .01472 L
.55588 .01472 L
F
0 g
.5549 .01472 m
.5549 .01472 L
.55588 .01472 L
.55588 .01472 L
.5549 .01472 L
s
1 0 0 r
.55588 .01472 m
.55588 .01472 L
.55686 .01472 L
.55686 .01472 L
F
0 g
.55588 .01472 m
.55588 .01472 L
.55686 .01472 L
.55686 .01472 L
.55588 .01472 L
s
1 0 0 r
.55686 .01472 m
.55686 .22381 L
.55784 .22381 L
.55784 .01472 L
F
0 g
.55686 .01472 m
.55686 .22381 L
.55784 .22381 L
.55784 .01472 L
.55686 .01472 L
s
1 0 0 r
.55784 .01472 m
.55784 .01472 L
.55882 .01472 L
.55882 .01472 L
F
0 g
.55784 .01472 m
.55784 .01472 L
.55882 .01472 L
.55882 .01472 L
.55784 .01472 L
s
1 0 0 r
.55882 .01472 m
.55882 .01472 L
.5598 .01472 L
.5598 .01472 L
F
0 g
.55882 .01472 m
.55882 .01472 L
.5598 .01472 L
.5598 .01472 L
.55882 .01472 L
s
1 0 0 r
.5598 .01472 m
.5598 .01472 L
.56078 .01472 L
.56078 .01472 L
F
0 g
.5598 .01472 m
.5598 .01472 L
.56078 .01472 L
.56078 .01472 L
.5598 .01472 L
s
1 0 0 r
.56078 .01472 m
.56078 .14158 L
.56176 .14158 L
.56176 .01472 L
F
0 g
.56078 .01472 m
.56078 .14158 L
.56176 .14158 L
.56176 .01472 L
.56078 .01472 L
s
1 0 0 r
.56176 .01472 m
.56176 .01472 L
.56275 .01472 L
.56275 .01472 L
F
0 g
.56176 .01472 m
.56176 .01472 L
.56275 .01472 L
.56275 .01472 L
.56176 .01472 L
s
1 0 0 r
.56275 .01472 m
.56275 .01472 L
.56373 .01472 L
.56373 .01472 L
F
0 g
.56275 .01472 m
.56275 .01472 L
.56373 .01472 L
.56373 .01472 L
.56275 .01472 L
s
1 0 0 r
.56373 .01472 m
.56373 .01472 L
.56471 .01472 L
.56471 .01472 L
F
0 g
.56373 .01472 m
.56373 .01472 L
.56471 .01472 L
.56471 .01472 L
.56373 .01472 L
s
1 0 0 r
.56471 .01472 m
.56471 .15109 L
.56569 .15109 L
.56569 .01472 L
F
0 g
.56471 .01472 m
.56471 .15109 L
.56569 .15109 L
.56569 .01472 L
.56471 .01472 L
s
1 0 0 r
.56569 .01472 m
.56569 .01472 L
.56667 .01472 L
.56667 .01472 L
F
0 g
.56569 .01472 m
.56569 .01472 L
.56667 .01472 L
.56667 .01472 L
.56569 .01472 L
s
1 0 0 r
.56667 .01472 m
.56667 .01472 L
.56765 .01472 L
.56765 .01472 L
F
0 g
.56667 .01472 m
.56667 .01472 L
.56765 .01472 L
.56765 .01472 L
.56667 .01472 L
s
1 0 0 r
.56765 .01472 m
.56765 .01472 L
.56863 .01472 L
.56863 .01472 L
F
0 g
.56765 .01472 m
.56765 .01472 L
.56863 .01472 L
.56863 .01472 L
.56765 .01472 L
s
1 0 0 r
.56863 .01472 m
.56863 .13476 L
.56961 .13476 L
.56961 .01472 L
F
0 g
.56863 .01472 m
.56863 .13476 L
.56961 .13476 L
.56961 .01472 L
.56863 .01472 L
s
1 0 0 r
.56961 .01472 m
.56961 .01472 L
.57059 .01472 L
.57059 .01472 L
F
0 g
.56961 .01472 m
.56961 .01472 L
.57059 .01472 L
.57059 .01472 L
.56961 .01472 L
s
1 0 0 r
.57059 .01472 m
.57059 .01472 L
.57157 .01472 L
.57157 .01472 L
F
0 g
.57059 .01472 m
.57059 .01472 L
.57157 .01472 L
.57157 .01472 L
.57059 .01472 L
s
1 0 0 r
.57157 .01472 m
.57157 .01472 L
.57255 .01472 L
.57255 .01472 L
F
0 g
.57157 .01472 m
.57157 .01472 L
.57255 .01472 L
.57255 .01472 L
.57157 .01472 L
s
1 0 0 r
.57255 .01472 m
.57255 .15479 L
.57353 .15479 L
.57353 .01472 L
F
0 g
.57255 .01472 m
.57255 .15479 L
.57353 .15479 L
.57353 .01472 L
.57255 .01472 L
s
1 0 0 r
.57353 .01472 m
.57353 .01472 L
.57451 .01472 L
.57451 .01472 L
F
0 g
.57353 .01472 m
.57353 .01472 L
.57451 .01472 L
.57451 .01472 L
.57353 .01472 L
s
1 0 0 r
.57451 .01472 m
.57451 .01472 L
.57549 .01472 L
.57549 .01472 L
F
0 g
.57451 .01472 m
.57451 .01472 L
.57549 .01472 L
.57549 .01472 L
.57451 .01472 L
s
1 0 0 r
.57549 .01472 m
.57549 .01472 L
.57647 .01472 L
.57647 .01472 L
F
0 g
.57549 .01472 m
.57549 .01472 L
.57647 .01472 L
.57647 .01472 L
.57549 .01472 L
s
1 0 0 r
.57647 .01472 m
.57647 .10333 L
.57745 .10333 L
.57745 .01472 L
F
0 g
.57647 .01472 m
.57647 .10333 L
.57745 .10333 L
.57745 .01472 L
.57647 .01472 L
s
1 0 0 r
.57745 .01472 m
.57745 .01472 L
.57843 .01472 L
.57843 .01472 L
F
0 g
.57745 .01472 m
.57745 .01472 L
.57843 .01472 L
.57843 .01472 L
.57745 .01472 L
s
1 0 0 r
.57843 .01472 m
.57843 .01472 L
.57941 .01472 L
.57941 .01472 L
F
0 g
.57843 .01472 m
.57843 .01472 L
.57941 .01472 L
.57941 .01472 L
.57843 .01472 L
s
1 0 0 r
.57941 .01472 m
.57941 .01472 L
.58039 .01472 L
.58039 .01472 L
F
0 g
.57941 .01472 m
.57941 .01472 L
.58039 .01472 L
.58039 .01472 L
.57941 .01472 L
s
1 0 0 r
.58039 .01472 m
.58039 .09143 L
.58137 .09143 L
.58137 .01472 L
F
0 g
.58039 .01472 m
.58039 .09143 L
.58137 .09143 L
.58137 .01472 L
.58039 .01472 L
s
1 0 0 r
.58137 .01472 m
.58137 .01472 L
.58235 .01472 L
.58235 .01472 L
F
0 g
.58137 .01472 m
.58137 .01472 L
.58235 .01472 L
.58235 .01472 L
.58137 .01472 L
s
1 0 0 r
.58235 .01472 m
.58235 .01472 L
.58333 .01472 L
.58333 .01472 L
F
0 g
.58235 .01472 m
.58235 .01472 L
.58333 .01472 L
.58333 .01472 L
.58235 .01472 L
s
1 0 0 r
.58333 .01472 m
.58333 .01472 L
.58431 .01472 L
.58431 .01472 L
F
0 g
.58333 .01472 m
.58333 .01472 L
.58431 .01472 L
.58431 .01472 L
.58333 .01472 L
s
1 0 0 r
.58431 .01472 m
.58431 .12286 L
.58529 .12286 L
.58529 .01472 L
F
0 g
.58431 .01472 m
.58431 .12286 L
.58529 .12286 L
.58529 .01472 L
.58431 .01472 L
s
1 0 0 r
.58529 .01472 m
.58529 .01472 L
.58627 .01472 L
.58627 .01472 L
F
0 g
.58529 .01472 m
.58529 .01472 L
.58627 .01472 L
.58627 .01472 L
.58529 .01472 L
s
1 0 0 r
.58627 .01472 m
.58627 .01472 L
.58725 .01472 L
.58725 .01472 L
F
0 g
.58627 .01472 m
.58627 .01472 L
.58725 .01472 L
.58725 .01472 L
.58627 .01472 L
s
1 0 0 r
.58725 .01472 m
.58725 .01472 L
.58824 .01472 L
.58824 .01472 L
F
0 g
.58725 .01472 m
.58725 .01472 L
.58824 .01472 L
.58824 .01472 L
.58725 .01472 L
s
1 0 0 r
.58824 .01472 m
.58824 .07568 L
.58922 .07568 L
.58922 .01472 L
F
0 g
.58824 .01472 m
.58824 .07568 L
.58922 .07568 L
.58922 .01472 L
.58824 .01472 L
s
1 0 0 r
.58922 .01472 m
.58922 .01472 L
.5902 .01472 L
.5902 .01472 L
F
0 g
.58922 .01472 m
.58922 .01472 L
.5902 .01472 L
.5902 .01472 L
.58922 .01472 L
s
1 0 0 r
.5902 .01472 m
.5902 .01472 L
.59118 .01472 L
.59118 .01472 L
F
0 g
.5902 .01472 m
.5902 .01472 L
.59118 .01472 L
.59118 .01472 L
.5902 .01472 L
s
1 0 0 r
.59118 .01472 m
.59118 .01472 L
.59216 .01472 L
.59216 .01472 L
F
0 g
.59118 .01472 m
.59118 .01472 L
.59216 .01472 L
.59216 .01472 L
.59118 .01472 L
s
1 0 0 r
.59216 .01472 m
.59216 .08091 L
.59314 .08091 L
.59314 .01472 L
F
0 g
.59216 .01472 m
.59216 .08091 L
.59314 .08091 L
.59314 .01472 L
.59216 .01472 L
s
1 0 0 r
.59314 .01472 m
.59314 .01472 L
.59412 .01472 L
.59412 .01472 L
F
0 g
.59314 .01472 m
.59314 .01472 L
.59412 .01472 L
.59412 .01472 L
.59314 .01472 L
s
1 0 0 r
.59412 .01472 m
.59412 .01472 L
.5951 .01472 L
.5951 .01472 L
F
0 g
.59412 .01472 m
.59412 .01472 L
.5951 .01472 L
.5951 .01472 L
.59412 .01472 L
s
1 0 0 r
.5951 .01472 m
.5951 .01472 L
.59608 .01472 L
.59608 .01472 L
F
0 g
.5951 .01472 m
.5951 .01472 L
.59608 .01472 L
.59608 .01472 L
.5951 .01472 L
s
1 0 0 r
.59608 .01472 m
.59608 .07619 L
.59706 .07619 L
.59706 .01472 L
F
0 g
.59608 .01472 m
.59608 .07619 L
.59706 .07619 L
.59706 .01472 L
.59608 .01472 L
s
1 0 0 r
.59706 .01472 m
.59706 .01472 L
.59804 .01472 L
.59804 .01472 L
F
0 g
.59706 .01472 m
.59706 .01472 L
.59804 .01472 L
.59804 .01472 L
.59706 .01472 L
s
1 0 0 r
.59804 .01472 m
.59804 .01472 L
.59902 .01472 L
.59902 .01472 L
F
0 g
.59804 .01472 m
.59804 .01472 L
.59902 .01472 L
.59902 .01472 L
.59804 .01472 L
s
1 0 0 r
.59902 .01472 m
.59902 .01472 L
.6 .01472 L
.6 .01472 L
F
0 g
.59902 .01472 m
.59902 .01472 L
.6 .01472 L
.6 .01472 L
.59902 .01472 L
s
1 0 0 r
.6 .01472 m
.6 .06008 L
.60098 .06008 L
.60098 .01472 L
F
0 g
.6 .01472 m
.6 .06008 L
.60098 .06008 L
.60098 .01472 L
.6 .01472 L
s
1 0 0 r
.60098 .01472 m
.60098 .01472 L
.60196 .01472 L
.60196 .01472 L
F
0 g
.60098 .01472 m
.60098 .01472 L
.60196 .01472 L
.60196 .01472 L
.60098 .01472 L
s
1 0 0 r
.60196 .01472 m
.60196 .01472 L
.60294 .01472 L
.60294 .01472 L
F
0 g
.60196 .01472 m
.60196 .01472 L
.60294 .01472 L
.60294 .01472 L
.60196 .01472 L
s
1 0 0 r
.60294 .01472 m
.60294 .01472 L
.60392 .01472 L
.60392 .01472 L
F
0 g
.60294 .01472 m
.60294 .01472 L
.60392 .01472 L
.60392 .01472 L
.60294 .01472 L
s
1 0 0 r
.60392 .01472 m
.60392 .07895 L
.6049 .07895 L
.6049 .01472 L
F
0 g
.60392 .01472 m
.60392 .07895 L
.6049 .07895 L
.6049 .01472 L
.60392 .01472 L
s
1 0 0 r
.6049 .01472 m
.6049 .01472 L
.60588 .01472 L
.60588 .01472 L
F
0 g
.6049 .01472 m
.6049 .01472 L
.60588 .01472 L
.60588 .01472 L
.6049 .01472 L
s
1 0 0 r
.60588 .01472 m
.60588 .01472 L
.60686 .01472 L
.60686 .01472 L
F
0 g
.60588 .01472 m
.60588 .01472 L
.60686 .01472 L
.60686 .01472 L
.60588 .01472 L
s
1 0 0 r
.60686 .01472 m
.60686 .01472 L
.60784 .01472 L
.60784 .01472 L
F
0 g
.60686 .01472 m
.60686 .01472 L
.60784 .01472 L
.60784 .01472 L
.60686 .01472 L
s
1 0 0 r
.60784 .01472 m
.60784 .0637 L
.60882 .0637 L
.60882 .01472 L
F
0 g
.60784 .01472 m
.60784 .0637 L
.60882 .0637 L
.60882 .01472 L
.60784 .01472 L
s
1 0 0 r
.60882 .01472 m
.60882 .01472 L
.6098 .01472 L
.6098 .01472 L
F
0 g
.60882 .01472 m
.60882 .01472 L
.6098 .01472 L
.6098 .01472 L
.60882 .01472 L
s
1 0 0 r
.6098 .01472 m
.6098 .01472 L
.61078 .01472 L
.61078 .01472 L
F
0 g
.6098 .01472 m
.6098 .01472 L
.61078 .01472 L
.61078 .01472 L
.6098 .01472 L
s
1 0 0 r
.61078 .01472 m
.61078 .01472 L
.61176 .01472 L
.61176 .01472 L
F
0 g
.61078 .01472 m
.61078 .01472 L
.61176 .01472 L
.61176 .01472 L
.61078 .01472 L
s
1 0 0 r
.61176 .01472 m
.61176 .05986 L
.61275 .05986 L
.61275 .01472 L
F
0 g
.61176 .01472 m
.61176 .05986 L
.61275 .05986 L
.61275 .01472 L
.61176 .01472 L
s
1 0 0 r
.61275 .01472 m
.61275 .01472 L
.61373 .01472 L
.61373 .01472 L
F
0 g
.61275 .01472 m
.61275 .01472 L
.61373 .01472 L
.61373 .01472 L
.61275 .01472 L
s
1 0 0 r
.61373 .01472 m
.61373 .01472 L
.61471 .01472 L
.61471 .01472 L
F
0 g
.61373 .01472 m
.61373 .01472 L
.61471 .01472 L
.61471 .01472 L
.61373 .01472 L
s
1 0 0 r
.61471 .01472 m
.61471 .01472 L
.61569 .01472 L
.61569 .01472 L
F
0 g
.61471 .01472 m
.61471 .01472 L
.61569 .01472 L
.61569 .01472 L
.61471 .01472 L
s
1 0 0 r
.61569 .01472 m
.61569 .05761 L
.61667 .05761 L
.61667 .01472 L
F
0 g
.61569 .01472 m
.61569 .05761 L
.61667 .05761 L
.61667 .01472 L
.61569 .01472 L
s
1 0 0 r
.61667 .01472 m
.61667 .01472 L
.61765 .01472 L
.61765 .01472 L
F
0 g
.61667 .01472 m
.61667 .01472 L
.61765 .01472 L
.61765 .01472 L
.61667 .01472 L
s
1 0 0 r
.61765 .01472 m
.61765 .01472 L
.61863 .01472 L
.61863 .01472 L
F
0 g
.61765 .01472 m
.61765 .01472 L
.61863 .01472 L
.61863 .01472 L
.61765 .01472 L
s
1 0 0 r
.61863 .01472 m
.61863 .01472 L
.61961 .01472 L
.61961 .01472 L
F
0 g
.61863 .01472 m
.61863 .01472 L
.61961 .01472 L
.61961 .01472 L
.61863 .01472 L
s
1 0 0 r
.61961 .01472 m
.61961 .05057 L
.62059 .05057 L
.62059 .01472 L
F
0 g
.61961 .01472 m
.61961 .05057 L
.62059 .05057 L
.62059 .01472 L
.61961 .01472 L
s
1 0 0 r
.62059 .01472 m
.62059 .01472 L
.62157 .01472 L
.62157 .01472 L
F
0 g
.62059 .01472 m
.62059 .01472 L
.62157 .01472 L
.62157 .01472 L
.62059 .01472 L
s
1 0 0 r
.62157 .01472 m
.62157 .01472 L
.62255 .01472 L
.62255 .01472 L
F
0 g
.62157 .01472 m
.62157 .01472 L
.62255 .01472 L
.62255 .01472 L
.62157 .01472 L
s
1 0 0 r
.62255 .01472 m
.62255 .01472 L
.62353 .01472 L
.62353 .01472 L
F
0 g
.62255 .01472 m
.62255 .01472 L
.62353 .01472 L
.62353 .01472 L
.62255 .01472 L
s
1 0 0 r
.62353 .01472 m
.62353 .05195 L
.62451 .05195 L
.62451 .01472 L
F
0 g
.62353 .01472 m
.62353 .05195 L
.62451 .05195 L
.62451 .01472 L
.62353 .01472 L
s
1 0 0 r
.62451 .01472 m
.62451 .01472 L
.62549 .01472 L
.62549 .01472 L
F
0 g
.62451 .01472 m
.62451 .01472 L
.62549 .01472 L
.62549 .01472 L
.62451 .01472 L
s
1 0 0 r
.62549 .01472 m
.62549 .01472 L
.62647 .01472 L
.62647 .01472 L
F
0 g
.62549 .01472 m
.62549 .01472 L
.62647 .01472 L
.62647 .01472 L
.62549 .01472 L
s
1 0 0 r
.62647 .01472 m
.62647 .01472 L
.62745 .01472 L
.62745 .01472 L
F
0 g
.62647 .01472 m
.62647 .01472 L
.62745 .01472 L
.62745 .01472 L
.62647 .01472 L
s
1 0 0 r
.62745 .01472 m
.62745 .04186 L
.62843 .04186 L
.62843 .01472 L
F
0 g
.62745 .01472 m
.62745 .04186 L
.62843 .04186 L
.62843 .01472 L
.62745 .01472 L
s
1 0 0 r
.62843 .01472 m
.62843 .01472 L
.62941 .01472 L
.62941 .01472 L
F
0 g
.62843 .01472 m
.62843 .01472 L
.62941 .01472 L
.62941 .01472 L
.62843 .01472 L
s
1 0 0 r
.62941 .01472 m
.62941 .01472 L
.63039 .01472 L
.63039 .01472 L
F
0 g
.62941 .01472 m
.62941 .01472 L
.63039 .01472 L
.63039 .01472 L
.62941 .01472 L
s
1 0 0 r
.63039 .01472 m
.63039 .01472 L
.63137 .01472 L
.63137 .01472 L
F
0 g
.63039 .01472 m
.63039 .01472 L
.63137 .01472 L
.63137 .01472 L
.63039 .01472 L
s
1 0 0 r
.63137 .01472 m
.63137 .04099 L
.63235 .04099 L
.63235 .01472 L
F
0 g
.63137 .01472 m
.63137 .04099 L
.63235 .04099 L
.63235 .01472 L
.63137 .01472 L
s
1 0 0 r
.63235 .01472 m
.63235 .01472 L
.63333 .01472 L
.63333 .01472 L
F
0 g
.63235 .01472 m
.63235 .01472 L
.63333 .01472 L
.63333 .01472 L
.63235 .01472 L
s
1 0 0 r
.63333 .01472 m
.63333 .01472 L
.63431 .01472 L
.63431 .01472 L
F
0 g
.63333 .01472 m
.63333 .01472 L
.63431 .01472 L
.63431 .01472 L
.63333 .01472 L
s
1 0 0 r
.63431 .01472 m
.63431 .01472 L
.63529 .01472 L
.63529 .01472 L
F
0 g
.63431 .01472 m
.63431 .01472 L
.63529 .01472 L
.63529 .01472 L
.63431 .01472 L
s
1 0 0 r
.63529 .01472 m
.63529 .03533 L
.63627 .03533 L
.63627 .01472 L
F
0 g
.63529 .01472 m
.63529 .03533 L
.63627 .03533 L
.63627 .01472 L
.63529 .01472 L
s
1 0 0 r
.63627 .01472 m
.63627 .01472 L
.63725 .01472 L
.63725 .01472 L
F
0 g
.63627 .01472 m
.63627 .01472 L
.63725 .01472 L
.63725 .01472 L
.63627 .01472 L
s
1 0 0 r
.63725 .01472 m
.63725 .01472 L
.63824 .01472 L
.63824 .01472 L
F
0 g
.63725 .01472 m
.63725 .01472 L
.63824 .01472 L
.63824 .01472 L
.63725 .01472 L
s
1 0 0 r
.63824 .01472 m
.63824 .01472 L
.63922 .01472 L
.63922 .01472 L
F
0 g
.63824 .01472 m
.63824 .01472 L
.63922 .01472 L
.63922 .01472 L
.63824 .01472 L
s
1 0 0 r
.63922 .01472 m
.63922 .03351 L
.6402 .03351 L
.6402 .01472 L
F
0 g
.63922 .01472 m
.63922 .03351 L
.6402 .03351 L
.6402 .01472 L
.63922 .01472 L
s
1 0 0 r
.6402 .01472 m
.6402 .01472 L
.64118 .01472 L
.64118 .01472 L
F
0 g
.6402 .01472 m
.6402 .01472 L
.64118 .01472 L
.64118 .01472 L
.6402 .01472 L
s
1 0 0 r
.64118 .01472 m
.64118 .01472 L
.64216 .01472 L
.64216 .01472 L
F
0 g
.64118 .01472 m
.64118 .01472 L
.64216 .01472 L
.64216 .01472 L
.64118 .01472 L
s
1 0 0 r
.64216 .01472 m
.64216 .01472 L
.64314 .01472 L
.64314 .01472 L
F
0 g
.64216 .01472 m
.64216 .01472 L
.64314 .01472 L
.64314 .01472 L
.64216 .01472 L
s
1 0 0 r
.64314 .01472 m
.64314 .03213 L
.64412 .03213 L
.64412 .01472 L
F
0 g
.64314 .01472 m
.64314 .03213 L
.64412 .03213 L
.64412 .01472 L
.64314 .01472 L
s
1 0 0 r
.64412 .01472 m
.64412 .01472 L
.6451 .01472 L
.6451 .01472 L
F
0 g
.64412 .01472 m
.64412 .01472 L
.6451 .01472 L
.6451 .01472 L
.64412 .01472 L
s
1 0 0 r
.6451 .01472 m
.6451 .01472 L
.64608 .01472 L
.64608 .01472 L
F
0 g
.6451 .01472 m
.6451 .01472 L
.64608 .01472 L
.64608 .01472 L
.6451 .01472 L
s
1 0 0 r
.64608 .01472 m
.64608 .01472 L
.64706 .01472 L
.64706 .01472 L
F
0 g
.64608 .01472 m
.64608 .01472 L
.64706 .01472 L
.64706 .01472 L
.64608 .01472 L
s
1 0 0 r
.64706 .01472 m
.64706 .02524 L
.64804 .02524 L
.64804 .01472 L
F
0 g
.64706 .01472 m
.64706 .02524 L
.64804 .02524 L
.64804 .01472 L
.64706 .01472 L
s
1 0 0 r
.64804 .01472 m
.64804 .01472 L
.64902 .01472 L
.64902 .01472 L
F
0 g
.64804 .01472 m
.64804 .01472 L
.64902 .01472 L
.64902 .01472 L
.64804 .01472 L
s
1 0 0 r
.64902 .01472 m
.64902 .01472 L
.65 .01472 L
.65 .01472 L
F
0 g
.64902 .01472 m
.64902 .01472 L
.65 .01472 L
.65 .01472 L
.64902 .01472 L
s
1 0 0 r
.65 .01472 m
.65 .01472 L
.65098 .01472 L
.65098 .01472 L
F
0 g
.65 .01472 m
.65 .01472 L
.65098 .01472 L
.65098 .01472 L
.65 .01472 L
s
1 0 0 r
.65098 .01472 m
.65098 .02807 L
.65196 .02807 L
.65196 .01472 L
F
0 g
.65098 .01472 m
.65098 .02807 L
.65196 .02807 L
.65196 .01472 L
.65098 .01472 L
s
1 0 0 r
.65196 .01472 m
.65196 .01472 L
.65294 .01472 L
.65294 .01472 L
F
0 g
.65196 .01472 m
.65196 .01472 L
.65294 .01472 L
.65294 .01472 L
.65196 .01472 L
s
1 0 0 r
.65294 .01472 m
.65294 .01472 L
.65392 .01472 L
.65392 .01472 L
F
0 g
.65294 .01472 m
.65294 .01472 L
.65392 .01472 L
.65392 .01472 L
.65294 .01472 L
s
1 0 0 r
.65392 .01472 m
.65392 .01472 L
.6549 .01472 L
.6549 .01472 L
F
0 g
.65392 .01472 m
.65392 .01472 L
.6549 .01472 L
.6549 .01472 L
.65392 .01472 L
s
1 0 0 r
.6549 .01472 m
.6549 .02205 L
.65588 .02205 L
.65588 .01472 L
F
0 g
.6549 .01472 m
.6549 .02205 L
.65588 .02205 L
.65588 .01472 L
.6549 .01472 L
s
1 0 0 r
.65588 .01472 m
.65588 .01472 L
.65686 .01472 L
.65686 .01472 L
F
0 g
.65588 .01472 m
.65588 .01472 L
.65686 .01472 L
.65686 .01472 L
.65588 .01472 L
s
1 0 0 r
.65686 .01472 m
.65686 .01472 L
.65784 .01472 L
.65784 .01472 L
F
0 g
.65686 .01472 m
.65686 .01472 L
.65784 .01472 L
.65784 .01472 L
.65686 .01472 L
s
1 0 0 r
.65784 .01472 m
.65784 .01472 L
.65882 .01472 L
.65882 .01472 L
F
0 g
.65784 .01472 m
.65784 .01472 L
.65882 .01472 L
.65882 .01472 L
.65784 .01472 L
s
1 0 0 r
.65882 .01472 m
.65882 .02074 L
.6598 .02074 L
.6598 .01472 L
F
0 g
.65882 .01472 m
.65882 .02074 L
.6598 .02074 L
.6598 .01472 L
.65882 .01472 L
s
1 0 0 r
.6598 .01472 m
.6598 .01472 L
.66078 .01472 L
.66078 .01472 L
F
0 g
.6598 .01472 m
.6598 .01472 L
.66078 .01472 L
.66078 .01472 L
.6598 .01472 L
s
1 0 0 r
.66078 .01472 m
.66078 .01472 L
.66176 .01472 L
.66176 .01472 L
F
0 g
.66078 .01472 m
.66078 .01472 L
.66176 .01472 L
.66176 .01472 L
.66078 .01472 L
s
1 0 0 r
.66176 .01472 m
.66176 .01472 L
.66275 .01472 L
.66275 .01472 L
F
0 g
.66176 .01472 m
.66176 .01472 L
.66275 .01472 L
.66275 .01472 L
.66176 .01472 L
s
1 0 0 r
.66275 .01472 m
.66275 .02125 L
.66373 .02125 L
.66373 .01472 L
F
0 g
.66275 .01472 m
.66275 .02125 L
.66373 .02125 L
.66373 .01472 L
.66275 .01472 L
s
1 0 0 r
.66373 .01472 m
.66373 .01472 L
.66471 .01472 L
.66471 .01472 L
F
0 g
.66373 .01472 m
.66373 .01472 L
.66471 .01472 L
.66471 .01472 L
.66373 .01472 L
s
1 0 0 r
.66471 .01472 m
.66471 .01472 L
.66569 .01472 L
.66569 .01472 L
F
0 g
.66471 .01472 m
.66471 .01472 L
.66569 .01472 L
.66569 .01472 L
.66471 .01472 L
s
1 0 0 r
.66569 .01472 m
.66569 .01472 L
.66667 .01472 L
.66667 .01472 L
F
0 g
.66569 .01472 m
.66569 .01472 L
.66667 .01472 L
.66667 .01472 L
.66569 .01472 L
s
1 0 0 r
.66667 .01472 m
.66667 .01871 L
.66765 .01871 L
.66765 .01472 L
F
0 g
.66667 .01472 m
.66667 .01871 L
.66765 .01871 L
.66765 .01472 L
.66667 .01472 L
s
1 0 0 r
.66765 .01472 m
.66765 .01472 L
.66863 .01472 L
.66863 .01472 L
F
0 g
.66765 .01472 m
.66765 .01472 L
.66863 .01472 L
.66863 .01472 L
.66765 .01472 L
s
1 0 0 r
.66863 .01472 m
.66863 .01472 L
.66961 .01472 L
.66961 .01472 L
F
0 g
.66863 .01472 m
.66863 .01472 L
.66961 .01472 L
.66961 .01472 L
.66863 .01472 L
s
1 0 0 r
.66961 .01472 m
.66961 .01472 L
.67059 .01472 L
.67059 .01472 L
F
0 g
.66961 .01472 m
.66961 .01472 L
.67059 .01472 L
.67059 .01472 L
.66961 .01472 L
s
1 0 0 r
.67059 .01472 m
.67059 .0182 L
.67157 .0182 L
.67157 .01472 L
F
0 g
.67059 .01472 m
.67059 .0182 L
.67157 .0182 L
.67157 .01472 L
.67059 .01472 L
s
1 0 0 r
.67157 .01472 m
.67157 .01472 L
.67255 .01472 L
.67255 .01472 L
F
0 g
.67157 .01472 m
.67157 .01472 L
.67255 .01472 L
.67255 .01472 L
.67157 .01472 L
s
1 0 0 r
.67255 .01472 m
.67255 .01472 L
.67353 .01472 L
.67353 .01472 L
F
0 g
.67255 .01472 m
.67255 .01472 L
.67353 .01472 L
.67353 .01472 L
.67255 .01472 L
s
1 0 0 r
.67353 .01472 m
.67353 .01472 L
.67451 .01472 L
.67451 .01472 L
F
0 g
.67353 .01472 m
.67353 .01472 L
.67451 .01472 L
.67451 .01472 L
.67353 .01472 L
s
1 0 0 r
.67451 .01472 m
.67451 .0174 L
.67549 .0174 L
.67549 .01472 L
F
0 g
.67451 .01472 m
.67451 .0174 L
.67549 .0174 L
.67549 .01472 L
.67451 .01472 L
s
1 0 0 r
.67549 .01472 m
.67549 .01472 L
.67647 .01472 L
.67647 .01472 L
F
0 g
.67549 .01472 m
.67549 .01472 L
.67647 .01472 L
.67647 .01472 L
.67549 .01472 L
s
1 0 0 r
.67647 .01472 m
.67647 .01472 L
.67745 .01472 L
.67745 .01472 L
F
0 g
.67647 .01472 m
.67647 .01472 L
.67745 .01472 L
.67745 .01472 L
.67647 .01472 L
s
1 0 0 r
.67745 .01472 m
.67745 .01472 L
.67843 .01472 L
.67843 .01472 L
F
0 g
.67745 .01472 m
.67745 .01472 L
.67843 .01472 L
.67843 .01472 L
.67745 .01472 L
s
1 0 0 r
.67843 .01472 m
.67843 .01842 L
.67941 .01842 L
.67941 .01472 L
F
0 g
.67843 .01472 m
.67843 .01842 L
.67941 .01842 L
.67941 .01472 L
.67843 .01472 L
s
1 0 0 r
.67941 .01472 m
.67941 .01472 L
.68039 .01472 L
.68039 .01472 L
F
0 g
.67941 .01472 m
.67941 .01472 L
.68039 .01472 L
.68039 .01472 L
.67941 .01472 L
s
1 0 0 r
.68039 .01472 m
.68039 .01472 L
.68137 .01472 L
.68137 .01472 L
F
0 g
.68039 .01472 m
.68039 .01472 L
.68137 .01472 L
.68137 .01472 L
.68039 .01472 L
s
1 0 0 r
.68137 .01472 m
.68137 .01472 L
.68235 .01472 L
.68235 .01472 L
F
0 g
.68137 .01472 m
.68137 .01472 L
.68235 .01472 L
.68235 .01472 L
.68137 .01472 L
s
1 0 0 r
.68235 .01472 m
.68235 .01762 L
.68333 .01762 L
.68333 .01472 L
F
0 g
.68235 .01472 m
.68235 .01762 L
.68333 .01762 L
.68333 .01472 L
.68235 .01472 L
s
1 0 0 r
.68333 .01472 m
.68333 .01472 L
.68431 .01472 L
.68431 .01472 L
F
0 g
.68333 .01472 m
.68333 .01472 L
.68431 .01472 L
.68431 .01472 L
.68333 .01472 L
s
1 0 0 r
.68431 .01472 m
.68431 .01472 L
.68529 .01472 L
.68529 .01472 L
F
0 g
.68431 .01472 m
.68431 .01472 L
.68529 .01472 L
.68529 .01472 L
.68431 .01472 L
s
1 0 0 r
.68529 .01472 m
.68529 .01472 L
.68627 .01472 L
.68627 .01472 L
F
0 g
.68529 .01472 m
.68529 .01472 L
.68627 .01472 L
.68627 .01472 L
.68529 .01472 L
s
1 0 0 r
.68627 .01472 m
.68627 .01646 L
.68725 .01646 L
.68725 .01472 L
F
0 g
.68627 .01472 m
.68627 .01646 L
.68725 .01646 L
.68725 .01472 L
.68627 .01472 L
s
1 0 0 r
.68725 .01472 m
.68725 .01472 L
.68824 .01472 L
.68824 .01472 L
F
0 g
.68725 .01472 m
.68725 .01472 L
.68824 .01472 L
.68824 .01472 L
.68725 .01472 L
s
1 0 0 r
.68824 .01472 m
.68824 .01472 L
.68922 .01472 L
.68922 .01472 L
F
0 g
.68824 .01472 m
.68824 .01472 L
.68922 .01472 L
.68922 .01472 L
.68824 .01472 L
s
1 0 0 r
.68922 .01472 m
.68922 .01472 L
.6902 .01472 L
.6902 .01472 L
F
0 g
.68922 .01472 m
.68922 .01472 L
.6902 .01472 L
.6902 .01472 L
.68922 .01472 L
s
1 0 0 r
.6902 .01472 m
.6902 .01588 L
.69118 .01588 L
.69118 .01472 L
F
0 g
.6902 .01472 m
.6902 .01588 L
.69118 .01588 L
.69118 .01472 L
.6902 .01472 L
s
1 0 0 r
.69118 .01472 m
.69118 .01472 L
.69216 .01472 L
.69216 .01472 L
F
0 g
.69118 .01472 m
.69118 .01472 L
.69216 .01472 L
.69216 .01472 L
.69118 .01472 L
s
1 0 0 r
.69216 .01472 m
.69216 .01472 L
.69314 .01472 L
.69314 .01472 L
F
0 g
.69216 .01472 m
.69216 .01472 L
.69314 .01472 L
.69314 .01472 L
.69216 .01472 L
s
1 0 0 r
.69314 .01472 m
.69314 .01472 L
.69412 .01472 L
.69412 .01472 L
F
0 g
.69314 .01472 m
.69314 .01472 L
.69412 .01472 L
.69412 .01472 L
.69314 .01472 L
s
1 0 0 r
.69412 .01472 m
.69412 .01617 L
.6951 .01617 L
.6951 .01472 L
F
0 g
.69412 .01472 m
.69412 .01617 L
.6951 .01617 L
.6951 .01472 L
.69412 .01472 L
s
1 0 0 r
.6951 .01472 m
.6951 .01472 L
.69608 .01472 L
.69608 .01472 L
F
0 g
.6951 .01472 m
.6951 .01472 L
.69608 .01472 L
.69608 .01472 L
.6951 .01472 L
s
1 0 0 r
.69608 .01472 m
.69608 .01472 L
.69706 .01472 L
.69706 .01472 L
F
0 g
.69608 .01472 m
.69608 .01472 L
.69706 .01472 L
.69706 .01472 L
.69608 .01472 L
s
1 0 0 r
.69706 .01472 m
.69706 .01472 L
.69804 .01472 L
.69804 .01472 L
F
0 g
.69706 .01472 m
.69706 .01472 L
.69804 .01472 L
.69804 .01472 L
.69706 .01472 L
s
1 0 0 r
.69804 .01472 m
.69804 .01631 L
.69902 .01631 L
.69902 .01472 L
F
0 g
.69804 .01472 m
.69804 .01631 L
.69902 .01631 L
.69902 .01472 L
.69804 .01472 L
s
1 0 0 r
.69902 .01472 m
.69902 .01472 L
.7 .01472 L
.7 .01472 L
F
0 g
.69902 .01472 m
.69902 .01472 L
.7 .01472 L
.7 .01472 L
.69902 .01472 L
s
1 0 0 r
.7 .01472 m
.7 .01472 L
.70098 .01472 L
.70098 .01472 L
F
0 g
.7 .01472 m
.7 .01472 L
.70098 .01472 L
.70098 .01472 L
.7 .01472 L
s
1 0 0 r
.70098 .01472 m
.70098 .01472 L
.70196 .01472 L
.70196 .01472 L
F
0 g
.70098 .01472 m
.70098 .01472 L
.70196 .01472 L
.70196 .01472 L
.70098 .01472 L
s
1 0 0 r
.70196 .01472 m
.70196 .01573 L
.70294 .01573 L
.70294 .01472 L
F
0 g
.70196 .01472 m
.70196 .01573 L
.70294 .01573 L
.70294 .01472 L
.70196 .01472 L
s
1 0 0 r
.70294 .01472 m
.70294 .01472 L
.70392 .01472 L
.70392 .01472 L
F
0 g
.70294 .01472 m
.70294 .01472 L
.70392 .01472 L
.70392 .01472 L
.70294 .01472 L
s
1 0 0 r
.70392 .01472 m
.70392 .01472 L
.7049 .01472 L
.7049 .01472 L
F
0 g
.70392 .01472 m
.70392 .01472 L
.7049 .01472 L
.7049 .01472 L
.70392 .01472 L
s
1 0 0 r
.7049 .01472 m
.7049 .01472 L
.70588 .01472 L
.70588 .01472 L
F
0 g
.7049 .01472 m
.7049 .01472 L
.70588 .01472 L
.70588 .01472 L
.7049 .01472 L
s
1 0 0 r
.70588 .01472 m
.70588 .01544 L
.70686 .01544 L
.70686 .01472 L
F
0 g
.70588 .01472 m
.70588 .01544 L
.70686 .01544 L
.70686 .01472 L
.70588 .01472 L
s
1 0 0 r
.70686 .01472 m
.70686 .01472 L
.70784 .01472 L
.70784 .01472 L
F
0 g
.70686 .01472 m
.70686 .01472 L
.70784 .01472 L
.70784 .01472 L
.70686 .01472 L
s
1 0 0 r
.70784 .01472 m
.70784 .01472 L
.70882 .01472 L
.70882 .01472 L
F
0 g
.70784 .01472 m
.70784 .01472 L
.70882 .01472 L
.70882 .01472 L
.70784 .01472 L
s
1 0 0 r
.70882 .01472 m
.70882 .01472 L
.7098 .01472 L
.7098 .01472 L
F
0 g
.70882 .01472 m
.70882 .01472 L
.7098 .01472 L
.7098 .01472 L
.70882 .01472 L
s
1 0 0 r
.7098 .01472 m
.7098 .01551 L
.71078 .01551 L
.71078 .01472 L
F
0 g
.7098 .01472 m
.7098 .01551 L
.71078 .01551 L
.71078 .01472 L
.7098 .01472 L
s
1 0 0 r
.71078 .01472 m
.71078 .01472 L
.71176 .01472 L
.71176 .01472 L
F
0 g
.71078 .01472 m
.71078 .01472 L
.71176 .01472 L
.71176 .01472 L
.71078 .01472 L
s
1 0 0 r
.71176 .01472 m
.71176 .01472 L
.71275 .01472 L
.71275 .01472 L
F
0 g
.71176 .01472 m
.71176 .01472 L
.71275 .01472 L
.71275 .01472 L
.71176 .01472 L
s
1 0 0 r
.71275 .01472 m
.71275 .01472 L
.71373 .01472 L
.71373 .01472 L
F
0 g
.71275 .01472 m
.71275 .01472 L
.71373 .01472 L
.71373 .01472 L
.71275 .01472 L
s
1 0 0 r
.71373 .01472 m
.71373 .01501 L
.71471 .01501 L
.71471 .01472 L
F
0 g
.71373 .01472 m
.71373 .01501 L
.71471 .01501 L
.71471 .01472 L
.71373 .01472 L
s
1 0 0 r
.71471 .01472 m
.71471 .01472 L
.71569 .01472 L
.71569 .01472 L
F
0 g
.71471 .01472 m
.71471 .01472 L
.71569 .01472 L
.71569 .01472 L
.71471 .01472 L
s
1 0 0 r
.71569 .01472 m
.71569 .01472 L
.71667 .01472 L
.71667 .01472 L
F
0 g
.71569 .01472 m
.71569 .01472 L
.71667 .01472 L
.71667 .01472 L
.71569 .01472 L
s
1 0 0 r
.71667 .01472 m
.71667 .01472 L
.71765 .01472 L
.71765 .01472 L
F
0 g
.71667 .01472 m
.71667 .01472 L
.71765 .01472 L
.71765 .01472 L
.71667 .01472 L
s
1 0 0 r
.71765 .01472 m
.71765 .01486 L
.71863 .01486 L
.71863 .01472 L
F
0 g
.71765 .01472 m
.71765 .01486 L
.71863 .01486 L
.71863 .01472 L
.71765 .01472 L
s
1 0 0 r
.71863 .01472 m
.71863 .01472 L
.71961 .01472 L
.71961 .01472 L
F
0 g
.71863 .01472 m
.71863 .01472 L
.71961 .01472 L
.71961 .01472 L
.71863 .01472 L
s
1 0 0 r
.71961 .01472 m
.71961 .01472 L
.72059 .01472 L
.72059 .01472 L
F
0 g
.71961 .01472 m
.71961 .01472 L
.72059 .01472 L
.72059 .01472 L
.71961 .01472 L
s
1 0 0 r
.72059 .01472 m
.72059 .01472 L
.72157 .01472 L
.72157 .01472 L
F
0 g
.72059 .01472 m
.72059 .01472 L
.72157 .01472 L
.72157 .01472 L
.72059 .01472 L
s
1 0 0 r
.72157 .01472 m
.72157 .01472 L
.72255 .01472 L
.72255 .01472 L
F
0 g
.72157 .01472 m
.72157 .01472 L
.72255 .01472 L
.72255 .01472 L
.72157 .01472 L
s
1 0 0 r
.72255 .01472 m
.72255 .01472 L
.72353 .01472 L
.72353 .01472 L
F
0 g
.72255 .01472 m
.72255 .01472 L
.72353 .01472 L
.72353 .01472 L
.72255 .01472 L
s
1 0 0 r
.72353 .01472 m
.72353 .01472 L
.72451 .01472 L
.72451 .01472 L
F
0 g
.72353 .01472 m
.72353 .01472 L
.72451 .01472 L
.72451 .01472 L
.72353 .01472 L
s
1 0 0 r
.72451 .01472 m
.72451 .01472 L
.72549 .01472 L
.72549 .01472 L
F
0 g
.72451 .01472 m
.72451 .01472 L
.72549 .01472 L
.72549 .01472 L
.72451 .01472 L
s
1 0 0 r
.72549 .01472 m
.72549 .01479 L
.72647 .01479 L
.72647 .01472 L
F
0 g
.72549 .01472 m
.72549 .01479 L
.72647 .01479 L
.72647 .01472 L
.72549 .01472 L
s
1 0 0 r
.72647 .01472 m
.72647 .01472 L
.72745 .01472 L
.72745 .01472 L
F
0 g
.72647 .01472 m
.72647 .01472 L
.72745 .01472 L
.72745 .01472 L
.72647 .01472 L
s
1 0 0 r
.72745 .01472 m
.72745 .01472 L
.72843 .01472 L
.72843 .01472 L
F
0 g
.72745 .01472 m
.72745 .01472 L
.72843 .01472 L
.72843 .01472 L
.72745 .01472 L
s
1 0 0 r
.72843 .01472 m
.72843 .01472 L
.72941 .01472 L
.72941 .01472 L
F
0 g
.72843 .01472 m
.72843 .01472 L
.72941 .01472 L
.72941 .01472 L
.72843 .01472 L
s
1 0 0 r
.72941 .01472 m
.72941 .01479 L
.73039 .01479 L
.73039 .01472 L
F
0 g
.72941 .01472 m
.72941 .01479 L
.73039 .01479 L
.73039 .01472 L
.72941 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{479.813, 296.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;?0001_1000`40O003h00OogooogoodGoo002c
Ool40005Ool4001[Ool70003Ool40005Ool4001VOol70003Ool40005Ool4001WOol60004Ool40005
Ool4001VOol60004Ool40005Ool4000EOol00;9oo`03001oogoo009oo`05001oogooOol00004Ool0
0`00Oomoo`1[Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol0
IWoo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo06Aoo`03001o
ogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol0Hgoo00<007ooOol0
0Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`0BOol00;Moo`05001oogoo
Ool00004Ool00`00Oomoo`1[Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo
00<007ooOol0IWoo00<007ooOol027oo00D007ooOomoo`0000Aoo`03001oogoo06Eoo`03001oogoo
00Eoo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`1TOol00`00Oomoo`0:Ool01@00
Oomoogoo000017oo00<007ooOol04Woo002gOol01@00Oomoogoo000017oo00<007ooOol0Jgoo00<0
07ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo06Ioo`03001oogoo00Qo
o`05001oogooOol00004Ool00`00Oomoo`1VOol00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Oomo
ogoo000017oo00<007ooOol0IGoo00<007ooOol02Goo00D007ooOomoo`0000Aoo`03001oogoo019o
o`00]goo00D007ooOomoo`0000Aoo`03001oogoo06]oo`03001oogoo00=oo`03001oogoo009oo`05
001oogooOol00004Ool00`00Oomoo`1VOol00`00Oomoo`08Ool01@00Oomoogoo000017oo00<007oo
Ool0Igoo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo06Ioo`03
001oogoo00Qoo`05001oogooOol00004Ool00`00Oomoo`0BOol00;=oo`@000Aoo`03001oogoo009o
o`03001oogoo06]oo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomo
o`1VOol00`00Oomoo`04Ool40004Ool00`00Oomoo`02Ool00`00Oomoo`1XOol00`00Oomoo`02Ool0
0`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol0Igoo00<007ooOol00goo100017oo00<0
07ooOol00Woo00<007ooOol04Woo002cOol00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`1[
Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol0IWoo00<007oo
Ool017oo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol0I7oo00<007ooOol00Woo00D007oo
Oomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`1SOol00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0BOol00;=oo`03001oogoo00Eoo`03001o
ogoo009oo`03001oogoo06Uoo`<000Eoo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomo
o`1TOol30006Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`1TOol00`00Oomoo`02Ool0
1@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo06=oo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo019oo`00/goo1@0017oo1000KWoo
00<007ooOol017oo10001Goo1000JGoo00<007ooOol017oo1@0017oo1000J7oo10001Goo10001Goo
1000Igoo10001Goo1@0017oo10005Goo003oOoooOooAOol00?mooomoom5oo`00ogooogoodGoo003o
OoooOooAOol00?mooomoom5oo`00ogooogoodGoo003oOoooOooAOol00?mooomoom5oo`00ogooogoo
dGoo003oOoooOooAOol00?mooomoom5oo`00?Gooo`00o`00PP004Woo000mOol00`00Oomoo`0FOol0
0`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol0
0`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol0
0`00Oomoo`0GOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol0
0`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol0
0`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0:Ool0
0`00Oomoo`0@Ool003eoo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo
01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo
01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Moo`03001oogoo01Ioo`03001oogoo
01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo
01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo
01Ioo`03001oogoo01Ioo`03001oogoo00Yoo`03001oogoo011oo`00?Goo00<007ooOol05Woo00<0
07ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<0
07ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<0
07ooOol05goo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<0
07ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<0
07ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol02Woo00<0
07ooOol047oo000mOol00`00Oomoo`1jOol00`00Oomoo`1jOol00`00Oomoo`1kOol00`00Oomoo`1j
Ool00`00Oomoo`1jOol00`00Oomoo`0:Ool00`00Oomoo`0@Ool003eoo`03001oogoo0?mooomoogio
o`03001oogoo011oo`00;Woo10002goo00<007ooOol0ogooogooOWoo00<007ooOol047oo000]Ool0
0`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`3oOoooOomnOol00`00Oomoo`0@Ool002eoo`03
001oogoo009oo`03001oogoo00Qoo`03001oogoo0?mooomoogioo`03001oogoo011oo`00;Goo00<0
07ooOol00Woo00<007ooOol027ooo`00e000[7oo00<007ooOol047oo000]Ool00`00Oomoo`02Ool0
0`00Oomoo`08Oooo003o0022000BOol002eoo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo
02aoo`800003Ool007oo00800003Ool007oo00800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo0000000200000goo0000
000200000goo0000000200000goo0000000200000goo000000020003Ool200000goo0000002oOol0
0`00Oomoo`0@Ool002eoo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo035oo`800003Ool0
07oo00800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800006Ool0
0000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00
Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo0000000200000goo0000000200000goo000000020003Ool2003<
Ool00`00Oomoo`0@Ool002eoo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo035oo`800003
Ool007oo00800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003
Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800006
Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001o
o`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo0000000200000goo00000002003FOol00`00Oomoo`0@Ool0
02ioo`@000]oo`03001oogoo035oo`800003Ool007oo00800003Ool0000000800003Ool000000080
0003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool000000080
0003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo000000020003
Ool2003FOol00`00Oomoo`0@Ool003eoo`03001oogoo035oo`800003Ool007oo00800003Ool00000
00800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool00000
00800003Ool0000000800003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo0000003MOol00`00Oomoo`0@Ool003eoo`03001oogoo03Aoo`05001oo`00001oo`040000
0goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo000000020000
0goo0000000200000goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool00000
00800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool00000
00800003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`000000gGoo00<007ooOol047oo000mOol00`00Oomoo`0fOol200000goo0000000200000goo0000
000200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000
000200000goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0000000800003
Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003
Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo0P00gGoo00<0
07ooOol047oo000mOol00`00Oomoo`0fOol200000goo0000000200000goo0000000200000goo0000
000200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000
000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0000000800003Ool0000000800003
Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003
Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo0P00gGoo00<007ooOol047oo000m
Ool00`00Oomoo`0fOol200000goo0000000200000goo0000000200000goo0000000200000goo0000
000200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000
000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00=oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00
001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`3ROol00`00Oomoo`0@Ool003eoo`03001oogoo03Ioo`800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P000goo0P0000=oo`00Ool00goo00<007ooOol00Woo00L007oo000007oo001oo`02
00000goo001oo`020003Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo0000000200000goo
0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo
0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0>9oo`03001oogoo011o
o`00?Goo00<007ooOol0=Woo0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`020003Ool2000BOol200000goo001oo`02
0003Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo0000000200000goo0000000200000goo
0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo
0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo0>9oo`03001oogoo011oo`00?Goo00<007oo
Ool0=Woo0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Io
o`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`020003Ool2000GOol20003Ool200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo
0000000200000goo0000000200000goo0000000200000goo0000000200001Woo000007oo001oo`80
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0>Eoo`03001oogoo011oo`00?Goo00<007ooOol0=Woo0P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02000QOol20000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo0000000200000goo0000000200000goo000000020000
0goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo000000020000
1Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo0>Moo`03001oogoo011oo`00?Goo00<007ooOol0=Woo0P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`02000QOol200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo0000000200000goo000000020000
0goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo000000020000
0goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800>Yoo`03001oogoo011oo`00?Goo00<007ooOol0>Goo100000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool00`00Oomoo`0ROol20000
0goo001oo`03Ool01`00Ool00000Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800006Ool0
0000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
jWoo00<007ooOol047oo000mOol00`00Oomoo`0iOol400000goo0000000200000goo000000020000
0goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo000000020000
0goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo02Qoo`8000Ioo`07001oo`00001oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`02003ZOol00`00Oomoo`0@Ool003eoo`03001oogoo03Uoo`@00003
Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003
Ool0000000800003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo00<007ooOol09goo0P001Woo00L0
07oo000007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000
000200000goo0000000200000goo0000000200000goo0000000200001Woo000007oo001oo`800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0>aoo`03001oogoo011oo`00
?Goo00<007ooOol0>Goo100000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00
001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool0
0`00Oomoo`0_Ool00`00Oomoo`02Ool01`00Ool00000Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800006Ool0
0000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00kgoo00<007ooOol0
47oo000mOol00`00Oomoo`0iOol400000goo0000000200000goo0000000200000goo000000020000
0goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo000000020000
1Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo008000Ioo`03001o
ogoo02moo`03001oogoo00Aoo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003
Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800006Ool00000Ool007oo
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00kgoo00<007ooOol047oo000mOol0
0`00Oomoo`0iOol400000goo0000000200000goo0000000200000goo0000000200000goo00000002
00000goo0000000200000goo0000000200000goo0000000200000goo0000000200001Woo000007oo
001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo008000Ioo`03001oogoo02moo`03
001oogoo00Moo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`02003_Ool00`00Oomoo`0@Ool003eoo`03001oogoo03Uoo`@00003
Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003
Ool0000000800003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P001Woo00<007ooOol0>Goo00L007oo000007oo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo0000000200000goo0000000200000goo00000002
00000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo00000002
00001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800>moo`03
001oogoo011oo`00?Goo00<007ooOol0>goo0P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`020006
Ool00`00Oomoo`0kOol200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo0000
000200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000
000200000goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800>moo`03001oogoo011oo`00?Goo0`00>goo0P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo
001oo`0200000goo001oo`020006Ool00`00Oomoo`0kOol200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo0000000200000goo0000000200000goo0000000200000goo00000002
00000goo0000000200000goo0000000200000goo0000000200000goo0000000200001Woo000007oo
001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800>eoo`<0019oo`00?Goo00<0
07ooOol0>goo0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00
Ool200000goo001oo`020003Ool200000goo001oo`020006Ool00`00Oomoo`0kOol20003Ool20000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo0000000200000goo0000000200000goo000000020000
0goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo000000020000
1Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800?Aoo`03001oogoo011oo`00?Goo
00<007ooOol0>goo0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001o
o`00Ool200000goo001oo`020003Ool200000goo001oo`020014Ool20003Ool200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo0000000200000goo0000000200000goo0000000200000goo00000002
00000goo0000000200000goo0000000200000goo0000000200000goo0000000200001Woo000007oo
001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800?Aoo`03001oogoo011oo`00?Goo00<007ooOol0
>goo0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool20000
0goo001oo`020003Ool200000goo001oo`020014Ool20003Ool200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000
000200000goo0000000200000goo0000000200000goo0000000200001Woo000007oo001oo`800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800?Aoo`03001oogoo011oo`00?Goo00<007ooOol0>goo0P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`02
0008Ool20014Ool20003Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo0000000200000goo
0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo
0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0?Aoo`03001oogoo011oo`00?Goo00<007ooOol0?Woo100000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00Ioo`00001oo`00Ool200000goo001oo`020008Ool20014Ool20003Ool200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo0000000200000goo0000000200000goo0000000200000goo000000020000
0goo0000000200000goo0000000200000goo0000000200000goo0000000200001Woo000007oo001o
o`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo0?Ioo`03001oogoo011oo`00?Goo00<007ooOol0?Woo1000
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`020008Ool20014
Ool20003Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo0000000200000goo000000020000
0goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo000000020000
0goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800?Uoo`03001oogoo011oo`00?Goo
00<007ooOol0?Woo100000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo
001oo`02001>Ool20003Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo0000000200000goo
0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo
0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00=oo`04001oo`00003iOol00`00Oomoo`0@
Ool003eoo`03001oogoo03ioo`@00003Ool0000000800003Ool0000000800003Ool0000000800003
Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800006Ool00000Ool007oo
0P0000=oo`00Ool00P00CWoo0P001Woo00L007oo000007oo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo0000000200000goo
0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo
0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00=oo`04001oo`00003iOol00`00Oomoo`0@
Ool003eoo`03001oogoo03ioo`@00003Ool0000000800003Ool0000000800003Ool0000000800003
Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800006Ool00000Ool007oo
0P000goo0P00CWoo0P001Woo00L007oo000007oo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo0000000200000goo00000002
00000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo00000002
00000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00=oo`03001oogoo0?Yoo`03001oogoo011oo`00?Goo
00<007ooOol0?Woo100000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool20003Ool2
001>Ool20006Ool01`00Ool00000Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00goo00<007ooOol0nWoo00<007ooOol047oo000mOol00`00Oomo
o`0nOol400000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo
0000000200000goo0000000200000goo0000000200001Woo000007oo001oo`8000=oo`8004ioo`80
00Ioo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`03Ool00`00Oomoo`3jOol00`00Oomoo`0@Ool003eoo`03001oogoo03ioo`@0
0003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool000000080
0003Ool0000000800003Ool0000000800005Ool00000Ool00006Ool2001>Ool20008Ool200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo
0000000200000goo0000000200000goo0000000200000goo0000000200001Woo000007oo001oo`80
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00=o
o`03001oogoo0?Yoo`03001oogoo011oo`00?Goo00<007ooOol0?Woo100000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`00000027oo0P00F7oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`03Ool00`00Oomoo`3jOol00`00Oomoo`0@Ool0
03eoo`03001oogoo03ioo`@00003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000Qoo`8005Qo
o`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool0000000800003Ool0000000800003Ool0000000800003Ool00000
00800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800006Ool00000
Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00goo00<007ooOol0nWoo00<007ooOol047oo000mOol00`00Oomoo`0nOol400000goo0000
000200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000
000200000goo0000000200000goo00000008Ool2001HOol200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo00000002
00000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo00000002
00000goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00=oo`03001oogoo0?Yoo`03001o
ogoo011oo`00?Goo00<007ooOol0?Woo100000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
27oo0P00F7oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`03Ool00`00Oomoo`3jOol00`00Oomoo`0@Ool003eoo`03001oogoo03ioo`@0
0003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool000000080
0003Ool0000000800003Ool0000000800003Ool0000000Qoo`8005Qoo`800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003
Ool0000000800003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P000goo0P001Woo00<007ooOol0nWoo00<007ooOol047oo
000mOol00`00Oomoo`0nOol400000goo0000000200000goo0000000200000goo0000000200000goo
0000000200000goo0000000200000goo0000000200000goo0000000200000goo00000008Ool2001H
Ool20003Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo0000000200000goo0000000200000goo0000000200000goo000000020000
0goo0000000200000goo0000000200000goo0000000200000goo0000000200001Woo000007oo001o
o`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo008000=oo`8000Ioo`03001oogoo0?Yo
o`03001oogoo011oo`00?Goo00<007ooOol0?Woo100000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=o
o`000000HWoo0P000goo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00
001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020003Ool2003oOol4Ool0
0`00Oomoo`0@Ool003eoo`03001oogoo03ioo`@00003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool00000008006Eoo`80
00Ioo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`02003oOol9Ool00`00Oomoo`0@Ool003eoo`03001oogoo
03ioo`@00003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool00000008006Eoo`8000Ioo`07001oo`00001oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`02003oOol9Ool00`00Oomoo`0@Ool003eoo`03001oogoo041oo`800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool00000008000=oo`80
06Eoo`8000Ioo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool20000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`02003oOol9Ool00`00Oomoo`0@Ool003eoo`<0
041oo`800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool00000008000=oo`8006Eoo`8000Ioo`07001oo`00001oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02003o
Ool7Ool3000BOol003eoo`03001oogoo041oo`800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool00000008000=oo`8006eoo`07001oo`00
001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`02003oOol9Ool00`00Oomoo`0@Ool003eoo`03001oogoo041oo`800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
0000008000=oo`8006eoo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00
Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`02003oOol9Ool00`00Oomoo`0@Ool0
03eoo`03001oogoo041oo`800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool00000008000=oo`8006eoo`07001oo`00001oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`02003oOol9Ool00`00Oomoo`0@Ool003eoo`03001oogoo041oo`800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool00000008000=oo`80
06eoo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`020003Ool2003oOol9Ool00`00Oomoo`0@Ool003eoo`03001oogoo041oo`80
0003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool000000080
0003Ool00000008000=oo`8006eoo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00
001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`020003Ool2003oOol9Ool00`00Oomoo`0@Ool0
03eoo`03001oogoo041oo`800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool00000008000=oo`8006eoo`07001oo`00001oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020003Ool2003o
Ool9Ool00`00Oomoo`0@Ool003eoo`03001oogoo041oo`800003Ool0000000800003Ool000000080
0003Ool0000000800003Ool0000000800003Ool0000000800003Ool00000008000=oo`8006eoo`07
001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`020003Ool2003oOol9Ool00`00Oomoo`0@Ool003eoo`03001oogoo04=oo`@00003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool00000008000=oo`80
06eoo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`020003Ool2003oOol9Ool00`00Oomoo`0@Ool003eoo`03001oogoo04=oo`@0
0003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool000000080
079oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`020003Ool2003oOol9Ool00`00Oomoo`0@Ool003eoo`03001oogoo04=oo`@0
0003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool000000080
079oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`020003Ool2003oOol9Ool00`00Oomoo`0@Ool003eoo`03001oogoo04=oo`@0
0003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool000000080
079oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`05Ool2003oOol9Ool00`00Oomoo`0@Ool003eoo`03001oogoo04=oo`@00003
Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool000000080079o
o`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`05Ool2003oOol9Ool00`00Oomoo`0@Ool003eoo`03001oogoo04=oo`@00003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool000000080079oo`03
001oogoo009oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`05Ool2003oOol9Ool00`00Oomoo`0@Ool003eoo`03001oogoo04=oo`@00003Ool00000
00800003Ool0000000800003Ool0000000800003Ool0000000800003Ool000000080079oo`03001o
ogoo009oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`05Ool2003oOol9Ool00`00Oomoo`0@Ool003eoo`03001oogoo04=oo`@00003Ool000000080
0003Ool0000000800003Ool0000000800003Ool0000000800003Ool000000080079oo`03001oogoo
009oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`05Ool2003oOol9Ool00`00Oomoo`0@Ool003eoo`03001oogoo04=oo`@00003Ool0000000800003
Ool0000000800003Ool0000000800003Ool0000000=oo`@0079oo`03001oogoo009oo`07001oo`00
001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`05Ool2003oOol9
Ool00`00Oomoo`0@Ool003eoo`03001oogoo04=oo`@00003Ool0000000800003Ool0000000800003
Ool0000000800003Ool0000000=oo`@0079oo`03001oogoo009oo`07001oo`00001oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`05Ool2003oOol9Ool00`00Oomoo`0@
Ool003eoo`03001oogoo04=oo`@00003Ool0000000800003Ool0000000800003Ool0000000800003
Ool0000000=oo`@0079oo`03001oogoo009oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00
Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`05Ool2003oOol9Ool00`00Oomoo`0@Ool003eoo`03001o
ogoo04Eoo`800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000=oo`@0
079oo`03001oogoo009oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`05Ool2003oOol9Ool00`00Oomoo`0@Ool003eoo`03001oogoo04Eoo`800003
Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000=oo`@0079oo`03001oogoo
009oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`05Ool2003oOol9Ool00`00Oomoo`0@Ool003eoo`03001oogoo04Eoo`800003Ool0000000800003
Ool0000000800003Ool0000000800003Ool0000000=oo`8007Aoo`03001oogoo009oo`07001oo`00
001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`05Ool2003oOol9
Ool00`00Oomoo`0@Ool003eoo`03001oogoo04Eoo`800003Ool0000000800003Ool0000000800003
Ool0000000800003Ool0000000=oo`8007Aoo`03001oogoo009oo`07001oo`00001oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`05Ool2003oOol9Ool00`00Oomoo`0@
Ool003eoo`<004Eoo`800003Ool0000000800003Ool0000000800003Ool0000000800003Ool00000
00=oo`8007Aoo`03001oogoo009oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool20000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`05Ool2003oOol7Ool3000BOol003eoo`03001oogoo04Eoo`800003
Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000=oo`8007Aoo`03001oogoo
009oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`3oOol@Ool00`00Oomoo`0@Ool003eoo`03001oogoo04Eoo`800003Ool0000000800003Ool00000
00800003Ool0000000800003Ool0000000=oo`8007Aoo`03001oogoo009oo`07001oo`00001oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOol@Ool00`00Oomoo`0@
Ool003eoo`03001oogoo04Eoo`800003Ool0000000800003Ool0000000800003Ool0000000800003
Ool0000000=oo`8007Aoo`03001oogoo009oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00
Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`3oOol@Ool00`00Oomoo`0@Ool003eoo`03001oogoo04Eo
o`800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000=oo`8007Aoo`03
001oogoo009oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`3oOol@Ool00`00Oomoo`0@Ool003eoo`03001oogoo04Eoo`800003Ool0000000800003
Ool0000000800003Ool0000000800003Ool0000000=oo`8007Aoo`03001oogoo009oo`07001oo`00
001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOol@Ool00`00
Oomoo`0@Ool003eoo`03001oogoo04Eoo`800003Ool0000000800003Ool0000000800003Ool00000
00800003Ool0000000=oo`8007Aoo`03001oogoo009oo`07001oo`00001oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00
001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`3oOol@Ool00`00Oomoo`0@Ool003eoo`03001o
ogoo04Eoo`800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000=oo`80
07Aoo`03001oogoo009oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`3oOol@Ool00`00Oomoo`0@Ool003eoo`03001oogoo04Eoo`800003Ool00000
00800003Ool0000000800003Ool0000000800003Ool0000000=oo`8007Aoo`03001oogoo009oo`07
001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool00`00Oomoo`3oOol?
Ool00`00Oomoo`0@Ool003eoo`03001oogoo04Eoo`800003Ool0000000800003Ool0000000800003
Ool0000000800003Ool0000000=oo`8007Aoo`03001oogoo009oo`07001oo`00001oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`03Ool00`00Oomoo`3oOol?Ool00`00Oomoo`0@Ool003eo
o`03001oogoo04Eoo`800003Ool0000000800003Ool0000000800003Ool0000000800003Ool00000
00=oo`8007Aoo`03001oogoo009oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool20000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`03Ool00`00Oomoo`3oOol?Ool00`00Oomoo`0@Ool003eoo`03001oogoo04Eoo`800003
Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000=oo`8007Aoo`03001oogoo
009oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool00`00Oomo
o`3oOol?Ool00`00Oomoo`0@Ool003eoo`03001oogoo04Eoo`800003Ool0000000800003Ool00000
00800003Ool0000000800003Ool0000000=oo`8007Aoo`03001oogoo009oo`07001oo`00001oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`03Ool00`00Oomoo`3oOol?Ool00`00Oomoo`0@
Ool003eoo`03001oogoo04Qoo`@00003Ool0000000800003Ool0000000800003Ool0000000=oo`80
07Aoo`03001oogoo00Aoo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo00<007ooOol00Woo
00<007ooOol0ogoo3goo00<007ooOol047oo000mOol00`00Oomoo`18Ool400000goo000000020000
0goo0000000200000goo00000003Ool2001kOol200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo
0000000200000goo0000000200000goo0000000200000goo0000000200001Woo000007oo001oo`80
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00=o
o`03001oogoo009oo`03001oogoo0?moo`moo`03001oogoo011oo`00?Goo00<007ooOol0B7oo1000
00=oo`0000000P0000=oo`0000000P0000=oo`0000000goo0P00Ngoo0P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Io
o`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`03Ool00`00Oomoo`02Ool00`00Oomoo`3oOol?Ool00`00Oomoo`0@Ool003eoo`03
001oogoo04Yoo`800003Ool0000000800003Ool0000000800003Ool0000000=oo`8007]oo`800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0000000800003Ool0000000800003
Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003
Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00goo00<007ooOol00Woo00<007ooOol0ogoo3goo00<007oo
Ool047oo000mOol00`00Oomoo`1:Ool200000goo0000000200000goo0000000200000goo00000003
Ool2001kOol200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo000000020000
0goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo000000020000
0goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00=oo`03001oogoo009oo`03001oogoo
0?moo`moo`03001oogoo011oo`00?Goo00<007ooOol0BWoo0P0000=oo`0000000P0000=oo`000000
0P001Woo0P00P7oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`03Ool00`00Oomoo`02Ool00`00Oomoo`3oOol?Ool0
0`00Oomoo`0@Ool003eoo`03001oogoo04Yoo`800003Ool0000000800003Ool00000008000Ioo`80
081oo`800003Ool007oo00800003Ool007oo00800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool027oo00<007ooOol0ogoo3goo00<007ooOol047oo000BOol60004
Ool40005Ool40005Ool4000;Ool00`00Oomoo`1:Ool200000goo0000000200000goo000000020006
Ool20020Ool200000goo001oo`0200000goo001oo`0200000goo0000000200000goo000000020000
0goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo000000020000
0goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00Qoo`03001oogoo0?moo`moo`03001oogoo011oo`004Woo
00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool01@00Oomoogoo000017oo
00<007ooOol027oo00<007ooOol0BWoo0P0000=oo`0000000P0000=oo`0000000P00R7oo0P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Io
o`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`3oOolJOol00`00Oomoo`0@Ool001=oo`03001oogoo00Eoo`03001oogoo009oo`05
001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol027oo00<007ooOol0BWoo0P0000=o
o`0000000P0000=oo`0000000P00R7oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOolJOol00`00Oomoo`0@Ool0
01Aoo`03001oogoo00Aoo`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo
00<007ooOol027oo1@00B7oo0P0000=oo`0000000P0000=oo`0000000P00R7oo0P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001o
o`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`3oOolFOol5000BOol001Eoo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00004
Ool01@00Oomoogoo000017oo00<007ooOol027oo00<007ooOol0BWoo0P0000=oo`0000000P0000=o
o`0000000P00R7oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`3oOolJOol00`00Oomoo`0@Ool001Ioo`03001oogoo
009oo`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol027oo
00<007ooOol0BWoo0P0000=oo`0000000P0000=oo`0000000P00R7oo0P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool2
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3o
OolJOol00`00Oomoo`0@Ool0019oo`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo
000017oo00D007ooOomoo`0000Aoo`03001oogoo00Qoo`03001oogoo04Yoo`800003Ool000000080
0003Ool00000008008Qoo`800003Ool007oo00800003Ool007oo00800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogoo6Woo00<007ooOol047oo000BOol00`00
Oomoo`02Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00
Oomoo`08Ool00`00Oomoo`1:Ool200000goo0000000200000goo000000020028Ool200000goo001o
o`0200000goo001oo`0200000goo0000000200000goo0000000200000goo0000000200000goo0000
000200000goo0000000200000goo0000000200000goo0000000200000goo0000000200001Woo0000
07oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo0?mooaYoo`03001oogoo011oo`004goo10001Goo10001Goo10001Goo10002goo00<007oo
Ool0BWoo0P0000=oo`0000000P0000=oo`0000000P00R7oo0P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOolJOol0
0`00Oomoo`0@Ool003eoo`03001oogoo04Yoo`800003Ool0000000800003Ool00000008008Qoo`80
0003Ool007oo00800003Ool007oo00800003Ool0000000800003Ool0000000800003Ool000000080
0003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool000000080
0006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool0ogoo6Woo00<007ooOol047oo000mOol00`00Oomoo`1:Ool200000goo0000
0002002=Ool200000goo001oo`0200000goo001oo`0200000goo0000000200000goo000000020000
0goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo000000020000
0goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo0?mooaYoo`03001oogoo011oo`00?Goo00<007ooOol0BWoo
0P0000=oo`0000000P00SGoo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`3oOolJOol00`00Oomoo`0@Ool003eoo`03
001oogoo04Yoo`8000=oo`8008eoo`800003Ool007oo00800003Ool007oo00800003Ool000000080
0003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool000000080
0003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogoo6Woo00<007ooOol047oo000m
Ool00`00Oomoo`1:Ool20003Ool2002=Ool200000goo001oo`0200000goo001oo`0200000goo0000
000200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000
000200000goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0?mooaYoo`03001oogoo011o
o`00?Goo00<007ooOol0BWoo0P000goo0P00SGoo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOolJOol00`00Oomo
o`0@Ool003eoo`03001oogoo04Yoo`8000=oo`8008eoo`800003Ool007oo00800003Ool007oo0080
0003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool000000080
0003Ool0000000800003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogoo6Woo00<0
07ooOol047oo000mOol00`00Oomoo`1?Ool2002=Ool200000goo001oo`0200000goo001oo`020000
0goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo000000020000
0goo0000000200000goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0?mooaYoo`03001o
ogoo011oo`00?Goo00<007ooOol0Cgoo0P00SGoo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOolJOol00`00Oomo
o`0@Ool003eoo`03001oogoo04moo`8008eoo`800003Ool007oo00800003Ool007oo00800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogoo6Woo00<007ooOol0
47oo000mOol00`00Oomoo`1?Ool2002=Ool200000goo001oo`0200000goo001oo`0200000goo0000
000200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000
000200000goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0?mooaYoo`03001oogoo011o
o`00?Goo00<007ooOol0Cgoo0P00SGoo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOolJOol00`00Oomoo`0@Ool0
03eoo`03001oogoo04moo`8008eoo`800003Ool007oo00800003Ool007oo00800003Ool000000080
0003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool000000080
0003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogoo6Woo00<007ooOol047oo000m
Ool00`00Oomoo`1?Ool2002=Ool200000goo001oo`0200000goo001oo`0200000goo000000020000
0goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo000000020000
0goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo0?mooaYoo`03001oogoo011oo`00?Goo
00<007ooOol0gWoo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`03Ool00`00Oomoo`3oOolIOol00`00Oomoo`0@Ool003eoo`03001oogoo
0=ioo`800003Ool007oo00800003Ool007oo00800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
1Woo00<007ooOol0ogoo6Goo00<007ooOol047oo000mOol00`00Oomoo`3NOol200000goo001oo`02
00000goo001oo`0200000goo0000000200000goo0000000200000goo0000000200000goo00000002
00000goo0000000200000goo0000000200000goo0000000200000goo0000000200001Woo000007oo
001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo008000Ioo`03001oogoo0?mooaUo
o`03001oogoo011oo`00?Goo00<007ooOol0gWoo0P000goo0P0000=oo`00Ool00P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`020006Ool00`00Oomoo`3oOolIOol00`00Oomoo`0@Ool003eoo`<00=io
o`8000=oo`800003Ool007oo00800003Ool0000000800003Ool0000000800003Ool0000000800003
Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800006
Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P001Woo00<007oo
Ool0ogoo5goo0`004Woo000mOol00`00Oomoo`3NOol20003Ool200000goo001oo`0200000goo0000
000200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000
000200000goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo008000Ioo`03001oogoo0?mooaUoo`03001oogoo011oo`00?Goo00<0
07ooOol0gWoo0P000goo0P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020006
Ool00`00Oomoo`3oOolIOol00`00Oomoo`0@Ool003eoo`03001oogoo0=ioo`8000=oo`800003Ool0
07oo00800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P001Woo00<007ooOol0ogoo6Goo00<007oo
Ool047oo000mOol00`00Oomoo`3NOol20003Ool200000goo001oo`0200000goo0000000200000goo
0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo
0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo008000Ioo`03001oogoo0?mooaUoo`03001oogoo011oo`00?Goo00<007ooOol0gWoo
0P000goo0P0000=oo`00Ool00P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Io
o`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`08Ool00`00Oomoo`3o
OolIOol00`00Oomoo`0@Ool003eoo`03001oogoo0=ioo`8000=oo`800003Ool007oo00800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool027oo00<007ooOol0ogoo6Goo00<007ooOol047oo000mOol00`00
Oomoo`3NOol20003Ool200000goo001oo`0200000goo0000000200000goo0000000200000goo0000
000200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000
000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00Qoo`03
001oogoo0?mooaUoo`03001oogoo011oo`00?Goo00<007ooOol0hgoo0P0000=oo`00Ool00P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`08Ool00`00Oomoo`3oOolIOol00`00Oomoo`0@Ool003eoo`03
001oogoo0>Ioo`05001oo`00001oo`0400000goo0000000200000goo0000000200000goo00000002
00000goo0000000200000goo0000000200000goo0000000200000goo0000000200001Woo000007oo
001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00Qoo`03001oogoo0?mooaUoo`03
001oogoo011oo`00?Goo00<007ooOol0iWoo00D007oo000007oo00@00003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0
000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool027oo
00<007ooOol0ogoo6Goo00<007ooOol047oo000mOol00`00Oomoo`3VOol01@00Ool00000Ool01000
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020003Ool20000
0goo001oo`08Ool00`00Oomoo`3oOolIOol00`00Oomoo`0@Ool003eoo`03001oogoo0>Ioo`05001o
o`00001oo`0400000goo0000000200000goo0000000200000goo0000000200000goo000000020000
0goo0000000200000goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
008000=oo`800003Ool007oo00Qoo`03001oogoo0?mooaUoo`03001oogoo011oo`00?Goo00<007oo
Ool0iWoo00D007oo000007oo00@00003Ool0000000800003Ool0000000800003Ool0000000800003
Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800006Ool00000Ool007oo
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P000goo0P0000=oo`00Ool027oo00<007ooOol0ogoo6Goo00<007ooOol047oo
000mOol00`00Oomoo`3VOol01@00Ool00000Ool0100000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Io
o`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`03Ool01000Ool000000goo0P0000=oo`00Ool027oo00<007ooOol0ogoo6Goo00<0
07ooOol047oo000mOol00`00Oomoo`3VOol01@00Ool00000Ool0100000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`03Ool01000Ool000000goo0P0000=oo`00Ool027oo00<007ooOol0
ogoo6Goo00<007ooOol047oo000mOol00`00Oomoo`3VOol01@00Ool00000Ool0100000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`03Ool01000Ool000000goo0P0000=oo`00Ool027oo
00<007ooOol0ogoo6Goo00<007ooOol047oo000mOol00`00Oomoo`3VOol01@00Ool00000Ool01000
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool01000Ool000000goo0P0000=o
o`00Ool027oo00<007ooOol0ogoo6Goo00<007ooOol047oo000mOol00`00Oomoo`3VOol01@00Ool0
0000Ool0100000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool01000Ool00000
0goo0P0000=oo`00Ool0ogoo97oo00<007ooOol047oo000mOol00`00Oomoo`3VOol01@00Ool00000
Ool0100000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool01000Ool000000goo
0P0000=oo`00Ool0ogoo97oo00<007ooOol047oo000mOol00`00Oomoo`3VOol01@00Ool00000Ool0
100000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool01000Ool000000goo0P00
00=oo`00Ool0ogoo97oo00<007ooOol047oo000mOol00`00Oomoo`3VOol01@00Ool00000Ool01000
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool01000Ool000000goo0P0000=o
o`00Ool0ogoo97oo00<007ooOol047oo000mOol00`00Oomoo`3VOol00`00Oomoo`02Ool400000goo
0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo
0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00=oo`04001oo`000003Ool2003oOolWOol0
0`00Oomoo`0@Ool003eoo`<00>Ioo`03001oogoo009oo`@00003Ool0000000800003Ool000000080
0003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool000000080
0006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00goo00@007oo000000=oo`800?moobEoo`<0019oo`00?Goo00<007ooOol0
iWoo00<007ooOol00Woo100000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool20000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool0
1000Ool000000goo0P00ogoo9goo00<007ooOol047oo000mOol00`00Oomoo`3VOol00`00Oomoo`02
Ool400000goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000
000200000goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00=oo`04001oo`000003Ool2
003oOolWOol00`00Oomoo`0@Ool003eoo`03001oogoo0>Ioo`03001oogoo009oo`@00003Ool00000
00800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool00000
00800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo00@007oo000000=oo`800?moobMoo`03001o
ogoo011oo`00?Goo00<007ooOol0iWoo00<007ooOol00Woo100000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`03Ool01000Ool000000goo0P00ogoo9goo00<007ooOol047oo000mOol0
0`00Oomoo`3VOol00`00Oomoo`02Ool400000goo0000000200000goo0000000200000goo00000002
00000goo0000000200000goo0000000200000goo0000000200000goo0000000200001Woo000007oo
001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00=oo`04001oo`000003Ool2003oOolWOol00`00Oomoo`0@Ool003eoo`03001oogoo0>Ioo`03
001oogoo009oo`@00003Ool0000000800003Ool0000000800003Ool0000000800003Ool000000080
0003Ool0000000800003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo00@007oo
000000=oo`800?moobMoo`03001oogoo011oo`00?Goo00<007ooOol0jgoo100000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`03Ool01000Ool000000goo0P00ogoo9goo00<007ooOol0
47oo000mOol00`00Oomoo`3[Ool400000goo0000000200000goo0000000200000goo000000020000
0goo0000000200000goo0000000200000goo0000000200000goo0000000200001Woo000007oo001o
o`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00=oo`04001oo`000003Ool2003oOolWOol00`00Oomoo`0@Ool003eoo`03001oogoo0>]oo`@00003
Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003
Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo00@007oo000000=oo`800?moobMo
o`03001oogoo011oo`00?Goo00<007ooOol0jgoo100000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Io
o`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`03Ool01000Ool000000goo0P00ogoo9goo00<007ooOol047oo000mOol00`00Oomo
o`3[Ool400000goo0000000200000goo000000020003Ool200000goo0000000200000goo00000002
00000goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00=oo`04001oo`000003Ool2003o
OolWOol00`00Oomoo`0@Ool003eoo`03001oogoo0>]oo`@00003Ool0000000800003Ool000000080
00=oo`800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800006Ool0
0000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00goo00@007oo000000=oo`800?moobMoo`03001oogoo011oo`00?Goo00<007ooOol0
jgoo100000=oo`0000000P0000=oo`0000000P000goo0P0000=oo`0000000P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool01000Ool000000goo0P00ogoo
9goo00<007ooOol047oo000mOol00`00Oomoo`3[Ool400000goo0000000200000goo000000020003
Ool200000goo0000000200000goo0000000200000goo0000000200000goo0000000200001Woo0000
07oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00=oo`04001oo`000003Ool2003oOolWOol00`00Oomoo`0@Ool003eoo`03001oogoo0>]o
o`@00003Ool0000000800003Ool00000008000=oo`800003Ool0000000800003Ool0000000800003
Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo00@007oo000000=oo`800?moobMo
o`03001oogoo011oo`00?Goo00<007ooOol0jgoo100000=oo`0000000P0000=oo`0000000P000goo
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001o
o`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`03Ool01000Ool000000goo0P00ogoo9goo00<007ooOol047oo000mOol00`00Oomoo`3[Ool4
00000goo0000000200000goo000000020003Ool200000goo0000000200000goo0000000200000goo
0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00=oo`04001oo`000003Ool2003oOolWOol0
0`00Oomoo`0@Ool003eoo`03001oogoo0>]oo`@00003Ool0000000800003Ool00000008000=oo`80
0003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800006Ool00000Ool0
07oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00goo00@007oo000000=oo`800?moobMoo`03001oogoo011oo`00?Goo00<007ooOol0jgoo1000
00=oo`0000000P0000=oo`0000000P000goo0P0000=oo`0000000P0000=oo`0000000P0000=oo`00
00000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`03Ool01000Ool000000goo0P00ogoo9goo00<0
07ooOol047oo000mOol00`00Oomoo`3[Ool20003Ool400000goo000000020003Ool200000goo0000
000200000goo0000000200000goo0000000200000goo0000000200001Woo000007oo001oo`800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00=oo`04
001oo`000003Ool2003oOolWOol00`00Oomoo`0@Ool003eoo`03001oogoo0>]oo`8000=oo`@00003
Ool00000008000=oo`800003Ool0000000800003Ool0000000800003Ool0000000800003Ool00000
00800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00goo00@007oo000000=oo`800?moobMoo`03001oogoo011oo`00?Goo
00<007ooOol0l7oo100000=oo`0000000P000goo0P0000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`03Ool01000Ool000000goo0P00ogoo9goo
00<007ooOol047oo000mOol3003`Ool400000goo000000020003Ool200000goo0000000200000goo
0000000200000goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00=oo`04001oo`000003
Ool2003oOolUOol3000BOol003eoo`03001oogoo0?1oo`@00003Ool00000008000=oo`800003Ool0
000000800003Ool0000000800003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo
00@007oo000000=oo`800?moobMoo`03001oogoo011oo`00?Goo00<007ooOol0l7oo100000=oo`00
00000P000goo0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P00
00Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`03Ool01000Ool000000goo0P00ogoo9goo00<007ooOol047oo000mOol00`00
Oomoo`3`Ool400000goo000000020003Ool200000goo0000000200000goo0000000200000goo0000
000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00=oo`04001oo`000003Ool2003oOolWOol00`00
Oomoo`0@Ool003eoo`03001oogoo0?1oo`@00003Ool00000008000=oo`800003Ool0000000800003
Ool0000000800003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo00@007oo0000
00=oo`800?moobMoo`03001oogoo011oo`00?Goo00<007ooOol0l7oo100000=oo`0000000P000goo
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001o
o`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`03Ool01000Ool000000goo0P00ogoo9goo00<007ooOol047oo000mOol00`00Oomoo`3`Ool4
00000goo000000020003Ool200000goo0000000200000goo0000000200000goo0000000200000goo
0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00=oo`04001oo`000003Ool2003oOolWOol00`00Oomoo`0@Ool0
03eoo`03001oogoo0?1oo`@00003Ool00000008000=oo`800003Ool0000000800003Ool000000080
0003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo00@007oo00000?moobaoo`03
001oogoo011oo`00?Goo00<007ooOol0l7oo100000=oo`0000000P000goo0P0000=oo`0000000P00
00=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool01000Ool0
0000ogoo;7oo00<007ooOol047oo000mOol00`00Oomoo`3`Ool400000goo000000020003Ool20000
0goo0000000200000goo0000000200000goo0000000200000goo0000000200001Woo000007oo001o
o`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00=oo`04001oo`00003oOol/Ool00`00Oomoo`0@Ool003eoo`03001oogoo0?1oo`@00003Ool00000
008000=oo`800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800006
Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00goo00@007oo00000?moobaoo`03001oogoo011oo`00?Goo00<007ooOol0l7oo
100000=oo`0000000P000goo0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=o
o`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`03Ool01000Ool00000ogoo;7oo00<007ooOol047oo000mOol0
0`00Oomoo`3`Ool400000goo000000020003Ool200000goo0000000200000goo0000000200000goo
0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00=oo`04001oo`00003oOol/Ool00`00Oomo
o`0@Ool003eoo`03001oogoo0?1oo`@00003Ool00000008000=oo`800003Ool0000000800003Ool0
000000800003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo00@007oo00000?mo
obaoo`03001oogoo011oo`00?Goo00<007ooOol0l7oo100000=oo`0000000P000goo0P0000=oo`00
00000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool20000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool0
1000Ool00000ogoo;7oo00<007ooOol047oo000mOol00`00Oomoo`3`Ool20003Ool40003Ool20000
0goo0000000200000goo0000000200000goo0000000200000goo0000000200001Woo000007oo001o
o`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00=oo`03001oogoo0?moobeoo`03001oogoo011oo`00?Goo00<007ooOol0l7oo0P000goo10000goo
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001o
o`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`03Ool00`00Oomoo`3oOol]Ool00`00Oomoo`0@Ool003eoo`03001oogoo0?1oo`8000=oo`@0
00=oo`800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800006Ool0
0000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P000goo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00goo00<007ooOol0ogoo;Goo00<007ooOol047oo000mOol00`00Oomoo`3`Ool20003Ool40003
Ool200000goo0000000200000goo0000000200000goo0000000200000goo0000000200001Woo0000
07oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo008000=oo`800003Ool007oo00800003Ool007oo00800003Ool007oo
00=oo`03001oogoo0?moobeoo`03001oogoo011oo`00?Goo00<007ooOol0l7oo0P000goo10000goo
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000Ioo`00001o
o`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`020003Ool200000goo001oo`0200000goo001oo`0200000goo001oo`03
Ool00`00Oomoo`3oOol]Ool00`00Oomoo`0@Ool001Aoo`@000Aoo`@000Eoo`@000Eoo`@000]oo`03
001oogoo0?1oo`8000=oo`@000=oo`800003Ool0000000800003Ool0000000800003Ool000000080
0003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P000goo0P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00goo00<007ooOol0ogoo;Goo00<007ooOol047oo000FOol00`00
Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo
00Qoo`03001oogoo0?1oo`8000=oo`@000=oo`800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P000goo0P000goo0P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00goo00<007ooOol0ogoo;Goo00<007ooOol047oo000FOol00`00
Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo
00Qoo`03001oogoo0?1oo`8000=oo`@000=oo`800003Ool0000000800003Ool0000000800003Ool0
000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P000goo0P000goo0P0000=oo`00Ool00P00
00=oo`00Ool00P001Woo00<007ooOol0ogoo;Goo00<007ooOol047oo000BOol60003Ool00`00Oomo
o`02Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00Qoo`D00?=oo`@000=o
o`800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800006Ool00000
Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P000goo0P000goo0P0000=oo`00Ool00P0000=oo`00Ool00P001Woo00<007ooOol0ogoo
:Goo1@004Woo000COol01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001o
ogooOol00004Ool00`00Oomoo`08Ool00`00Oomoo`3eOol40003Ool200000goo0000000200000goo
0000000200000goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo008000=oo`8000=oo`80
0003Ool007oo00800003Ool007oo008000Ioo`03001oogoo0?moobeoo`03001oogoo011oo`004goo
00@007ooOol000Aoo`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<0
07ooOol027oo00<007ooOol0mGoo10000goo0P0000=oo`0000000goo100000=oo`0000000P0000=o
o`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`020003Ool20003Ool200000goo001oo`0200000goo001oo`02
0006Ool00`00Oomoo`3oOol]Ool00`00Oomoo`0@Ool001Aoo`03001oo`0000Aoo`03001oogoo009o
o`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol027oo00<007ooOol0mGoo1000
0goo0P0000=oo`0000000goo100000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool2
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
0003Ool20003Ool200000goo001oo`0200000goo001oo`020006Ool00`00Oomoo`3oOol]Ool00`00
Oomoo`0@Ool001Aoo`03001oo`0000Aoo`03001oogoo009oo`05001oogooOol00004Ool01@00Oomo
ogoo000017oo00<007ooOol027oo00<007ooOol0mGoo10000goo0P0000=oo`0000000goo100000=o
o`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`03Ool01000Ool000000goo0P000goo0P0000=oo`00Ool00P00
00=oo`00Ool00P001Woo00<007ooOol0ogoo;Goo00<007ooOol047oo000EOol20005Ool40005Ool4
0005Ool4000;Ool00`00Oomoo`3eOol40003Ool200000goo00000003Ool400000goo000000020000
0goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00=oo`03001oogoo00Aoo`8000=oo`800003Ool007oo00800003Ool007oo0080
00Ioo`03001oogoo0?moobeoo`03001oogoo011oo`00?Goo00<007ooOol0mGoo10000goo0P0000=o
o`0000000goo100000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool00`00Oomoo`04Ool20003Ool2
00000goo001oo`0200000goo001oo`020006Ool00`00Oomoo`3oOol]Ool00`00Oomoo`0@Ool003eo
o`03001oogoo0?Eoo`@000=oo`800003Ool0000000=oo`@00003Ool0000000800003Ool000000080
0006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00goo00<007ooOol017oo0P000goo0P000goo0P000goo0P001Woo00<007ooOol0ogoo;Goo00<0
07ooOol047oo000mOol00`00Oomoo`3gOol20003Ool200000goo00000003Ool400000goo00000002
00000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00=oo`03001oogoo00Aoo`8000=oo`8000=oo`8000=oo`8000Ioo`03001o
ogoo0?moobeoo`03001oogoo011oo`00?Goo00<007ooOol0mgoo0P000goo0P0000=oo`0000000goo
100000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`03Ool00`00Oomoo`04Ool20003Ool20003Ool20003
Ool20006Ool00`00Oomoo`3oOol]Ool00`00Oomoo`0@Ool003eoo`03001oogoo0?Moo`8000=oo`80
0003Ool0000000=oo`@00003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo00<007ooOol017oo0P00
0goo0P000goo0P000goo0P001Woo00<007ooOol0ogoo;Goo00<007ooOol047oo000mOol00`00Oomo
o`3gOol20003Ool200000goo00000003Ool400000goo0000000200000goo0000000200001Woo0000
07oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00=oo`03
001oogoo00Aoo`8000=oo`8000=oo`8000=oo`8000Ioo`03001oogoo0?moobeoo`03001oogoo011o
o`00?Goo00<007ooOol0mgoo0P000goo0P0000=oo`0000000goo100000=oo`0000000P0000=oo`00
00000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`03Ool00`00Oomoo`04Ool20003Ool20003Ool2000;Ool00`00Oomoo`3oOol]Ool00`00
Oomoo`0@Ool003eoo`03001oogoo0?Moo`8000=oo`800003Ool0000000=oo`@00003Ool000000080
0003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00goo00<007ooOol017oo0P000goo0P000goo0P002goo00<007ooOol0ogoo
;Goo00<007ooOol047oo000mOol00`00Oomoo`3gOol20003Ool200000goo00000003Ool400000goo
0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00=oo`03001oogoo00Aoo`8000=oo`8000=oo`8000]oo`03001o
ogoo0?moobeoo`03001oogoo011oo`00?Goo00<007ooOol0o7oo0P0000=oo`0000000goo100000=o
o`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`03Ool00`00Oomoo`04Ool20003Ool20003Ool2000;Ool00`00
Oomoo`3oOol]Ool00`00Oomoo`0@Ool003eoo`03001oogoo0?aoo`800003Ool0000000=oo`@00003
Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00goo00<007ooOol017oo0P000goo0P000goo0P002goo00<0
07ooOol0ogoo;Goo00<007ooOol047oo000mOol00`00Oomoo`3lOol200000goo00000003Ool40000
0goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00=oo`03001oogoo00Aoo`8000=oo`8000=oo`8000]oo`03
001oogoo0?moobeoo`03001oogoo011oo`00?Goo00<007ooOol0o7oo0P0000=oo`0000000goo1000
00=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`03Ool00`00Oomoo`04Ool20003Ool20003Ool2000;Ool0
0`00Oomoo`3oOol]Ool00`00Oomoo`0@Ool003eoo`03001oogoo0?aoo`800003Ool0000000=oo`@0
0003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo00<007ooOol017oo0P000goo0P000goo0P002goo
00<007ooOol0ogoo;Goo00<007ooOol047oo000mOol00`00Oomoo`3lOol200000goo00000003Ool4
00000goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00=oo`03001oogoo00Aoo`8000=oo`8000=oo`8000]o
o`03001oogoo0?moobeoo`03001oogoo011oo`00?Goo00<007ooOol0o7oo0P0000=oo`0000000goo
100000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`03Ool00`00Oomoo`04Ool20003Ool20003Ool2000;
Ool00`00Oomoo`3oOol]Ool00`00Oomoo`0@Ool003eoo`03001oogoo0?aoo`800003Ool0000000=o
o`@00003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo00<007ooOol017oo0P000goo0P000goo0P00
2goo00<007ooOol0ogoo;Goo00<007ooOol047oo000mOol3003lOol200000goo00000003Ool40000
0goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00=oo`03001oogoo00Aoo`8000=oo`8000=oo`8000]oo`03
001oogoo0?moob]oo`<0019oo`00?Goo00<007ooOol0o7oo0P0000=oo`0000000goo100000=oo`00
00000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`03Ool00`00Oomoo`04Ool20008Ool2000;Ool00`00Oomoo`3oOol]
Ool00`00Oomoo`0@Ool003eoo`03001oogoo0?aoo`800003Ool0000000=oo`@00003Ool000000080
0003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00goo00<007ooOol03Woo0P002goo00<007ooOol0ogoo;Goo00<007ooOol0
47oo000mOol00`00Oomoo`3lOol200000goo00000003Ool400000goo0000000200000goo00000002
00001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00=oo`03001oogoo00ioo`8000]oo`03001oogoo0?moobeoo`03001oogoo011oo`00?Goo00<0
07ooOol0o7oo0P0000=oo`0000000goo100000=oo`0000000P0000=oo`0000000P0000Ioo`00001o
o`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool00`00
Oomoo`0>Ool2000;Ool00`00Oomoo`3oOol]Ool00`00Oomoo`0@Ool003eoo`03001oogoo0?aoo`80
0003Ool0000000=oo`@00003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo00<007ooOol03Woo0P00
ogoo>goo00<007ooOol047oo000mOol00`00Oomoo`3lOol200000goo00000003Ool400000goo0000
000200000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00=oo`03001oogoo00ioo`800?mooc]oo`03001oogoo011oo`00?Goo
00<007ooOol0o7oo0P0000=oo`0000000goo100000=oo`0000000P0000=oo`0000000P0000Ioo`00
001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool0
0`00Oomoo`0>Ool2003oOolkOol00`00Oomoo`0@Ool003eoo`03001oogoo0?aoo`800003Ool00000
00=oo`@00003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo00<007ooOol0ogooBgoo00<007ooOol0
47oo000mOol00`00Oomoo`3lOol200000goo00000003Ool400000goo0000000200000goo00000002
00001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00=oo`03001oogoo0?mood]oo`03001oogoo011oo`00?Goo00<007ooOol0o7oo0P0000=oo`00
00000goo100000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`03Ool00`00Oomoo`3oOom;Ool00`00Oomo
o`0@Ool003eoo`03001oogoo0?aoo`800003Ool0000000=oo`@00003Ool0000000800003Ool00000
00800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00goo00<007ooOol0ogooBgoo00<007ooOol047oo000mOol00`00Oomoo`3lOol200000goo
00000003Ool400000goo0000000200000goo0000000200001Woo000007oo001oo`800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00=oo`03001oogoo0?mood]oo`03001o
ogoo011oo`00?Goo00<007ooOol0o7oo0P0000=oo`0000000goo100000=oo`0000000P0000=oo`00
00000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`03Ool00`00Oomoo`3oOom;Ool00`00Oomoo`0@Ool003eoo`03001oogoo0?aoo`800003
Ool0000000=oo`@00003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo00<007ooOol0ogooBgoo00<0
07ooOol047oo000mOol00`00Oomoo`3lOol200000goo00000003Ool400000goo0000000200000goo
0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00=oo`03001oogoo0?mood]oo`03001oogoo011oo`00?Goo00<007ooOol0o7oo0P00
00=oo`0000000goo100000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool00`00Oomoo`3oOom;Ool0
0`00Oomoo`0@Ool003eoo`03001oogoo0?aoo`800003Ool0000000=oo`@00003Ool0000000800003
Ool0000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00goo00<007ooOol0ogooBgoo00<007ooOol047oo000mOol00`00Oomoo`3lOol2
00000goo00000003Ool400000goo0000000200000goo0000000200001Woo000007oo001oo`800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00=oo`03001oogoo0?mood]o
o`03001oogoo011oo`00?Goo00<007ooOol0o7oo0P0000=oo`0000000goo100000=oo`0000000P00
00=oo`0000000P0000Ioo`00001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`03Ool00`00Oomoo`3oOom;Ool00`00Oomoo`0@Ool003eoo`03001oogoo0?ao
o`800003Ool0000000=oo`@00003Ool0000000800003Ool0000000800006Ool00000Ool007oo0P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo00<007ooOol0ogoo
Bgoo00<007ooOol047oo000mOol00`00Oomoo`3lOol200000goo00000003Ool400000goo00000002
00000goo0000000200001Woo000007oo001oo`800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00=oo`03001oogoo0?mood]oo`03001oogoo011oo`00?Goo00<007ooOol0
o7oo0P0000=oo`0000000goo100000=oo`0000000P0000=oo`0000000P0000Ioo`00001oo`00Ool2
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool00`00Oomoo`3o
Oom;Ool00`00Oomoo`0@Ool003eoo`03001oogoo0?aoo`8000Ioo`@00003Ool0000000800003Ool0
000000800006Ool00000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00goo00<007ooOol0ogooBgoo00<007ooOol047oo000mOol3003lOol20006Ool40000
0goo0000000200000goo000000020004Ool01`00Ool00000Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00=oo`03001oogoo0?moodUoo`<0019oo`00?Goo00<007ooOol0o7oo
0P001Woo100000=oo`0000000P0000=oo`0000000P0017oo00L007oo000007oo001oo`0200000goo
001oo`020003Ool200000goo001oo`03Ool00`00Oomoo`3oOom;Ool00`00Oomoo`0@Ool003eoo`03
001oogoo0?aoo`8000Ioo`@00003Ool0000000800003Ool00000008000Aoo`07001oo`00001oo`00
Ool00P0000=oo`00Ool00P000goo0P0000=oo`00Ool00goo00<007ooOol0ogooBgoo00<007ooOol0
47oo000mOol00`00Oomoo`3lOol20006Ool400000goo0000000200000goo000000020004Ool01`00
Ool00000Ool007oo00800003Ool007oo008000=oo`800003Ool007oo00=oo`03001oogoo0?mood]o
o`03001oogoo011oo`00?Goo00<007ooOol0o7oo0P001Woo10000goo0P0000=oo`0000000P0017oo
00L007oo000007oo001oo`0200000goo001oo`020003Ool200000goo001oo`03Ool00`00Oomoo`3o
Oom;Ool00`00Oomoo`0@Ool003eoo`03001oogoo0?aoo`8000Ioo`8000Eoo`800003Ool000000080
00Aoo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P000goo0P0000=oo`00Ool00goo00<007oo
Ool0ogooBgoo00<007ooOol047oo000mOol00`00Oomoo`3lOol20006Ool20008Ool40004Ool01`00
Ool00000Ool007oo00800003Ool007oo008000=oo`800003Ool007oo0?mooe5oo`03001oogoo011o
o`00?Goo00<007ooOol0o7oo0P001Woo0P0027oo100017oo00L007oo000007oo001oo`0200000goo
001oo`020003Ool200000goo001oo`3oOomAOol00`00Oomoo`0@Ool003eoo`03001oogoo0?aoo`80
00Ioo`8000Qoo`@000Aoo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P000goo0P0000=oo`00
Ool0ogooDGoo00<007ooOol047oo000mOol00`00Oomoo`3lOol20006Ool20008Ool40004Ool01`00
Ool00000Ool007oo00800003Ool007oo008000=oo`800003Ool007oo0?mooe5oo`03001oogoo011o
o`00?Goo00<007ooOol0o7oo0P001Woo0P0027oo100017oo00H007oo000007oo0006Ool20003Ool2
00000goo001oo`3oOomAOol00`00Oomoo`0@Ool003eoo`03001oogoo0?aoo`8000Ioo`8000Qoo`@0
00Aoo`06001oo`00001oo`001Woo0P000goo0P0000=oo`00Ool0ogooDGoo00<007ooOol047oo000m
Ool00`00Oomoo`3lOol20006Ool20008Ool40004Ool01P00Ool00000Ool000Ioo`8000=oo`800003
Ool007oo0?mooe5oo`03001oogoo011oo`00?Goo00<007ooOol0o7oo0P001Woo0P0027oo100017oo
00H007oo000007oo0006Ool20003Ool200000goo001oo`3oOomAOol00`00Oomoo`0@Ool003eoo`03
001oogoo0?aoo`8000Ioo`8000Qoo`@000Aoo`06001oo`00001oo`001Woo0P000goo0P0000=oo`00
Ool0ogooDGoo00<007ooOol047oo000mOol00`00Oomoo`3lOol20006Ool20008Ool40004Ool01P00
Ool00000Ool000Ioo`8000=oo`800003Ool007oo0?mooe5oo`03001oogoo011oo`00?Goo00<007oo
Ool0o7oo0P001Woo0P0027oo100017oo00H007oo000007oo0006Ool20003Ool200000goo001oo`3o
OomAOol00`00Oomoo`0@Ool003eoo`03001oogoo0?aoo`8000Ioo`8000Qoo`@000Aoo`06001oo`00
001oo`001Woo0P000goo0P0000=oo`00Ool0ogooDGoo00<007ooOol047oo000mOol00`00Oomoo`3l
Ool20006Ool20008Ool40004Ool01P00Ool00000Ool000Ioo`8000=oo`800003Ool007oo0?mooe5o
o`03001oogoo011oo`00?Goo00<007ooOol0o7oo0P001Woo0P0027oo100017oo00H007oo000007oo
0006Ool20003Ool2003oOomDOol00`00Oomoo`0@Ool003eoo`03001oogoo0?aoo`8000Ioo`8000Qo
o`@000Aoo`06001oo`00001oo`001Woo0P000goo0P00ogooE7oo00<007ooOol047oo000mOol00`00
Oomoo`3lOol20006Ool20008Ool40006Ool200000goo001oo`05Ool20003Ool2003oOomDOol00`00
Oomoo`0@Ool003eoo`03001oogoo0?aoo`8000Ioo`8000Qoo`@000Ioo`800003Ool007oo00Eoo`80
00=oo`800?mooeAoo`03001oogoo011oo`00?Goo0`00o7oo0P001Woo0P0027oo10001Woo0P0000=o
o`00Ool01Goo0P000goo0P00ogooDWoo0`004Woo000mOol00`00Oomoo`3lOol20006Ool20008Ool4
0006Ool200000goo001oo`05Ool20003Ool2003oOomDOol00`00Oomoo`0@Ool003eoo`03001oogoo
0?aoo`8000Ioo`8000Qoo`@000Ioo`800003Ool007oo00Eoo`8000=oo`800?mooeAoo`03001oogoo
011oo`00?Goo00<007ooOol0o7oo0P001Woo0P0027oo10001Woo0P0000=oo`00Ool01Goo0P000goo
0P00ogooE7oo00<007ooOol047oo000mOol00`00Oomoo`3lOol20006Ool20008Ool40006Ool20000
0goo001oo`05Ool20003Ool2003oOomDOol00`00Oomoo`0@Ool003eoo`03001oogoo0?aoo`8000Io
o`8000Qoo`@000Ioo`800003Ool007oo00Eoo`8000=oo`800?mooeAoo`03001oogoo011oo`00?Goo
00<007ooOol0o7oo0P001Woo0P002Woo0P002Goo00<007ooOol017oo0P000goo0P00ogooE7oo00<0
07ooOol047oo000mOol00`00Oomoo`3lOol20006Ool2000:Ool20009Ool00`00Oomoo`04Ool20003
Ool2003oOomDOol00`00Oomoo`0@Ool003eoo`03001oogoo0?aoo`8000Ioo`8000Yoo`8000Uoo`03
001oogoo00Aoo`8000=oo`800?mooeAoo`03001oogoo011oo`00?Goo00<007ooOol0ogoo1Goo0P00
2Woo0P002Goo00<007ooOol017oo0P000goo0P00ogooE7oo00<007ooOol047oo000mOol00`00Oomo
o`3oOol5Ool2000:Ool20009Ool00`00Oomoo`04Ool20003Ool2003oOomDOol00`00Oomoo`0@Ool0
03eoo`03001oogoo0?moo`Eoo`8000Yoo`8000Uoo`03001oogoo00Aoo`8000=oo`800?mooeAoo`03
001oogoo011oo`00?Goo00<007ooOol0ogoo1Goo0P002Woo0P002Goo00<007ooOol017oo0P000goo
0P00ogooE7oo00<007ooOol047oo000mOol00`00Oomoo`3oOol5Ool2000:Ool20009Ool00`00Oomo
o`04Ool20003Ool2003oOomDOol00`00Oomoo`0@Ool003eoo`03001oogoo0?moo`Eoo`8000Yoo`80
00Uoo`03001oogoo00Aoo`8000=oo`800?mooeAoo`03001oogoo011oo`00?Goo00<007ooOol0ogoo
1Goo0P002Woo0P002Goo00<007ooOol017oo0P000goo0P00ogooE7oo00<007ooOol047oo000mOol0
0`00Oomoo`3oOol5Ool2000:Ool20009Ool00`00Oomoo`04Ool20003Ool2003oOomDOol00`00Oomo
o`0@Ool003eoo`03001oogoo0?moo`Eoo`8000Yoo`8000Uoo`03001oogoo00Aoo`8000=oo`800?mo
oeAoo`03001oogoo011oo`00?Goo00<007ooOol0ogoo1Goo0P002Woo0P002Goo00<007ooOol017oo
0P00ogooFGoo00<007ooOol047oo000DOol40004Ool40005Ool40005Ool4000;Ool00`00Oomoo`3o
Ool5Ool2000:Ool20009Ool00`00Oomoo`04Ool2003oOomIOol00`00Oomoo`0@Ool001=oo`03001o
ogoo009oo`04001oogoo0004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo
00Qoo`03001oogoo0?moo`Eoo`8000Yoo`8000Uoo`03001oogoo00Aoo`800?mooeUoo`03001oogoo
011oo`004goo00<007ooOol00Woo00@007ooOol000Aoo`05001oogooOol00004Ool01@00Oomoogoo
000017oo00<007ooOol027oo00<007ooOol0ogoo1Goo0P002Woo0P002Goo00<007ooOol017oo0P00
ogooFGoo00<007ooOol047oo000COol20003Ool01000Oomoo`0017oo00D007ooOomoo`0000Aoo`05
001oogooOol00004Ool00`00Oomoo`08Ool00`00Oomoo`3oOol5Ool2000:Ool20009Ool00`00Oomo
o`04Ool2003oOomIOol00`00Oomoo`0@Ool001=oo`03001oo`00008000=oo`03001oogoo009oo`05
001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol027oo1@00ogoo0goo0P002Woo0P00
2Goo00<007ooOol017oo0P00ogooEGoo1@004Woo000COol00`00Oomoo`05Ool00`00Oomoo`02Ool0
1@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00Qoo`03001oogoo0?mooa5oo`80
00Uoo`03001oogoo00Aoo`800?mooeUoo`03001oogoo011oo`0057oo00<007ooOol017oo00<007oo
Ool00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`08Ool00`00Oomoo`3o
OolAOol20009Ool00`00Oomoo`04Ool2003oOomIOol00`00Oomoo`0@Ool001Eoo`03001oogoo00=o
o`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol027oo00<0
07ooOol0ogoo4Goo0P002Goo00<007ooOol017oo0P00ogooFGoo00<007ooOol047oo000FOol30003
Ool40005Ool40005Ool4000;Ool00`00Oomoo`3oOolAOol20009Ool00`00Oomoo`04Ool2003oOomI
Ool00`00Oomoo`0@Ool003eoo`03001oogoo0?mooa5oo`8000Uoo`03001oogoo00Aoo`800?mooeUo
o`03001oogoo011oo`00?Goo00<007ooOol0ogoo4Goo0P002Goo00<007ooOol017oo0P00ogooFGoo
00<007ooOol047oo000mOol00`00Oomoo`3oOolAOol20009Ool00`00Oomoo`04Ool2003oOomIOol0
0`00Oomoo`0@Ool003eoo`03001oogoo0?mooa5oo`8000Uoo`03001oogoo00Aoo`800?mooeUoo`03
001oogoo011oo`00?Goo00<007ooOol0ogoo4Goo0P002Goo00<007ooOol017oo0P00ogooFGoo00<0
07ooOol047oo000mOol00`00Oomoo`3oOolAOol20009Ool00`00Oomoo`04Ool2003oOomIOol00`00
Oomoo`0@Ool003eoo`03001oogoo0?mooa5oo`8000Uoo`03001oogoo00Aoo`800?mooeUoo`03001o
ogoo011oo`00?Goo00<007ooOol0ogoo4Goo0P002Goo00<007ooOol017oo0P00ogooFGoo00<007oo
Ool047oo000mOol00`00Oomoo`3oOolAOol20009Ool00`00Oomoo`04Ool2003oOomIOol00`00Oomo
o`0@Ool003eoo`03001oogoo0?mooa5oo`8000Uoo`03001oogoo00Aoo`800?mooeUoo`03001oogoo
011oo`00?Goo00<007ooOol0ogoo4Goo0P002Goo00<007ooOol017oo0P00ogooFGoo00<007ooOol0
47oo000mOol00`00Oomoo`3oOolAOol20009Ool00`00Oomoo`04Ool2003oOomIOol00`00Oomoo`0@
Ool003eoo`03001oogoo0?mooa5oo`8000Uoo`03001oogoo00Aoo`800?mooeUoo`03001oogoo011o
o`00?Goo00<007ooOol0ogoo4Goo0P002Goo00<007ooOol017oo0P00ogooFGoo00<007ooOol047oo
000mOol00`00Oomoo`3oOolAOol20009Ool00`00Oomoo`04Ool2003oOomIOol00`00Oomoo`0@Ool0
03eoo`03001oogoo0?mooa5oo`8000Uoo`03001oogoo00Aoo`800?mooeUoo`03001oogoo011oo`00
?Goo00<007ooOol0ogoo4Goo0P002Goo00<007ooOol017oo0P00ogooFGoo00<007ooOol047oo000m
Ool00`00Oomoo`3oOolAOol20009Ool00`00Oomoo`04Ool2003oOomIOol00`00Oomoo`0@Ool003eo
o`<00?mooa5oo`8000Uoo`03001oogoo00Aoo`800?mooeMoo`<0019oo`00?Goo00<007ooOol0ogoo
4Goo0P002Goo00<007ooOol017oo0P00ogooFGoo00<007ooOol047oo000mOol00`00Oomoo`3oOolA
Ool20009Ool00`00Oomoo`04Ool2003oOomIOol00`00Oomoo`0@Ool003eoo`03001oogoo0?mooa5o
o`8000Uoo`03001oogoo00Aoo`800?mooeUoo`03001oogoo011oo`00?Goo00<007ooOol0ogoo4Goo
0P002Goo00<007ooOol017oo0P00ogooFGoo00<007ooOol047oo000mOol00`00Oomoo`3oOolAOol2
0009Ool00`00Oomoo`04Ool2003oOomIOol00`00Oomoo`0@Ool003eoo`03001oogoo0?mooa5oo`80
00Uoo`03001oogoo00Aoo`800?mooeUoo`03001oogoo011oo`00?Goo00<007ooOol0ogoo4Goo0P00
2Goo00<007ooOol017oo0P00ogooFGoo00<007ooOol047oo000mOol00`00Oomoo`3oOolAOol20009
Ool00`00Oomoo`04Ool2003oOomIOol00`00Oomoo`0@Ool003eoo`03001oogoo0?mooa5oo`8000Uo
o`03001oogoo00Aoo`800?mooeUoo`03001oogoo011oo`00?Goo00<007ooOol0ogoo4Goo0P002Goo
00<007ooOol017oo0P00ogooFGoo00<007ooOol047oo000mOol00`00Oomoo`3oOolAOol20009Ool0
0`00Oomoo`04Ool2003oOomIOol00`00Oomoo`0@Ool003eoo`03001oogoo0?mooa5oo`8000Uoo`03
001oogoo00Aoo`800?mooeUoo`03001oogoo011oo`00?Goo00<007ooOol0ogoo4Goo0P002Goo00<0
07ooOol017oo0P00ogooFGoo00<007ooOol047oo000mOol00`00Oomoo`3oOolAOol20009Ool00`00
Oomoo`04Ool2003oOomIOol00`00Oomoo`0@Ool003eoo`03001oogoo0?mooa5oo`8000Uoo`03001o
ogoo00Aoo`800?mooeUoo`03001oogoo011oo`00?Goo00<007ooOol0ogoo4Goo0P002Goo00<007oo
Ool017oo0P00ogooFGoo00<007ooOol047oo000mOol00`00Oomoo`3oOolAOol20009Ool00`00Oomo
o`04Ool2003oOomIOol00`00Oomoo`0@Ool003eoo`03001oogoo0?mooa5oo`8000Uoo`03001oogoo
00Aoo`800?mooeUoo`03001oogoo011oo`00?Goo00<007ooOol0ogoo4Goo0P002Goo00<007ooOol0
17oo0P00ogooFGoo00<007ooOol047oo000mOol00`00Oomoo`3oOolAOol20009Ool00`00Oomoo`04
Ool2003oOomIOol00`00Oomoo`0@Ool003eoo`03001oogoo0?mooa5oo`8000Uoo`03001oogoo00Ao
o`800?mooeUoo`03001oogoo011oo`00?Goo00<007ooOol0ogoo4Goo0P002Goo00<007ooOol017oo
0P00ogooFGoo00<007ooOol047oo000mOol3003oOolAOol20009Ool00`00Oomoo`04Ool2003oOomG
Ool3000BOol003eoo`03001oogoo0?mooa5oo`8000Uoo`03001oogoo00Aoo`800?mooeUoo`03001o
ogoo011oo`00?Goo00<007ooOol0ogoo4Goo0P002Goo00<007ooOol017oo0P00ogooFGoo00<007oo
Ool047oo000mOol00`00Oomoo`3oOolAOol20009Ool00`00Oomoo`04Ool2003oOomIOol00`00Oomo
o`0@Ool003eoo`03001oogoo0?mooa5oo`8000Uoo`03001oogoo00Aoo`800?mooeUoo`03001oogoo
011oo`00?Goo00<007ooOol0ogoo4Goo0P002Goo00<007ooOol017oo0P00ogooFGoo00<007ooOol0
47oo000mOol00`00Oomoo`3oOolAOol20009Ool00`00Oomoo`04Ool2003oOomIOol00`00Oomoo`0@
Ool003eoo`03001oogoo0?mooa5oo`8000Uoo`03001oogoo00Aoo`800?mooeUoo`03001oogoo011o
o`00?Goo00<007ooOol0ogoo4Goo0P0047oo0P00ogooFGoo00<007ooOol047oo000mOol00`00Oomo
o`3oOolAOol2000@Ool2003oOomIOol00`00Oomoo`0@Ool003eoo`03001oogoo0?mooa5oo`80011o
o`800?mooeUoo`03001oogoo011oo`00?Goo00<007ooOol0ogoo4Goo0P0047oo0P00ogooFGoo00<0
07ooOol047oo000mOol00`00Oomoo`3oOolAOol2000@Ool2003oOomIOol00`00Oomoo`0@Ool003eo
o`03001oogoo0?mooa5oo`80011oo`800?mooeUoo`03001oogoo011oo`00?Goo00<007ooOol0ogoo
4Goo0P0047oo0P00ogooFGoo00<007ooOol047oo000mOol00`00Oomoo`3oOolAOol2000@Ool2003o
OomIOol00`00Oomoo`0@Ool003eoo`03001oogoo0?mooa5oo`80011oo`800?mooeUoo`03001oogoo
011oo`00?Goo00<007ooOol0ogoo4Goo0P0047oo0P00ogooFGoo00<007ooOol047oo000mOol00`00
Oomoo`3oOolAOol2000@Ool2003oOomIOol00`00Oomoo`0@Ool003eoo`03001oogoo0?mooa5oo`80
011oo`800?mooeUoo`03001oogoo011oo`00?Goo00<007ooOol0ogoo4Goo0P0047oo0P00ogooFGoo
00<007ooOol047oo000mOol00`00Oomoo`3oOolAOol2000@Ool2003oOomIOol00`00Oomoo`0@Ool0
03eoo`03001oogoo0?mooa5oo`80011oo`800?mooeUoo`03001oogoo011oo`00?Goo00<007ooOol0
ogoo4Goo0P0047oo0P00ogooFGoo00<007ooOol047oo000mOol3003oOolAOol2000@Ool2003oOomG
Ool3000BOol003eoo`03001oogoo0?mooa5oo`80011oo`800?mooeUoo`03001oogoo011oo`00?Goo
00<007ooOol0ogoo4Goo0P0047oo0P00ogooFGoo00<007ooOol047oo000mOol00`00Oomoo`3oOolA
Ool2000@Ool2003oOomIOol00`00Oomoo`0@Ool003eoo`03001oogoo0?mooa5oo`80011oo`800?mo
oeUoo`03001oogoo011oo`00?Goo00<007ooOol0ogoo4Goo0P0047oo0P00ogooFGoo00<007ooOol0
47oo000mOol00`00Oomoo`3oOolAOol2000@Ool2003oOomIOol00`00Oomoo`0@Ool003eoo`03001o
ogoo0?mooa5oo`80011oo`800?mooeUoo`03001oogoo011oo`00?Goo00<007ooOol0ogoo4Goo0P00
47oo0P00ogooFGoo00<007ooOol047oo000mOol00`00Oomoo`3oOolAOol2000@Ool2003oOomIOol0
0`00Oomoo`0@Ool003eoo`03001oogoo0?mooa5oo`80011oo`800?mooeUoo`03001oogoo011oo`00
?Goo00<007ooOol0ogoo8goo0P00ogooFGoo00<007ooOol047oo000mOol00`00Oomoo`3oOolSOol2
003oOomIOol00`00Oomoo`0@Ool003eoo`03001oogoo0?moob=oo`800?mooeUoo`03001oogoo011o
o`00?Goo00<007ooOol0ogoo8goo0P00ogooFGoo00<007ooOol047oo000mOol00`00Oomoo`3oOolS
Ool2003oOomIOol00`00Oomoo`0@Ool003eoo`03001oogoo0?moob=oo`800?mooeUoo`03001oogoo
011oo`00?Goo00<007ooOol0ogoo8goo0P00ogooFGoo00<007ooOol047oo000mOol00`00Oomoo`3o
OolSOol2003oOomIOol00`00Oomoo`0@Ool001=oo`@000Eoo`@000Eoo`@000Eoo`@000]oo`03001o
ogoo0?moob=oo`800?mooeUoo`03001oogoo011oo`004Woo00<007ooOol00Woo00D007ooOomoo`00
00Aoo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol027oo00<007ooOol0ogoo
8goo0P00ogooFGoo00<007ooOol047oo000BOol00`00Oomoo`02Ool01@00Oomoogoo000017oo00D0
07ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`08Ool00`00Oomoo`3oOolSOol2003o
OomIOol00`00Oomoo`0@Ool0019oo`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo
000017oo00D007ooOomoo`0000Aoo`03001oogoo00Qoo`03001oogoo0?moob=oo`800?mooeUoo`03
001oogoo011oo`004goo100017oo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol0
0004Ool00`00Oomoo`08Ool5003oOolQOol2003oOomEOol5000BOol0019oo`03001oogoo009oo`05
001oogooOol00004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00Qoo`03
001oogoo0?moob=oo`800?mooeUoo`03001oogoo011oo`004Woo00<007ooOol00Woo00D007ooOomo
o`0000Aoo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol027oo00<007ooOol0
ogoo8goo0P00ogooFGoo00<007ooOol047oo000BOol00`00Oomoo`02Ool01@00Oomoogoo000017oo
00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`08Ool00`00Oomoo`3oOolSOol2
003oOomIOol00`00Oomoo`0@Ool001=oo`@000Eoo`@000Eoo`@000Eoo`@000]oo`03001oogoo0?mo
ob=oo`800?mooeUoo`03001oogoo011oo`00?Goo00<007ooOol0ogoo8goo0P00ogooFGoo00<007oo
Ool047oo000mOol00`00Oomoo`3oOoooOomnOol00`00Oomoo`0@Ool003eoo`03001oogoo0?mooomo
ogioo`03001oogoo011oo`00?Goo00<007ooOol0ogooogooOWoo00<007ooOol047oo000mOol00`00
Oomoo`3oOoooOomnOol00`00Oomoo`0@Ool003eoo`03001oogoo07Yoo`03001oogoo07Yoo`03001o
ogoo07]oo`03001oogoo07Yoo`03001oogoo07Yoo`03001oogoo00Yoo`03001oogoo011oo`00?Goo
00<007ooOol0NWoo00<007ooOol0NWoo00<007ooOol0Ngoo00<007ooOol0NWoo00<007ooOol0NWoo
00<007ooOol02Woo00<007ooOol047oo000mOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomo
o`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomo
o`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0GOol00`00Oomo
o`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomo
o`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomo
o`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0:Ool00`00Oomoo`0@Ool003eoo`03
001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03
001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03
001oogoo01Ioo`03001oogoo01Moo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03
001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03
001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03
001oogoo00Yoo`03001oogoo011oo`00?Gooo`00o`00PP004Woo003oOoooOooAOol00?mooomoom5o
o`00ogooogoodGoo003oOoooOooAOol00?mooomoom5oo`00ogooogoodGoo003oOoooOooAOol00?mo
oomoom5oo`00ogooogoodGoo003oOoooOooAOol00?mooomoom5oo`00m7oo1000QWoo1000Egoo0`00
Cgoo1000X7oo003hOol00`00Oomoo`27Ool00`00Oomoo`1EOol00`00Oomoo`1BOol00`00Oomoo`2M
Ool00?Qoo`03001oogoo08Moo`03001oogoo05Eoo`03001oogoo059oo`03001oogoo09eoo`00aWoo
0`000Woo0`0000=oo`0000001@000goo1@001Woo100017oo100017oo0`0000=oo`00Ool00goo1@00
1Goo1@0000Eoo`00000007oo00800003Ool0000000eoo`@000Eoo`D000ioo`@000Eoo`D000Eoo`@0
00aoo`L00005Ool00000001oo`0200000goo00000003Ool50003Ool300000goo001oo`04Ool4000=
Ool60003Ool70002Ool40007Ool40003Ool30003Ool200000goo00000005000=Ool00`00Ool00002
0004Ool50005Ool40005Ool40005Ool40004Ool50004Ool50003Ool70002Ool30002Ool30002Ool3
00000goo001oo`2NOol00<Moo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Aoo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo009oo`04001oogoo0004Ool01000Oomoo`000goo0P00
1Goo00<007ooOol01Goo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`0;Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo
00<007ooOol00goo00<007ooOol00Woo00<007ooOol037oo00<007ooOol00goo00@007ooOol0009o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo0P0017oo00<007ooOol00Woo00<007ooOol0
2goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00008Ool00`00Oomoo`02Ool0
1@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00]oo`8000=oo`03001oogoo009o
o`03001oogoo00Eoo`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00D0
07ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomo
o`02Ool01000Oomoo`000goo0P00Wgoo0037Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`09Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007oo
Ool00goo00<007ooOol01Goo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`0;Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool01@00Oomoogoo0000
1Goo00<007ooOol04Goo00<007ooOol00goo00@007ooOol0009oo`05001oogooOol00003Ool01@00
Oomoogoo000017oo00<007ooOol00Woo00<007ooOol047oo00<007ooOol00Woo00D007ooOomoo`00
00Aoo`05001oogooOol00007Ool00`00Oomoo`04Ool01000Oomoo`000goo00<007ooOol00Woo00<0
07ooOol00Woo00<007ooOol02goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol01Goo00<0
07ooOol00Woo00@007ooOol000Uoo`03001oogoo00]oo`03001oogoo00Ioo`03001oogoo00=oo`03
001oogoo00Aoo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`2MOol00<Moo`03001oogoo
009oo`03001oogoo00=oo`03001oogoo00Eoo`@000Eoo`03001oogoo00Eoo`03001oogoo009oo`04
001oogoo0004Ool00`00Oomoo`03Ool00`00Oomoo`06Ool40003Ool01000Oomoo`000Woo00<007oo
Ool02goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol03Goo00<007ooOol027oo10001Goo
00<007ooOol04Goo00<007ooOol00goo00@007ooOol0009oo`03001oogoo009oo`@000=oo`03001o
ogoo009oo`03001oogoo009oo`H000eoo`03001oogoo009oo`05001oogooOol00002Ool00`00Oomo
o`03Ool01000Oomoo`0017oo00<007ooOol017oo00<007ooOol010001Goo00@007ooOol000moo`03
001oogoo009oo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo009oo`04001oogoo0009Ool6
0004Ool40005Ool40006Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007oo
Ool0WGoo0037Ool60005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`05Ool00`00Oomoo`02Ool01000Oomoo`000goo0P001Goo0P001Woo00D007ooOomoo`0000=oo`80
0005Ool00000Ool0000=Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool01000Oomo
ogoo0P000goo00D007ooOomoo`0000Eoo`03001oogoo015oo`03001oogoo00=oo`800005Ool00000
Ool00003Ool01@00Oomoogoo00000goo00@007ooOomoo`8000Aoo`03001oogoo009oo`03001oogoo
00]oo`D000Aoo`@000Eoo`@000Aoo`03001oogoo00Aoo`04001oogoo0003Ool00`00Oomoo`02Ool4
000?Ool20003Ool00`00Oomoo`02Ool20006Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo0P00
0goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool20003Ool01000Oomoo`000goo0P00Wgoo0037Ool00`00Oomoo`02Ool01000Oomo
ogoo0`001goo1@000Woo1`0017oo100017oo0`0000=oo`0000000goo0P0000Aoo`00000000Aoo`<0
00=oo`800005Ool007ooOol0000?Ool40004Ool6000>Ool300000goo001oo`03Ool30004Ool7000=
Ool30004Ool200001Goo001oogoo00001Goo0`001Goo0`0000=oo`00000017oo10003Woo00<007oo
Ool00Woo00D007ooOomoo`00009oo`03001oo`0000=oo`06001oogoo001oo`000Woo00<007ooOol0
17oo00@007ooOol000=oo`03001oogoo009oo`06001oogoo001oo`0037oo0P0000Aoo`00000000Ao
o`800004Ool000000004Ool40005Ool300000goo001oo`03Ool40005Ool50004Ool50003Ool30005
Ool2000017oo0000000017oo0`0000=oo`000000WWoo0037Ool00`00Oomoo`02Ool00`00Oomoo`0D
Ool00`00Oomoo`17Ool00`00Oomoo`0QOol00`00Oomoo`16Ool00`00Oomoo`02Ool01@00Oomoogoo
000017oo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool01@00Oomoogoo00000goo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol0ogoo0Goo0036Ool30002Ool3000EOol00`00Oomoo`17
Ool00`00Oomoo`0QOol00`00Oomoo`15Ool60003Ool70002Ool70004Ool40003Ool50004Ool7003o
Ool3Ool00=9oo`03001oogoo05Uoo`<003Aoo`03001oogoo0;=oo`03001oogoo0;5oo`00dWoo00<0
07ooOol0T7oo00<007ooOol0/goo00<007ooOol0/Goo003oOoooOooAOol00?mooomoom5oo`00ogoo
ogoodGoo0000\
\>"],
  ImageRangeCache->{{{0, 718.688}, {443.813, 0}} -> {-24.4139, -665.98, \
0.59831, 32.3284}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("Dimensions of data after partition is ="\
\[InvisibleSpace]{480, 640}\),
        SequenceForm[ "Dimensions of data after partition is =", {480, 640}],
        Editable->False], TraditionalForm]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
%%ImageSize: 480 640 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.0015024 0.0144231 0.0015024 [
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01442 translate
.96154 .72116 scale
640 string
640 480 8 [640 0 0 480 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
64514F3D3B3D343C31393122232726272A1E2D2527252229232A25222721292126271F29
1C27232727232E2C303131352E39393C423D473F464642473C443C3F3F3C463D3C3B3B40
3940393839353C323738313C3439353537313830313534372C323131342C322D34312E35
2D322D2E312A342E31322E3125342E2D30272E272D2C29342D302D2E2E29322A2D2C2A2E
252E2929292930272A2A252D232A262929222C2329292526222A221F271F261A27343F4B
434F4D514D4859636F7A7B827B8C9097A19FA9AAB5B0A19E97A1A2A9AEA6AC9C97908C8C
808481848B868F868B8B88948D918B8F918B948F93968D8C7D84807A7B77807A82828289
7E817E82817980778086AD9780340000000000000000000000000000001E010000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000
5D4844393B3D343935373522222A272C311F2A252729252A232A27252922272126271C25
1E2925252526312C2E30343D343D3B3C433F4A40464640443F44444242384037373C3B42
353C35373B353F373837323935383838352D393431312D372E3432343C2A373039353038
2D342C30302A342D2D3230352A312D2C30293029302C2D342C302C2D2E2730272D2D2A2E
25302A2A2E272D222A2A252C262D272A2D232E23292622291F272223252127232D323C51
4F554E4D514D646572747480798D898D9191A2A7B0AEA3A5969B9BA7B1AAAD9A96918D8F
80857E85898C918B8C8B8993858985909896A19697918F90888D868285808174777B7D85
8088888F8D82867D85898D9688948D91979398969F9E979A939F9CA6A59A9B939F9FA198
96A3A1A2A3A6ADAAB0ADAAB1B0BCB8BCBCB9BCB5B8BCBCBCB1BBB7BBB9B4B5B1B8B5B1B4
B2BBB8BCBDB7BFB5B9B7B9BDB4B9B1B4B5B2B8B0B8B8B4BBB1B5AAADB2B2C0B8BCB9B8B7
ACB5B5B9BBB9BFB4B9B1B1B4B0B7B1B5B4AEB5AAB2ACAAAEA3AEA3A2A3A1AAA1A7A2A6AE
A7A99A989B97A2989B9CA2A39690898D8D81817B898982867B8486939488888084889097
90978F8D918485848F8F8585798482898982898081807E80768481868680847B848B898F
8081828C91828B868F919093848B858D98989B908D8F85897B7B79828C8D988F89827979
6F7474707673808088887A796E726763615D6C676869656E6373737679737A767D7B767B
797B7B7D8073797070706C706B7674747A70776B7272707D76746B706F63655E61636168
65706E6C706C706B6F706B746E7470707669746F6E6F646E636B65656B6369646968646B
656B6B6E726976707B7A747B747B77747D747D7B81807A80777B746C
554442393C3F353F3438381F222A29262C1F2C252C27222C232A26262A22271F27292123
1C2625232A26312C2D31323D323B3B4043394842474743474248443D3F3B423D423D3B3F
3B3B38383F374237373532393139353539343830373531382E353032342D383134343135
2C342C2D302C312C353530382E312E2E3126342A2E2E30342E322D2D312C302C312D272D
2A302A2D2A262E272A2A292D252C2A2A2D272C232A27222A252C232525212A222A384353
4D5C5353525364687674737D7D8B8F9497919F9CA6A59F9E9CA9A9AAB4AEB4A5A29A9493
848C888F8F89968D8D8985857D84828289868D888F908C948C908B89867B82797D7E7A81
7B89888D948C8F8286898C968D9791979790988D94989C9B90979B9CA1979C96A6A69F9E
91A1A1A7A7A2B0B1B8BBB2B1A9B8BBC2C6C0BDB4BCC2C3C8C0BCB4B7B7AEBCB5BCB9B4B9
B2C2BCBBBCB8BCB2B8B9B7BDB4B8B0B5B8B1BCB5B9B9B7B9B1BBB0AEB0B0B9B7BCB9B7BD
B7C0BBBFBCB8BDB5B5B2B0B2B1BDB7B8B8B5BBACB4B0AEB2A7ADA5A9A6A1ADA3ACAAB0B0
AAA79B9CA5A2A1A1ACAEA6A390938F9693828680898C85857D898C8D8D82867A85898C96
8D93909191888D858F8D89887B8989898C80857A81817B827A817E82827A817D898C8888
808F8C8D8D86918D97968B8C84908F969A94978C8989868C828C8D909A949686857E767B
767E7D7E827D8C858080747769726860636068676B6E6573707D7A79796E797377797374
6B7B797A7E74796F726F67706C79797979707B74777B7B827A7D776E706B6C6567676068
68706B686E67736B707373796B76737070656C646865636E676965676C606B64686B686E
656E6E6B766F76707679727A707A777A7E79848182827D7E76777263
52444D4442433B42373B3925222E27252D1F2A232D2A252C252725292A232A2526272229
1C2A25272729312C3434323D373F3C3D433F4B434644444842484340443F40383B443C46
383F383B3C343D35383835372D3B38383932393038352E342A353134322A353035343237
2C342E2C2E2A322A34322D352D2E273031292D272E3130342A312D2C312A3127302E2730
252D292D2C232A292A2A252A222D272A2D272D252C29232922292326271E2A2530404A51
4D5655525158656F707479868288899094919F9EA6A9A6A69EACADB4B9B2B4A6A3988D91
898D8B9497939C93918C888B7D847B808988918C96908D90868D898C8D80898084828085
7E8C868B908D918C90908D9A919894979A919893949697A198A19C9EA29BA297A2A2A2A6
9EA3A2A7AAAAB4B4B9BBB7BDB5C3BDC0C6C2C6BCC0C0C0C3BBBCB5B7B8B2BBB9BFBCBBBB
B4C0BDBCB7B5BCB8BCB9B8C0B5B9ADB9BCB5BCB8BCB8B4B7B0B8AEADB0B1BBB2BCB8B5BB
B4BBB5BCBDB9C0B5B9B2B4B5ADBBB9BBB9B4B7ACB4B1B2B8B0B0A6AAACA3AC9FAAA7ADB0
A3A99FA1A29CA29CA9AA9FA291989396908690898C8B898982908F8F8C82847B898D8F93
8B8D8D8D91858F8D91918B90848B86888D88897E86827D85828C88868680898889847B80
808F8C8C918C97969B968C918F9796979893978D8F938D93889898989088908B88848086
7E807D848B7E888182807A7D70736965686168636B6B6877737A7974776F7B7676736E73
6B797B7D847A7E7477746E776F7674777D7480797B817E8177807B76797372696C6B646E
646765656B61706B73736E736E796F6B6B6869646769616C646B696969616C676C6F6B6F
676C6B6B7673777279766F7B7076747B827D888484847A7D72706559
5A515A4F4F4B4446383B3121222C272A2C1F2E262C2A262A212A25232A22272126261E27
1B26252A2D26312C3132354035433D424B444B4348473F483F474044433F443D3D404044
373F3B3B423B40353C38343C373B34353730372E2E3431382C373134342C342C3439343B
2C342E3432293531372E3032292D2C2E342D2E272E2E2A322C343034312C312C2D302D30
2630292A2E292E26312C272D272D292A2C2630252726252A212C212227232723353F4351
4D5552585C5D6E6E797B7B817E90909498949C9BA7A9A5AAA3ACADB2B5AEB19F9B968D90
869497A1ACA5A6A2A298898C81888182817B898289898B8C858D89888C868D828C868694
8D968C93918D938D91909096919C949697949B9498938F9BA1A69EA1A19A9E939A9EA3A9
9CA29CA6ACAAB1B0B7BBB5BCB8C3BFB8BCBCCAC2C6C6C4C0B4B9B8BCBCB4B8B7C0C0BCC3
B9C2B5B8B8B1BFB7BBB8BBBCB4BCB9BBC0BBC3B9BDB8B4B9B1B7B0B2B4AEB8B2BCB9BBBC
B8C0B8BCBCB9BFB8BCB8B2BBB5BFBBBFBBAEB8B2BCB4B0B2ACB4AAACAEAAB0A3AAA6A6AC
A9ACA5A9A598A29EA6A69F9F919B9798978C90868D8D8C938F969091857E86889496949A
90978C8B8F8D938D90908C93888682888B858D8581817D86808D8C8B8C818C868D858089
868D898F94949896909690918C9B989A98949B94988C8C979196908C897E8B8B8F8D898B
828684828C85897E807A6F776E76726C69606C656E72747D747A726F7670796F736E656F
6B797E80857B857B7B7D7B81737972747D747B7781827D82767A7776796C7467696E696F
646B656467676F7074746B746B706F6E6E647068686B686E676E6B676E696E686B6F6B74
6C706F6E736B76707479747B74807E7B847D807A7E81777B69685D53
655A6153584E404738382D22262E2C2C311F2A272A2D262A232C23262C21292227271C26
1E2A26252C29352E3135353C37423F40433D4340484840473C4740434039423C3F423B3F
37423C3C3D343D313938383F3538343738323B32343431352C353132342E342C35343035
2E342A2D2E27322D3134303429302A2D302A30262E2C292D2A342E313029312A312D2A32
2931292C2D272E262E2A292E252C25272A2330252929272921261F262A252A2938444651
4D565A646B6977767E7E7E8280908D909794A19EAEADAAAEA6ACA7ADACA2A69894938F93
8CA5A7B0B1AEB2ACA194919691918C8886808D828686868F8894909090858B849093939E
979B9394918C948F9797979B969B9493979097939F9A969B98A19B989B96A2989E9C9EA7
9FA7A1A3AAAAB4B0BBB7B7BCB8BCB5BBBFBCC4BCC2C3C3C4B9BDB9BBC0B5BCB8C2BFB9BF
BBBDB7BBBDB8C0B5BBB9B9BDB5C3BFBDBDB9C2B8C3BCB9BFB7BCB2B4B1AAB2B1B9B5B8B9
B2BFB8BFC0BDC0B9BFB8B2B8B2C0BDC2BCB1BDB5B7AEADADA3B0AEB1B4B0B2A5ADAAAAB0
ACB0AAAEAA9CA3A1A6A79E9C94A69C9698909A909B978F8F868F8885827D8B89938F8D90
8891898C8D8C8F88909391938689868F8D868D828481888D868D888588808B7E82817E8B
868F8B90918D968D8985818884908D909691978D969691978B8B818485808C8996969096
89918885857A7D73797470766F767474746C79767776797B72736F6B6C646C686B68606C
6C77797D827D867A79807A806E736E737A777E777B7E777E73777676766B746E6B6B656E
646763606E6B766B70736C70676C6E6C6C65706B68656970696C6968736B726C706E676F
69727372746B776F7379747D76817E7E847D7D79797B707769676059
73656759564A3C3F31302C22252E2A2C2E222A262D2A232D2529252627212C2327272327
1B2A272A2E27302D3535343D343F3F44464248464747434A444A423C3D39473D44403C40
393D3B3C3B3542353939393F373C383538353830343731382E322E34342C353132353434
2A342E2C3129322C35342E342A322E2E2E26302A292D2C342A342C2E32303229302D2E35
272E29302E25302A3226292E292D262A2D262D252D2A262D232723292A222C2C3B464A52
4A5A5C647074848085827E898D9791949C9EAAA5ACACACACA1A79C9A98939E969F9A9197
98A7ADB8BCB7BBADA99E989A90978D8F918C8F828989888F8B91888F898588828B909AA2
9CA7A1A19C94978C9494969C9A9B949698949A939CA5A3A2949F9A9C9C9EAAA5AAA5A1A9
A6AEA7ADAEAEB9B2B9BBBCBFB2BCB8BBBDBCC6C0C6C4C2C8C2C3B8BBBBB5BDB8BFBBB8BB
B4BFB2B8BCB9B9B2BFBCB9B9B7BFBDB9BCBCC7BDBDBCBCBCB2BDB5B2AEAAB2B1B9B8B4BB
B5BCB5B9BBB8C4BCBCB5B5BBB8C3BCB9B8B4BCB2B8AEACB1A7ACA7B0B1ACB4A9ADA7ACAD
A7B1ADA6A29EA9A3A6A19A9E979B969797939B9AA19A93908F9891868282918B8F89898F
8888818C8B85898691938D8B808D8B8D8D88897E888B909689888185887B8581827E7985
8190898C8F898F82847E7B88828C888D948F978C968F8C908588818285828D8D9A989193
888C85848179817773726F7468746F737774807D8273687472796E686359645D60605D6B
6B7E797B8684887D7E7B747A70766F7277737E777A7A7B7E767E7D7B827B7D706F6B616B
646565676965706765656368616C68686F6B70686C69646B656C6B696C67726F70726C6F
65706B6C766C7672797B727D747D7B7B7E76827A7B7973736B6E6863
766869584D483B392C323022222D29262E1F27252C2A222D252C26292C222C2326252329
22292725272A352E353437403C423F44484453474444434B40473F3F423D40373B403B46
3B423B3C39303B35393B393C3239343235343830343431383038303538313B3134343034
27302A2C312A3430322E2D3732322A3034252C2A30322E322A322D2D302C312C322E2A31
2A2E292D302631272C2A292E232E27292C252D222A2A26291F251F272C2330313F464A53
5160606977808F898C89868F9097989EA5A2AAA3A6A7A5AA9CA2939396979F9EA7A1979F
9FAEB0B9BFC2C7B8AEA59F9F93948D8D948F91858C9190978F938B8C86808884888F939F
9AA7A5A7AAA2A3969A93909E9A9E919497969E90979BA19C97A39C9CA2A1A7A1ADA69FA5
A7B4B0AEAEAAB4B0B8BBBCBDB7C0B9BCBCBDC8C3C8C2BFC7BFC2B8BCB8B4BDB8BFBCBCBD
B7BFB8B9BDBCC3B9C2BCBCC2B9C0B9C0C0B9C6BCC2BFBFBFB8BCB1B1B1AEB5AEB2B0AEB5
B4BDB7BCBCB9C3BCBCB7B5B9B5C2B9B7B9B4B8B1B8B1AEB1AAB1ADB4B2A9ADA5AAAEB0B4
A7B1A7A2A19CA59EA19B979E989F97979A939F9BA59F9B9A969C8F85898D978C8D8C8689
808D868D897B8585919A918B84938C8489848B849197918D848682868881868184848182
7E8B8C8C8D85867B81827D868188868C8D848C85898985857A817E828C8C91858D898589
82888286847B807473726E746B74727A8584887B7D726B736F706763615A645E60646574
738482848981857B807E76796B726B70797280797B7A797B747E7B7B817B7E747770646B
646C67676865695E5E6060675C69686B726B736B6F6B656B656B69696F6169676B6E6970
6873706E746B736F747E777D737B7979776F7E7A797674797374726C
7361614F4643383C31393523252A2629271C2D272A27252E262D27252A222A2126262129
1C26262A2D2632313835353F3D473F404B4B473D4746434843474042433B433C3F3C3C40
393F3B373B383B353839353F38393437393039313435353C313834323934393134302A35
2E322C2E312A382D323231342A342D2E312C2E272E3029342C302E30342C342C2C2E2D32
292E2929302A2D252A2C252E2530292D2A222D262727262A1F2A252629273135444A4B56
56656B7A858C97908F8C888F8B9E9FA3A7A6A79FA3A39FA19A9A94939490A3A1A5A79FA2
9CADB7C0C7C0C6B8B2A99C9C90979090918B94898B8F949E8B908C89867A7E7684868D97
909A9BA3A7A2AC9C9B93949B969E989A9C969A8F97989CA6A1A39B9FA1A1A9A3ADADADAD
A6B5B2B2B4AEB9B2BFB8B8BDBBC4BFBFBFBDC6BFBFBFBDC2B9C2B8BCBCBBBDB5BDBCBCC2
BDBFB5B8BCB9C7BCC2C0BFC3BBC3BDBDC3B9C2BDC3BFBBC0B8BDB9B9B5ACB7B0B2AEB1B5
B1B8AEB2BBBCC2B4BBB0AEBBB8BCB1B9BBB9C0B7B8B4B1B1A9B2AEB2B2AEB1A2A9A9ACB2
ACAA9FA39F9EA7A3A29B9AA19CA29B9A9F9CA7A3A79B939A9797898D96989A8D90867D7E
7A8B898888828D8F989894968B8F888C8B89968F97969390848D86898881847B84828188
8289868B887D80747A7D8185828C88848680868289888289818C888F918B918584848488
8086828484777B7279736F766F7679858C828473746F6E776B6F6060615E6760686E7080
7D8886888479827D817D74746B706C737A767D767D7D747B747A777A7E747B7270746E72
646F6764656368606565636B646B6C6E7369766E72726C6B616E6E676C646E63686B6974
6574747979707B73767B7B81777D777379707B767E80798079797973
6F5E5A4844443C4637383927262D2A2C301F2A272A27262C262E27262A22291F26231C26
1F29262A2D2C342E34383940394646464D444A3F4447434B44443D3F423D443B3B3F3C42
383D39383D373D35393B343F3739323437323930323230382C352D303730373035312C35
2D312A2D2D29372E353434352A30292E302A2C252D302A342D342D30312C35292E2D2C2E
252E2A2A2E2A30272E29292E2E31292D312C2C1F27292629223027292A2A3534464E5260
5E6972808D8D9B91938C868C8898979FAAA9AEA1A29F9CA396978B8B8C90A6A5ACA6A5A2
9CA7B0B8C2BBC0B1B0A298988D8F8B90948D978F919691978D948986847B7E737D80828F
8D97949B9F9EA7A19F9E989B909B979E9F94948D9B9796A19FA9A5AAAAA1A7A5AEB0ADAC
A5B2B2B4BCB4B8B2B7B5B1BCBBC3BFC2BDB8C0BDC3C0BDC3B9C3B8B8BCB9BFB5C0BBB9C3
B9BDB2B8B8B4C2BCC4BDBCBDB9C3BDBCBFBBC3BCC2BCB9B9AEB8B5BCB4ACB5B0B4ADAEB1
AEB7B2B7BCB7BCB4B7AEB0B5B5BCB4B5B8B4BDB5B7B2B0B1A6B1ACAEB0ACADA1A7A9ACB1
A9A99E9EA2A1AAA19F9A9AA29FA59FA1A3A1A79CA19C979C94968F9397939A8F8B7E777D
7A88848484859697A29F96978C8F8C93988F9A96968D85867D898B8D8D81847A817D7B84
80887E8180767D768082858D848680808480847E86817D8988908F93968D918581818088
80888084847D7D7677776F79727B7E8286747A7070707070656861616B68696E797A7680
79807B7E80747E797E7E77776B7370707B747B747A79737A737D777A7D747E7674746C6E
63696463676165606868656F696F7072746F767072746E6C636B696870656C64696E6874
6B737070766F7A747479767E737D797782747B7980827A847B7B7A74
685958484A4840463C3F3B25222D292731252C262E2C232A252927272C232C2525252227
1F2C272C2C2D3130383938423D464447483F4A43464642463B433C3F4442444040423942
373F393C393139373F3B373C343F34313834392A353734352D322D2E312E373232353134
2A322A2E302D342D373532372D322D2E312931292C302E312A322E2D312C322A312E2930
292E292D2A2A322C2C2D2A2E252E272A2E2A2C232727252C2327262A302A3C38444B525A
5D6E747E8B8C979497918589808B919FA69FA99FA19E9B9B8C8D82818D94A7A7AEAEA2A3
969B9AA6B1B4BDB2B1ACA3A291988889898C8D8C979A969B939E938D857A80797A7B8086
8290939BA29EA198A2A3A1A3969F979A9A979C94969696A297A7AEB1B0A5A9A1B0B1B0B0
A7B1B5BDBFB8C0B5B8B2B5BDB9C4BFBFBFBBC2BCC3C2C2C6BFBFB9BCC0BBC6BDBDBBBBC0
B9C0B8B9C0BFC6BCC4C2BDC6BFC2BCC2C3B9C0B8BFBBBCBCB4BFBBBCBBB4B5AEB5B0ACB0
A7B0ACB2B2B0BDB9BCB4B4B8B5BDB7B7B7B5B8B0B8B4B2B4ACB1ADB2B1AAACA3ACAEB4B4
A9AAA1A1A29FA79EA19E9FAAA2A79FA2A1989F9BA1A29C9C8F9F9797949096898577737E
80898584868594949C98938F85908F8F91969B9490857E88848F8B8D887E7A737D818485
7B827B797B7077707E85898F82807A828880898184848286808B888D938D897B7D7A7A84
7B807D7E8179827B7B7B7B817B827B76766E746C7676727A6B6E67686B6B7B767979767A
6E7773747A7279707B7B797E767974777E76847A7A7D777D7780797E827B7E7777736870
6467636367606964686B686F6974726E7469706C706E6469616968696B646B6B6E726F76
6F77726F746F797279736E7A767B7A7D847A827A7B80808179828173
63595D524D4D44483B3F3922232C2A2730222A26302A252E272A26272A212A2323232127
212C27272C2E3530373938443B4842484D464844444844443C46443B3D39433B423F3B42
393F393B3B353F38383732392E3B323239343B32393830352D312D303530383035343234
27312D2D312C342C34322D3229312D30312732292C2C2D312C35312E312C3229302E2A31
2A2D292D302A31292C2C292D23302A2A2D272A232A2A232C1F27262D312D3D39464B525D
5D7377808C8F9A90968F81857982808C9091A19C9B97908C828885828991A9AAAAA6A3A5
9797919CA6AABBB4B9B5B2AE9C9F918F8F8D938D948F898D89938C91918C90868B848184
808B899098949B969F9F9BA29BA2989A96939B909391969A94A9AAB4B7B0AEA1ADAEB0B0
AAB2B0B8BBB8BCB5B8B9BCC0B7C3BFC6C7C0C3BFC7C8C2C6C0C8BFC2C0BBC3BBBDB8B9BC
B9C3BDBBBBB7BDB5C2C2BFC2B9BFB8C0BDC0C6BCBCB5B2B8B2C0B8B9B7B1B7ADB2B1AEB2
AAB0ADB4B7B2BFB8B8B5B7B7B0BBB7B7B8B2B9B1B7B7B4B8ADB0AEB4B2A7AEA6AEADAEAC
A1A39F9EA19B9E949C9C9EA7A2A69EA19F98A3989F9E9C9C949F9A98988F8D7B79747786
858F8B8C8B8693909694908D848D8C90968F93888986828C89908C8C8B80857A80848182
777D777677727A7781847E84797E7D81827D8680868984887E8D8B8D8C84827476747480
777E77797B7A888484848084797E7470766E746E7279748072746E7377747B7474746F76
6F7D76777B777970797A777B737B797A7A707E777A777679737A7679817E7B797A7A6C70
64686160645E6863656B6B6F6B72706C736B736B6C686168646C6B6B6E64706B6F747079
727777737B747B737777747D798182848680857E7E827E867B81776B
655E645C524F434432372D23272D2A2A31222C262A2A272D252D27252A232A212626222A
232A252C2C2C3531353B3B443B46484B51474D464A4742483F423F42443D433D3B403D43
3B433F403F353C343838313B31353134352E3732353731352A373234352D373037342D34
2C322C30302A342E3432313229312C2D302D3229302D2C372D342D32322A342C30302C30
2530292A2E2A3127292D272E262A292D2C232C25262627291B272A2E38323F3B4D4E4D67
64736F808C8B978D8D8B8084767B747B868B9790968D86887E8181868D8FA2A3A9A69C9B
8C969396A5ADBCBCC3C4BBBCA9A99797938F98909693908D828986898F8C938B938D888F
88908C939796A19A9B9C9BA29AA39A989C979E919794919C97A1A3B2B8AEB0A3A7AAB1B9
B4BDB5B0B2B5C0BBBFBCBCC2BCC6BFC3BFBCC3BCC2C0C2C3BCC3BFBBBFBDC4B9BDBBBBBF
B9C0B9BCBCB8C0B8BDBFBFC2B5C0B9C0C2BDBFB7BDBBB4B8B1BDB8B9BCB2B8ACB4B2B4AE
A5B0B0B1B0B0B9B2B2B1AEB7B1B8B2B5B4B0BBB2B8B5B5B7ADB4ADADB1ADB4ACB8B1A7A7
9CA19C9E9F9AA39A9E9A9BA59CA79EA2A39B9F97A1A19CA29EA19A9A9B8F907D7E7D8085
86938C8688848D88918C86908D97939694898D8182808188858F89868684898186848286
7D807B7B7B7482808688848476857E7B7E77817E898C888D8591979A9182847B7D7A7474
6F736C747E7B817E85847A7E72746F74746F7470767D797B6E7672798279736B6C6F707A
7077747A7B6F77737A7B77827B827B767A737B707477727B747B7A7D827A82797B7A7479
6E726860645D645D6868656E656B696E706B706E6968646B676E6B6B706E736E74746F79
7479767476707B747677747E7A8684808682857E84857E8276766964
6F64685A584E3D4032312C25262A2A2A311F2D262A29272E252C26252A2529212526212C
222A273232303830383B3B433F48484A51484B404446434A3F443D404639433F3F3D3B40
383F393838353B353B39343B343B313437313731343832342C37342E3130383035312E35
2E342D2E2D2C3832343432372D342E2D302A342C342E2D322C302D303129322A31323031
25312A2D312C2D23292A2630262D23272A252E232726262A222E2D3439343B34464D596B
687074848F8C94898C858080767D74798086918D969690938286868B8F8C9A969C9A9697
8F98969CAAAEBCBDC6C8C2C3B5B4A39B918B91919B9E979382887B797D7B88849397969C
90979093938D98979A9A98A197A39C9E9F9EA297978D8D9C9CA59BA7AEADB5AAAEA6B2C3
BDC6BBB9B8B5BCB7C0BFBDC4BBC0BCC2C3BBC4BBC2C0C2C0B9C2BCBCBDB9C0B7BFB9B8BB
B8C0BFC0C0B8C0BCBDBCB8BCB5C0BBC0C0BCBFB7C0B9B4BBBBC3BCBBBBB1B8B1B7B7B4B4
ACB4ACAEB0AEB8B0B7B2B0B8B5BBB4B5B1B1B7AEB1B0B5B9ADB4A7ADAEACB2AAB1ADA7A5
989E989C9B949C9393969BA59EA9A5A9A79FA198A2A19B9F979C97989B90918484828085
7D8C858588828C888D86818D8D9791918D848D8484807B827E898080848289828B8C8588
7B807D767E7B8884898D8989777E797A8280847E8589868F8C97979491858D827E797474
6C74747A8581867B8180778070747374796F7A7A7D8177796C7D7A7B7D7374696F72707B
767B7777746B7773777A767D79847E797B70746C7276727E767E7B797B74827A7A7E7980
73776F686B616560636B656F6467676B7067726B696C697267706C686E69747274767076
6C777474766E7B777A7A79807D85857E857E85808585797D6C696164
76696758554D3D4031312D2725312C2A2E272C232A26272E232A2A30261E2C252623252C
232D2D2D3430343039393946404A474A4A434842434746483F4A4343433C463D48443D40
353D393B39343F353B39393C343C3534373038303838323931373434372D352D34343135
2D382E30342E343135342E3730343032342A342C302E2E322A352D30322E3227312D2734
2D342A2E2E2631272E2C2D2D262D29272C252A252D2A262C272D2A383C353F3C4A535C6C
6C817E868C89938B8F8981857D81797D868191919B98969A8D918991A19CA1969E9C919A
9AA3A5A9B1B4C7C8CFCFCACDBDBDA9A19F9497909898969A898B8082807B8581888C919A
96A29796968F9896A5A59E9F97A2A1A7A9A1A39797989AA2A1ACA5A3A7ADB7B0B7B2B8C3
C3C8C0C0BCB8BDB2B8B9BCC4BCC7C0C2C4BCC2B8C2BDBCC0B8BDB9BFBDB8C2BCBFBCBCBD
B7BFB8BBB8B9BCB9C3C3C0C3BBBDB9BFBDB9C2B8BCBBBDBFB5BFB9BBBDB8BDB2BCBDB8B7
AEB2AEB2ADACBCBBBCB1ADB1AEBCB5B4B4B0B8B0B9B1AEB7B1B5ADB0B1AAB0A2ADA7ADA5
949C9C9F989094909BA1A1A69CA9A1A5A39BA59BA59F9F9F979C97949A93968989827E89
84898082858088828184828F8896909190888B8285817E847A827D868988938F908D8B89
7D857E7D817E888086847D857A7D7D81827B85828586868F899C908C8984897D7E776F76
747D7A86867B807D807D76766B736E7074747E7B817E76807A8581807B6B746F7377767A
7077747479707A727976727E808B7E7A746E766C7374727D748077747D7780777B7A7981
7474727077686F6767675E6B657068656E6B6E686F706B746E726F6B6C65736E73727072
6B736F70767079777E7E7A8480868180817B857D817E767769706967
72676B59514B3D3C2D353525252D292730222D262E2A252C232923272922272225262229
212A252E322E3230393D3C47404443464A4451484B4844483D443F3D443D423F403D343D
343F3C3F3D343D373B39383B343935383C34352D38353039313530343730373235373235
2C37302E312D342D343430342E302932322A30272C2E2D322C323131302C322C2D2C2A35
2A2E2A2E32212D29312D272C232D26272A252C252A262227232D2E383B343F3D4B566070
7285828B8D8D90888C88858D858B868C918B97919B9FA1A59EA39FA1A9A7B1A2A59E9CA5
A1AAAAB1B5B5C7C8D3CECBCABDBCACA59E91968B938F8B8F858880868D868F807E828591
8C9B979EA7A3A7989FA1A1A59A9E9EA2A59AA39CA39B96A1A1B5B4ADA9A6B4B5BDB8B7BD
BBC6C0BFB9B2BDB4B8B8B8C0BCC6BFC4C6BDBFB8BCBCBDC6B9BDB9BCBCB2BFB8C3BFBCBF
B9C0B9B9BDB9BCB9C4BFBCBDB7BBB4BCBFBBC3BCBFBDBDBCB2BCB8BBBCB8C0B8C2BCB4B7
AEB4AAB0B0ACB7B0B1AAAEB1AEB8B4B2B4B0B5AAB4B4B1B4ADB1A9B1B1ACB0A9ADAEADA6
9498979A9A919694A2A39EA39AA59EA3A19AA6A2A9A6A2A1979B96969C96968B8D8D898C
8189848886808980808589968D978F8D948F918284817B7E798185868886949093908B8B
8086818286828B7D888480857B7D747A7D7785868588899793968C82887E80797E7A767B
7B84887D7B7786827E796C6F65726E727B7D847D7E807B898688858180777D747A7E797A
707A74737A747B727474738482867E77776C77707477737B737E7B797B747B777E807980
74766F6C70676F6565636068646B68656C676F676E726B766B706E6B6E65726B70736F70
6874706F76727B7981807D8580858282847D827B7B7B72746B726F72
736367554F484040383F3C29262C2A2A311F2A262A2C292E262D292529232A262A29232D
272E2A2A2E2E3C383C3D3F463F4848484E484E464847424B42433D3D403944383B3D3C43
383F3B393B373D353837343B3437343739303931343530352A3934343530352A35322A35
2A352E2E3230382C353834352C35302C3029302930312E352C322C2D312A342C2E302D34
2A322A2C302A342A322A262C292E292929232C252625252D25302E3238343F3F4E5A657E
82939498978D91888C8C8D918F9A96979A949E97A3A5A5AEA5ACA5AAB0B0B9B2B2B0AAAE
A7BCB8BDC2C0CBC6CDCBC0C4B4B7A7A39C91948B8B8986887E89807E8088968D90898991
9093939CA5A5AEA19E9EA1A59EA6A2A2A3979794A1A59CA2A1A9B0B5B4AAB9BBBCBBB7C0
B8C7C0C0B9B8BCB7B9B7BBC6C3C2BFC0C2B8C2BBBFBCBCC2B8C3BBB9B8B5C0B9BDBCBBBF
B7BCBBC0BFB5BBB5C0C0C0C2B2B9B4B8BFBCC2B8B9B7B2BBB7BFB9BCBDB8C3B9C0BDBCB9
AEB8B0B2B1B1B8AAB1ACACB1B0B7B2B1B0AEB8B1B2B2B4B4A7AEACAEB4ACB1A5AEAEA9A7
969A939B948F9C9EA3A1A1A59CA39B9A9C9CA6A7ADA59B9C969E979F9790938C90908F8F
85908C8C8D85857780848B948C8D8991979094827E7D767B768986858884908C918D8288
81867D7D7E79857E80827D8477847B7E86858C7B86898C90898B8580807985797B807E88
828B807B807D857A7A746C746E76777B827A81767A80868F8486807D827A80797D7A7479
707A7A7B79727B6F727076817E88817A7E747D747A7770777279797979727B777D7D797D
74796C6468686E686B6B6773676968686F67746C6F726B7067726B676E676E656B6F696F
686F727377727D77777E7A807A85817E8B84897D7D7B777A6E777673
6C605D534E51444B3D403C2729302D2E34222A26292A292C2331292525222A262926222D
26262A30352C38323D3D4044424A484A4F46473F4347434A3F443C3F3D37423D3F433C40
353F3B3B3F353B32393932383135353B3D343B31343434352C3732343830372D32312E35
2D30272D342E383235322E3229352E2D2E26302731302C342C322D2E312C312A2A302E32
272E292D302A2E272E2E272E2629262A2E252E222627262A2135373D423F48474F55607A
859EA5AEA99697888D8C9097939C979A9A9AA1979F9FA1AEACB4B2B7BBB5BFBDBCB9B1BB
B1C6BDC4C8CBCFC0C8C6C0BCAEAA9E9C9E969A8D8F8F8C8D82867D80848688828C8F8C97
919790969C9AA7A19F9898A29CA69FA3A79C9B91A1A6A2A59FAEB0BDBCB5BDB5B9B9BCC0
B9C6C0C3C0B8B9B0B8B7B7BDBDC6C2C3C2B5BFB7B9B8B9C0B8BFBBB9BCB5BCB5BDBBB9BF
B9BCB4C0BDB9BDB9C0C0BDC0B4BBB2B2BBBCC4BBBDB9B8BFB9BDB5B7BBB4BDB8BFB9B7B5
ACB7AEB0B1B1B8B0B5AEACB0AEB5ACAEAEADB8B0B5AEAEB8AAB2AEB7B9B1B1A7ADA7A1A3
969F96979697A5A5A39F9FA9979C98989A96A5A3AA9F949691A19EA29C8F938D93908C8F
86908686888584777E858990868B8891938D91848074737E848F86848988918C8F8B8589
80847A7B7D768280817E797E7989898C8D8289818C8682847B817B7E817A8176777E828B
808179777E7A817374737079707B7D8182777A70778081887B8279767B79847977706974
727D7A77746E777074777A827D847E7D7E7A7D767B7A72797077797A7E7482767D7E7E84
767B6F65695E68646C68646B636763686F6C6F686F726C6F646B6563686369646E6E676E
69707374776F7B767B7B767E7782817D8580847A7B7D76847A7E7974
6B6060555653484A4040392A262E2C2934232D272C27222C262A262A2C232C232629272D
26302C2C313138343B3C3948404844484A434D46464643483D48443F433C423B3D423C43
39403C3F3B313C34393838392E3834343B34383237382D352A373234342D373031322E34
29312D3035313830353430372E352D2D2A29312D30322D3229342E30322D2D2732322730
292E2A2A2D2A342627302C32222C2A2A2C252C212626222A29373942443F48444D5C6984
8CA6ADB0B1A39C8D9091909B969F9FA3A69B9F9094979EADA7B5B0B4BCBDCBC3C7C2B8BD
B7C3C3CDD2C7CFC3C4BFB8B5A7ADA5A1A197968B908C88908C8D888C8D868B85898B8F97
969E9A989A979F9EA9A7A1A7A1A69CA1A5A2A99B9CA5A7B0A6B1AEB7BCBBBCB1B9B9B9BC
B5BDBCC2C2BBC2BBBCBDBBBBB4C2C0C4C3BDBDB5B9B8B9C3BCC0B9B9B8B4C0BBBFBDC0C3
B9C3B9BCB8B5B8B5BCBCBCC3BBB2AEB5BBB7C0BBB8B2B5BBB4BCB7BBBCB8BCB2BBB8B7B9
B1B8B4B8B9B0B9B1B5B1B0B2A9B1ACAEB2B1B8B2B8B7B1B4AAB2B1B8B5A9B2A7A79F9FA1
9BA198979FA2A79B9B97969C9698969B9C9AA59F9E97909494A5A19F9B939A919A938C97
8B90898F8D85887D828485867D8B8C8B8F85867D828281898690898B8688908B85827A82
77817E7B7D767B767E7E7E898B94908C887D888184868181767E7D7E817A807781858288
747D798084777B706E7268736E817970736E7D70808180867B7D7B79807B857B767A7079
7077706B7069706F79807B857B7E808082777D767479767B747A7A7780777B7781827D84
7B7B7772706169606164616B616561616B64686469686065605D5E5E65606B64676E6B70
6B767672747277747A7B76827B80807E857B8581828881847D807B6C
6E61675E5C584A4A3B40382A262E292931232D262C2A222D272A27262A212C232629262C
252E2A2E342E322E383B3C4A464E4A4E4D434D47474742443D47403F43383C393F3F393F
393F39393F343B3435393539313F312E3B383C3037373138303531323530382E32323135
2A343030342E352D383834383031292D2E29322C2C2E2C322A342E2D312C312A31312A31
272E2A2E2D2730272A2A292E252D27292C252A232927232E2D383C42433D4B4D5A68768C
94B0B4BBBDB1AE9F9A91909F9FA9A9ACA79A9B90949BA1A79EACA9B4BFC3CBC7CEC8BFC3
B4B8B5BFC8C3D1C6C4BBB4ADA2A59EA1A19C9E9494908B9491968D91918C9491938F8590
899E9A9A9C9BA594A1A3A2A79BA7A3A7A69FA99FA1A1A3ADA3B1AEB8B9B8B8B2C0BDBBBC
B8BCB9BCB9B2BFBBC0B9BBBDB8C4BFBFC2BCBFB7BBBBB9C2BDC0B9BBBBB0BDB8BCBDBCC3
B8C2B8B9BCB7B8B0B9BCBDC2B9B9B4B9BCB7BDB7B9B7B5B5ADB9B5B8B8B5B8B2B9B9B5BC
B4BDB5BCB9B1B9ACB4AEB2B2ACB1AEB0B7B4B8B1B8B7B2B2ACB1AEB5B1AAADA5A5A3A3A6
979F969AA1A2A7969796989E9497969FA69BA398968F8F9A969C94979E9EA39B97918B91
848889909084858489888288828986888980847D8586858D8991908D8B7E8881807B777E
7B8C88827D7074728085848F8990858584808B82817D79807B85808186828B82898C8285
7B807D817E767A737274737D747E736B6F6B7977868882887D817D7E827B867E807B767E
767B6F6C6E676F7280857E84777A797B827B8276767A767D707B797980767E797E7D767E
7679747472676B6464645C646068605A605E676363615A655A605E6167606B65686C6C74
6C797774797477747B7B76827D8681828582888186898485797D766C
73676B615C5A4E4B3F433F2D2C312D2E321F2C292D2C262D252C27252C23271F27292630
2A312A3435313C31383B404B3F4D4A4D4A3F48444A4A40473F43404043353F383B3B3B3D
353C37373F393B323939343B323837393B32393235373437303832303430372C34312D35
2D322E34352E3731383937382D342D2A2E2C30292E2D2C342E342D30322C312A2D2D2C2D
27342E2C2D292D272E2E2A2E222D262A2A212C232726272D2C3D3F4246444E516374859C
A6B5BBBBB9B5B9A79E9A9BA3A3AEACA7A59A9A8F9091919B9AA5A5B0B4B5C6C8CDCDC4BC
B0B1ADB1B9BDC8C2C2B5A6A69894919AA19A9B8F93948D9694A19A9BA29F9F9197908C90
8D98989B9C949F979B9FA3AC9FA69FA3A6A3AAA6AAA39CA7A5AEADB8BDB8BDB8BBB9B7B9
B4BBB8B8BBB5BCB5BDBFBCC2BCBCB9BCBDB8BFB9BCBBB9C2BBC4BBBCBBB8BDB7BCBCB8BD
B8BFB9BCC0B8BCAEB8B9BCBFB4BDB4B5B8B5BDB7BBB5B4B8B0B8B5B9B8B1BBB7BCB8B8B9
B5BFB9B8B5B5B8ACB2AEB0B8B0B2ACB1B5B4BCB4B5B1B0B2ADBBB2B2AEAAAC9E9CA1A1A9
9C969697A19A9F8D8F8F93978D9B98A1A5A2A2898B88949F979E979F9797A398948C8989
808D8D8C887D82818C89818B8C9186807D7689808888898F8C968D88887D82767D7B7A88
84918B84746574768086858B848C8884857D8477807E7B89868D898888818C848581797A
747D77767A7379737977747D767A77777D7B898285847D817984817E867D827E8080747E
7479706E70697A7A81817B7D74817E80867B7E72777A79817379747A7A707D797A746B77
727973707667696065645C615A636461615661595C635D655C6463616C656C6B6F736B74
6C7477797A727A767A7E7B7D7B828481898188828889808477777470
776B69606060484A444B4A2E2C302E2D301F312A2D2A262E252D29232A21292327292530
2A2C2932353139353D42424B424B46444A43484246463D463D44424247373F3B3B423940
343938393F3839353B39353B353835373731383434342E3930352E2E372D342C31322A35
2C343034372E3831343430342E312C30302C2C272E302A31292E2D2E3129342C31302D30
262E2C272E2A2E252C2A2A302329292D231C2A2626272934313F4443484252536C8190A7
AAB7BBC2C4B9B9ACA6A19BA19CA5A3A19E8F8D8285858496939C989FA7ADC0BFC6C6BBB7
A5A9A6A7B0ADB9B4B9B1A3A191918C90918C97949A9FA1A197A3A1A1A5A1A1979B9B9497
8F9A96989B9AA69E9FA1A5A59AA2A1A3A7A6B0A9AEAAA1A7A9ADADB9C2B9C2BBC2BFBCBD
B1B9B4B7BBB8BCBBC4C0B8BBB2B8B7BCC2B8BFB9BCBCBCC3BBC2BDBCBDB8BDB5BCB8B2B8
B5BDB9BCBFB9C0B1B4B5B9BFB7B9B8B8C0BCBFB8BFBCB2B7B2B7B2B9BBB7BCB5B8B8B8B9
B0B8B4B8BCB4B8A7B2B1B4B9AEB2ADB2B5ACB4ACB2B1B1B4ACB7ADACAAACB0A3A19F9EA3
96968C969A9094868C8C8C8F8B97989CA39B9785888B8F9F9BA1989FA39EA293908D898C
84908C85828189848B868490888677727A748280868B89968C93898481767B727D7E818F
888B817B7D79868488827D85808B858280777B778082828C858C8685857E8882807D6E73
6574727479727A767A77737E778281868F888D8288868884797D7E7E8080858081817A84
747D7B77776F7D797B7B747A7481828088808479807E7980767777797B70777370746E74
6B74706E74696B6364635C6059606363655660595D64636C646B69677068706E73746C77
707477767B747E7A7D827D827A8282808880898285827B847777746F
796B6B615E5A4F53484D4E2D2C312C2A3226302A312C252D262A26292D232C22292D2A31
27343030303138373C3F434D464D4748473D4D43434442463C433D393D39423B3D433D44
383F3C393C373F353538353C31393737392D3831383430382E343134352C372D32343239
2E352E2C312D3830383430352D322A2C2E27312C2E2E2C3029302E2E352E342C34312C32
292E2A2D312730272A2A292D262E2C292C2327212A2C263434423F43473F535C778C9CA9
B0BFC3C4C4B8B4A6A69F9A9E97A19E9C98858984888B89948C968F939896A5A3B1ADA6A7
979A969FA9AAB4B0AEB1A7A59197908F91909F9AA1A5A6B2AAB2AEADACA1A99C9C9A979C
91A19A97938F9B98A1A198A39F9F9CA5AEAEB5ACB2B2ADA6A2B0AEB0B7B5BDB7BDBFBCBD
B1B4B5BFC2B8BFBCC3C6C4C2B5BBB5B9BCB7BFBCC4BFBBBFB7BBB8BCB7ACB8B5BDBCB5B5
ADBCB8BBBCB9BCB0B7B4B8BFB7BCB7B9BCB7BDB7B8B8B4B8B0B8B5B8B9B2BCB8C2BFB9BC
B2B8B7B9B9B1B8ADB2B0B4B7ADB2ADACB2ACB0ACB5B4B0B8B1B7AAADACA6AD9CA2A1A7A7
93918C949B9190818986889790949197978B8D85888B8D97919C989A9F989C8F97918689
858D89888885948C8D8B8C93868577797B7D827B848B8C978B8F8C8C80707E777B7D8691
898B7B747D8290888C867E867E868182847D888586857D8077807E818885887E7D7A737A
747A7A7D7E7680797D7B7A81808B8C8C9086898086868188797E77777A768481848B8889
7D827E7A80737973797970796E7E7D80827A82797A7D797B727A77777B77797073746E74
6E726E6E6F696F64616460655D64615C605860585E61606F656E6B6C706B706F6E797276
6B7677747B747D747D807D867D7E7E7E867E898180857E8179797A73
746E6F645D5D565A5153532D272E2D29312730272C2A2731212325272A212D262A2C2A2E
26323031372D35343F423F4D4448474A4D464D44464443443C423C3B423B3F383D3F3C43
3C3D39393C383F373535343B353D3831382E383539352D3730323034382D352D32313132
27322E2E34323C343C3530392E342C303026302A2E2D2C312C34312D342D322932302931
26312C2E2D25302A2E2D292E232E2625292329212A2A2A3537423C3F3F4459677E94A3B7
B8C7C0B8B8ACAE9FA29F9A9E939B9A9F968996898D8C8F8F888B898B91919B9AA3A39C9E
8D908F9BA7AAB5ADB0AEAAAA9BA1949094919B96A2A9A9B2ACB2AEB1B0A7AEA3A39E989C
939B9491948D9A9AA2A19CA29EA39CA1A6A7B5AEB7B5B1AEA5B1ACAAB0B0BDB8BDB9B8BC
B2B7B1BBC0BDC3B8BBBFC2C3B8BBB5B9B9B8BDB9C0BBB9C0BBC0BBBDBBB0B9B2B9B5B5B9
B5BCB7B5BCB7BCB4B8BBB8C3BBC0B9B9B9B1BDB8BDBFBBB9B0B8B4B9BCB5BBB5C2BCB8BD
B5B9B4B9B8B0B8B0B2B2B1B9B0B5AEB4BCB4B2ACB1B4AAB4B2B9ADAAA79FA697A1A2A19C
8B90909498908F828888828B889794948D7E8985898B84908B9B9B9C9F97968D8F8D858C
89908B8C8F8D9B939693909386857D7A7D747D7B868B88908889817E7D727E7B82898C93
86857B7A88868D82868481847E7B7B84867E85828080767A6F7A777D858080747A7B7B88
868C868081707970777A7E8B8996918D8D828B858F8D8284747773777D778181848F898D
7D85807D827A7E7A7D79707973797B7A7E76817A80827D8070767476746B746E72726C76
6F7273727065685E5E64636760615C5A605A605E6468636C646B68656B67726E6F726E76
70797A777D727A767B7E7A847E807D7E857E85807E81797D777A7973
77696B636364555A515C552D2C302E2D3425302D3030262A212C29252C252A252A2A252E
2A323131323039374244474D434D48464A40484347483F483F444043433C40383B433F43
373D39393D353D353838313C3538313435323D343535323729383232352E342D35342E34
2C2E2D3034303C32353834372D342D2E302A2D2A31312C342C302D2D322A352A2D2D2C32
29342C2D30292D2A2E2C232C272C26292A232A222730303835474744484A606C7E98A6BC
BDC3C2C2BFACAA9C9B9B979F9497918F978D91858D8D8C948C908B8989819090989B979E
969C9497A2A2AAA3AAA79CA39AA193919494A5A3A9AEAEB1AAB4B0B0B0A2A7A1A9AAA6AE
A3A2979696919C9A9FA2A1A69FA5A1A1AAA6ADA9B5BBB8BBB2B2A9A6A7A7B8B4B8B4B9C2
B7B9B1B4BCC0C7BBBDBDBDC3B9BBB4B5B4B1C0BCBDC2BDC2B9C3BCBDBBB2B5B2BDC0B8BB
B1B8B7BFC2B9BFB7B9BBBCBDB5BDB8B7BCB5BDB7BFBCBBBDB2B5B4B7B4ADB8B7BDBCB8B8
B2B2ACB4B8B4B2AEB2B0ACB8B2B9B4B9B9B2B5ACAEB1B1B5ADB4AAA3A2979F97A29E9794
8C94969B9A8D90818081818C89979088888288868C8C85908C9496989A909A8F8D868188
848D8C8D9B979F939490898D84847A7B7A737B798289868C828B8177747681858C8D888D
7D7B7A81867E867B7E807B8076818280827A7E777D847B80747A797D7E767B768284828C
868D82797D7A8077868D89918C93918D8C828F8D8F8C807D737B7A7A828186848C8C8489
81858281857B867B7B7770746B7473737B79807B8180747B70747270746B746C70737377
72797974796E706464635C6563646460635A6765676E697269706B656C68726B72746E74
6C7779797B707B77797B7A807B84827D8682888281827680777A7B74
76696B6364645C615856562D2A322D2D3021302C30302A2C23292525292529232C2C2632
2E302D35352D38374246464D444F4B4A4B3D473D47443B443B423F3F43373C383C3F3B40
343D35383B373D353C35303831323134342D383232312E3834352D323530312A34342D34
2A30292E322E3831343430352A372E2C302A3227302D2D312C31303131273229302E2E34
2731292A2C292D262E2D262D232C26292C212A23292C2D39384443444D4E636E889BAAC0
BDCAC6C7C0ADAC9A9F9C9AA1939C93918F89938F989791968C8C828585808B889094969C
969B939AA2A1A6A2ACACA3A79B9A96979A909F9BA7A7AAB0ADB5B0A9AA9FA2A3A5A5A5AE
A6A1969697949E97989B9CA7A1A9A2A6ADA9ADA6B8BFBBBFB2B2A6A3A7A7B7ACACB0B4BD
B9C3BDB8B9B7BCB8BCBCBBC3B8B9B2B9BBB8C3C0C0BDBBC0B8BFBCBBBDB7BCB4BFBCB8BD
B4BBB5B9BCB9C6BDBCB9B9BCB5C0B9BCBDB8BBB5BCB9B8BCB5B7B1B4B5ADBCB9BDBBBBB9
B0B5B1B2B5B4B7B2B9B7B2B4ACB8B4BCB9ADB4AAB4B1B2B5ADB5A9A29E979C98A3A19393
8C9693938D888D84827E848D8C938B827E79857E8885869090968D91968C918D89868690
8F9690969F9A9B9096938C9184867B7E7D74797685888B9485888080807E86868D82797B
77797D818277817B7D7D79807A8884848582867E82807D847B807D797B76858181818188
8185807E8B86908B90908991868C86898C86908888858080737D76797D77817982817E86
8186858588818C7B7670696F676E6F727D79827D817E74776B706E6E6B676E6B7074747B
7A807B7B7D72736B6C655C636065656568606F67696B696F68706E69746B727074736B76
737A777779707774767A798076817E8089828980827D728074777476
7B6C696769675C6058534D292C34302C322734293430272E272D1F2327262A25272C2A30
2C32322E37303B343F3F434B4D4E4B484B424842444442443B47433F40383F383F3D383F
353B393B3D343C35373834382D383231342E352E3734303730383432312E393031323034
29302E2E372E382E34342E342D312A2C2C29322A292E30352C312D2D312D342C2E302532
27302A2C31272E272A2C2A2E252D26262A262C252C2D2D3C394440465251637388A1AEBF
BDC8BFB9B7A7A79EA1A19BA29A9B948F908C9C9A9B98918F898D888282828C8B8C9397A6
989C9A9E9F94A59FA7ACA9AA979A93949B97A29BA2A19FACA5AAA2A6A9A2A69EA1A6A7AA
A3A79C9B9E979F97979391A1A1A9A5ACB0A7ACA5ACB4B9C4BBBDB2ACACA5AEACB4B2B0B9
B7BCB8B9BCB7BDB7B8B9B8BDB8C0B8BCBDB8BFB8C2BFBCBFB7B8B2BBC0B7BCB5B9B9B5BB
B4BCB7B8BCB4B8B7BFBCB4BBB4BBB7BDC3B7BCB1B2B4B5B9B2BBB8B8BDB4BCB2C0BDB9C3
B2B5AEB8BBB2B9B2B8B2B0B5AEBDB8B8B8B0B1A9B4B2ACADA6ACA3A19F94A6A1A69C9196
96A39796978F8C7E8284828C858C868C8B818680848589938C93898B908D938B8D8D8D9B
949793989A91978F898B85887B827B797A72797786888488808482888C848C7E807A7379
77857D767B7A8680858580898089888B887E857D7E84858C80817B79807B868189847B88
828F8F93968D969391938C918689828189868F868884798173797776776B7B7D84868288
7E85848289828274726F656F686F6F737777847D7B79737A7076726B6E686E6977797079
747D807B7A7281736B6E656E636969656C646F6B6E7069746B727373746E746C6E706E72
6976747379737A777B7E7A847B808282867D86817E827A81797B7973
7D72776E6868606052534E2A2C34312E35253027302D262D252A252727212C262A2C2730
2A342C31353439353F4246514F524D4D4B404842484D484A3F47433F43353B393F3F353D
353D3B3C3F3740353735343830383734383138303B342D3830382E34342E383034343035
29322D3137323830383730352A3230302D25342A312D2D322E342A30342E3229302E2731
272D292D2E2730272C2A262D2330262629252A252A2E32433C44434B5259707E93A5ADBC
B8C2B7B4B1A9AA9EA19B98A69CA19191938F9C979B9E9894888B8282858589858D9497A2
989F979A96909B98A1A2A2A59B9C8F8F919BA6A2A9A3A1A5A1A3A1A19F98A3A2A9A7A2A7
A1ADA5A5A59C9F939794909B9BA2A5AAB4AEB8A7B0B1B7B9B1B9B1AEACA5ADA7B2B2AEBB
B7BFB9BDC2B9C2B8B9B7B7BFBBC2BCBCC2B8B8B4C2C3B9BFB8BCBCBCBCB4C0B7B1B8B7BD
B2BCB4B9BFBBC0B5BFBCB5B8ADB5B4BBBDB4BCB4B8B8B8B9B1BBB5B7B7B4B5B1B9BCB9BD
B8B9B2B8B7B0B8B2B7B4B2B5B1C2BCBBB5ADB1A9B2AEA7AAA3A7A1A19F98A59CA29C9B9F
969F9B989388887E8584828B858884898981888184868990888F8986898B938B90888593
939A969798969C96908680847B857D7B7B747B77817B7A848485818C8D828176797D808B
858B828489858C84898681887D827E82847D89888F908D8F80817B7B7D77827D85828290
8B918993978F938B8F918C8D7E858189948C8D80807B777E76777A797A6E797480858288
8188827E847D817474766E766B6F6E747A74817A79766F776F746E686E68726E7474727A
737776767A6E746B6E726E7469706C6972696F686B6C6B766F747270726570676B6B696E
676E6C6F746E76777E80768079807E81827A7E7779807B8179817D77
7E747B6E6E6761615659523131372E2D3525312E30312A2E272D2A262C252D252D2D2A31
2A32313130323F3D42444B554D534D484A444D464B483F443C433C3C3D384339383D383F
35423C393D343C2E393731382E373437352D353032312D372D3730313430353030322D38
2D2E2C343B303C38383534352E342D2C3029322C312E2A352D312D30312A322C30302D30
27302C2A2D272D262E2D2930252D26292A232D262A31353D3744424B59637D8197A1A9BC
B9BDB8B4AD9FA69EA2A5A2A5989E948D918D9B979C9A9190828280888B89938C9091949A
939C96939490938D93989AA79B9C9394948F9C9BA1A2A1A5A1A7A1A1A2A1A69EA5A39CA1
9BACA7ADA59FA79C9C94909491A5A7AAB0B1BCB4B8B2B1B9B8BCB2B2ADA9B0AAB0B2B5B9
B8C3BCBCBFB9BCAEB9BCBDBDB5C2BBBCB9B0BCB5BCBBB7B9B2BCB8B9BDB8BCB5BCBCB5BB
B2B9B5BFC3BDC2B8BCBCBBB9B1BCB5B7B7B1BBB2BDB8B4B9B2BCB4BCB9B4B9B4B7B8BBBF
B4B8B0B2B8B2B7ACB4B2B0B7B4BFB9BBB5ACB4AAADA6A3A9A1A79F9C9A98A19AA19C9CA1
9C9F9A979185887E85888D90858C8885867B82798284828682848089908C908582858490
8D9A96939A979C8D8F86858C82847E817A76817A7A777A88858F8C86857A807E888B8588
7D84868D918B9081828582857A7E777A84828C818888858B7E807A7A7E79827E82868993
8F978F8D918F918B8C8882898086888C9188897E7B77747B767E7A74776C76747E827B85
7E867E7D7D767E7B7D807677687776777B747B737A7B767B7274706F736F7A7374766F79
707B746F7370726C6E706973686C6E70746B746E6F6E6C706B706B676B5E60606368656C
696E7270706B7B7A777A7B827A7E7E7B82797E7A7D817B8B8282807A
8076746C6F6B5C645D605D2E2D312E2E3122323031312732292D25262C292D252D32292E
2E34322E34313F3D464B4D534A534D4A4E434F4347443D473F463C3C3D3944393C3B393D
343F3B383C3138313838313531373435352E3831343531352A3734323530342C31322C35
2A30293238313B30343434382E342D29302A302A30312D342D322D2D2D2A322C302E2E31
27312A292C272D262D2D272E262C2527271F2C292E32303C35474651616B848C9FA6AAB8
B7BCB5B8B5A9AEA1A59B98A39BA2969197979E9A9C978D8C7D847D828588938B898C8993
899A979794848D8C9B9B9AA2979890969A8F9C98A1A3A5ACA1A69C9FA29EA29CA5A198A1
9CAAA9AAA79FADA3A9A19A9796A5A5AAB2B1B8B1B8B4ADB5B5BFB9B5AEA6ADA7ADB0B2BC
B7C3BBBDBCB9BCB7BDBDBCC0B7B9B5BBBCB5BCB5BFC0BDBCB4C0B7B8B5B8BCB5BCBBB9BD
B5B7B5BCC0BCC2B5B9BCBBBDB2BDB1B2B4B5BCB1B5B7B5BCB5B9B4B8B7AEB8B2B9BCBDBD
B4B7B0B1B4B1B2ADB2B2ADB4B0C2B8B9B4ACB2A9ACA6A9A7A1A69E9CA2A7ADA1A29897A2
9A9E939B968B8C7D8990978D86908D8985797D7680827E7D747E858D908990858485848D
8D9A9693918D93888C86858C84868082827A81777D7E858C848C82807D7988858D887D81
7B868588897E88818586808174807E80857E89828C8D827E6F727780847B817A7D868690
89948C8B8F8F968D8C847A8280898989897B7D79797B7D7E737774747B72776B7476747D
798080828476828084817B80777D76747B737A727A807B8076797272736B76747B7A7277
6E76737277747B6E6E6B646F646C6F7770677772726C697067706967655C615C6567636F
686E6C6C726E7B797E827E857A807B798077807A8486848981817E7D
8072766E6E6B6069606365302D35302C34262E2D343027312A312D2D2C2530292D302E35
2A3432323435424047484A554D514E4B48404B46484842443B47403D42383C383D3B353D
393B373B3C313C3439383438313B38373932342D35322A3930383134372D372E31302E32
29302E30373438313939313932302931312A322C31312D322A34302E2D2A322E302E2A32
2A2D292D32232C292D2C262D222C25272C232D253132343B384244586979909CAAB2B0B7
ACB2AEADB1A5B0A6AEACA5A99EA1979CA196A1979A978C8B7D8884888B8D9791948C8890
89938D8F8C7E8C8D9C9F9B9E939A90919794A19AA1A19CA39B9F9CA1A29EADA6A5A39BA2
9AA19E9FA6A1A59CA7A9A3A69EA7A6ADB2B4C0B9B9B7B0AEA6B9B9BBB2A6AAAAB4B4B1B7
B2B8B8B9BBB2BFB5B9B9B8BCB2BDB8C0C2BCC0B5C0BCB8BDB7BBB5B8B8B5BCB8BFC0B9B9
B0B8B0B2BDBDC4B7C3C2C2BFB4C3B9BBB7B4BFB7B7B7BBBFB5B9B7B8BBB8B9B1BBBCB9BB
B0B4B2BBC0B4B9AEB4B1B4B9B2BDB5B4B2B0B2ADB2AAA3A79FA5969CA3A5ADA3A3A2A2A3
989E979396898C86979B9696888D8585817A867E827E7A7B778B8C8F8D82847B8588808C
899A989896898F82888C8C90818985868C84887E8989868C80827D7D7D7D888686868993
8D908280848089848D887B817A817E8088808C8184887B7B6E7B7E80847B857D8285828F
868D868C8F8C978C817E7988868D8B84846F7A7B898882887B807A7B7A7074696E76767B
74807D8289888F8585817B858085807E7D737A72797E7B8174746E69736B726F797E777D
6C7474767B7479706C70697068706E6E736B6E6565645C655C6160606359605A6167656C
63706E6C736F79767A7D79827A7B77777D7784808489868B81817B7B
8174776E6B6E656B636B632A2A32302D32252E2C34322930292E2D2D3026302C31323032
2D322E3439384040484A4753474D444748424A4344473D433D4A403F3F3C40373C3F3C3D
343D3B3D3C313B313438353C30393432352E352E35352E352E342E31312A352E34312E30
27302E2E352E382E383431382E322E31342C352D303231372C382E30302C3127302D292E
292D292D2D27302A2E2E292D232D232627262D27343534372E42485C707B9EAAB4B9B4B8
ADB4B1B1B8B0B0A6A9ADA7AA9F9E989C9E9A9F98989894938894949AA19FA1989B93888B
858D8D9191818C8D9A9A9A9F96988F8F94969F979A97939B939A989C9894A2A3A5A7A5AD
9F9F9798A39CA9A3A7A19A9F9BA9AAB1B2AEB8B4B7B8B2B1A6B2B4B8B8AAACA7B1B4B2BC
B7C0B8B9B7B0BBB8C0C0BDBFB4BFB8B8BBB8BDB5BBBBBCBFB8BCB7BBB9B5BDB9BCBBBCBD
B4BBB4B9BFBDC2B8C0C2BCC0B8BDB8BBB9B4BDB5B8B8B8B9AEBBB8BDBCB7BCB8BDBDB7BC
B4B9B8B9BBB4BBB0B4B0B4B9B5BFB7B4B1B0B2AEB8AEA9ACA1A2969FA5A3ADA5A9A9A7A7
9A9F96939389968F9F9F91897B868584827A887D7A73707B7D908B89868082777E807E97
979B9193948B8D828890919088908C888C8B938489847E80777D7B80817A868590938F8C
7D847B7D817D868186807A817B807A7A7E7A888281818086828882828984867B82898488
7D82858D91899186848079847E857B777D7B84818989818981847B797669746E73747680
77817D8088858C8288827A857E817D7B8072776E7074777E70726E67726F79747A7E747B
706F72797A70746F6F70697268706E6B6F63645859554E55525959595E525D5E6368646C
6470707073737B76777B79867B7B797B82748584868880888186817A
8173746B696E696F646B65312D3130303525323034302A2D272E2C29302A322C34342E37
313434383C314240484B464D434F43424B44483D43433F4840433D3C443C463B3B39383F
37423C393B323934393B34392E343135342D3431373430342D343130322E352E35323032
2D322E3235303C343739373C2D352D2D322D342C353531352D312D2E3029312A2A2E2C2E
2631302C3029302A2A2A252D232C23272A252D272E3434382C3F4B617D8CA3ADBBBDB5B8
ACB2ADAEB0AAB2A9A9A7A1A1979E979C9C9E9E949797969F9AA1A1A5A99FA99C9B968F8D
8B96918D948F948F979C9CA1969A94979694A19E9A96989C969C9B9A9C9198909B9BA3B1
AAAA9E9E9C94A69AA5A2A1A59BA6A7ADB1AAB2B0B8B5B1B4A6ACAAB4B5AEB9B1BCB9B7B8
B1BCB9BDC0B9BDBBC2BFB9BFB8BDB5BBBBB5BFB9BDBDBCC2B8C0B8B8B9B5BCB5BDBCB9BC
B4BBB7BCBCB5C2BCC6C3C2C0B4C0B8BBB8B9BDB4B8B7B8BFB1B5B1BBBBB1B9B2BFC0C0BC
B4B8B5BCBFBBBDB1B2B2B2BFB4BCB4B9B0A9ADACADACA9AA9F9F94A1A6A5ACA5A9A29EA5
9FA1979491899797A39C8B7D7080828181777E7272727284848F8586817981777E848C9B
93978D8B897E858190939398969A9394979094848280797A727A797B8585938D938C8185
797B747A807980777979797E747E77777E7B898591918D948C908C908D86898082858585
7B888B8D908F93898580777D7377768088848D848489888D8182766F726E73707A818186
7D807D8486808C888B8988887B7E7B7E82746F6B70736E7A73747073767280777A7B797B
74777470796B726E74746973696E696865595A4D4D4E48514B5A5A5A60565D5A6164616E
696F6C7076727D767A7D7A7E79807B79827B888586867E8981858181
7E7376706C6E69746865652A2A34313434222E292E2E2C302A302D29302A342D35343034
3235323C3B353D3D4648444B444F4A474842473D4446424A3D40393D4339433D3C3B353F
373F38383C373F343B39343930342E30342E352D34302C352D382E30322E342D34312E35
2E312E3438303B35373B35372E322D31322E302C34322D352C312D2D3129352D2E2D2C32
27302C292E2530262E2C232D262D1E262C27312A3237353830404B608090A7AEC3C6BFBD
AEB4B2B5B7AEB4A9A9AAA5A79A9F9A9A9E989C909694949E9AA39FA6A9A7ADA29B938F91
8D9B98989B979B8D91918F9A91938F989C9AA19BA1A19FA29CA7A1A1A59CA394989393A7
A9B1A9A9A3979E9BA1A3A3A99FA9A6B0B4B1B1A6B0B0ADAEA3A5A5B8BCB8B8B0B7B2B4B5
B1BCB9BDC0BDC3BCC0B9B4BCB5BBB4B5BBB2BCB9BFBFBCBFB8C4BCBCBBB2B9B1BCBCB9BB
B1B2ADB7BCB9C7BDBFC0C0C0B9BFBCB9B8B2BCB4B4B4B8C2B4B8B4BDBDB5B8B2B9BBBDBB
B2B5B2B5BCB5B9B0B8B4B5BBB8BCB5B5B1A7AEA9B0B1B2AE9CA1989EA3A1A7A1A7A39FA5
9B9C9697968F9E9EA6988882798279767D777B6C6E6F7389868D7E817E7A7E7781899397
8C918B8686858D899494939B969B989B9B9090848585817D707979829193948B8884797A
7077777D80747E727479798177817D8085848C888F8B828F888F8C9193898D848285858C
86908D8B9086897B8180767A73828889897B89828D8F888B7E7D67677776827A81827A85
7D82818588818885868B89897B7E7B7D8479796C727373807977727076707B797A7D747B
727D7973776E736C72736E736B6C69646152564A474A48524D585352595558565C605A69
616C6B6F736B76707479767B76807E7A827B847E8186828B81828582
8177776F737068706365602D2C34313034252E2A322D29322A2D2A2E342A322C31353239
303732373B3840424847434D484B4B4D4F40483C444644463F48403F443B3D393C3F343F
383F393F42313835393B34372D38302C3B31392C34322E3730352E303229352A312E3031
27312E303531382E3735303730343132352C372E313231342932302E312A30272D2D2731
2C2E2A2A2D29322A292A272D252C27272A27302D3939383D35404F6C8C9BB9B9C2C3BCBD
B1B9B2B0ACA6AEA7A9A29AA59B9F979898949A8D93979CA5A1AEACACB0A3A79EA198919A
949A969B9C989F9797918C9085938D9397949F9BA9A29CA7A1A7A1A5A99FA6969897979E
98A7A9ACB0A7AC9C9E9EA5AEA7ACA9B0B0A9B1ACAEA9ADB2A6A7A2A7B4B5BBADB2B0B0B8
B0B9B4BBBDB7C2B9BCB8B8BBB8BDB8B8BBB9BDB5BBB8B1B9B1BCB8BCBCB4BCB5BBB9BBBC
B2BBB2B4BBBFC6BDC2BDBBC3BCC3B9BBBCB5C3B7B8B2B2B9B2BFB8B9B7B4B9B5C0C0BDC0
B2B4ACBCBBB7B8B1B5B8B7BCB4BBB0B0B1ADB1A9B1AEADAEA2A59CA2A59CA6A2A7A5A2A6
A1A69A939096A2A1A18C82847E80747A7D74796B74767E8D868B7D7B8481898185888993
8B8D888C918F9F969A9B989B8F968B91918688818F8F817E748081889790907E7B7D7979
6E7A79777D7277707D80818F8688818488858F858888858C84908C8C938C91888B858088
80868485857A847D81848088828C858485818B868F8D88897A79777A827D857E80818085
8189868288828881868982898286817D7D72776B6F72767E7D7D747379747B777D7D737A
727777767770797072746C6E656B6058534D51484D4D46534B514F4F55515D56585C5C64
60686B6E776E736E747A7680777D81818179827D808C888B7E85827D
807679707070696E656B612D2E37312E3125312A2E2E2934272D272D3029342E34343134
2E3835393D383F3C484B4A534B4D444447434D4343403D423C47403C42353D39443F3540
3442383D3B323C34373731352C3834343832392E38312E3831342C31322E382E31302D31
27312E3238353D323935343731322D34342C342E32312E3229322D2D312A3027302E2A32
2932272C2727312A2C27272D232D26292C29322A3838393F394B55738C9FB7BCC2C6C3C3
B5B4AAADACA1A39A9F9F9AA39AA3949B9F979B9197989BA6A5B2ACAEB0A6A79A9C97949A
9198949A9C989E93938C8B8C869090969A979C94A1A2A5A9A1A6A1A5A39AA196989A9BA1
969E9EA7B1AEB2A3A59A9EA9AAB1A9AAACA9B1ACA9A9A7AAA5A7A2A1ADB1BCB2B8B5B2B8
B1BBBBC2C2B5BDB1B9B7B8BCB4BFB8BBBFBCBFB5B9B4B1B5B0B7B4B8B8B5C0B4BBB8BCBB
B0B8B1B4B9BDC7BFC3BBB8C0B9C3B8C0BCB8C0B7B5B8B7BFB8C3BFBCBBB4BBB4BFBCBCBB
B1B8B1B9B7B1B9B1B5B4BBBCB2BBB2B5B1AAAEAAAEAAAAADA5A39A9C9E9FAEA7AEA6A3A5
9EA79C949698A79C9385828C858982867B6F726B747E848D8489808089868C808688868F
8189869098949F949C9A98968B90898F908B90888D867E817A8588919388887677747476
727B7674797D847D88898D968F918B8C8B82857B7E85889088948C8B89848680817E7981
81868280817988828886888981857E7E86888D888C8D858B7D8682848580898080848588
7D848180858189818C8B8288828C82807D6C796F797B767D738070707A7A80777D7D777B
74777476766C746F7474707265695C53534B51484F4F474F48514E51524B5853595D5C65
5E69686976707970777777847B807E7E7D74827D8285848B8285817B
7B72797072736B6F6568613030342E2D3423322C3030292E232E2A2A2E2A312D34342E38
3137323B3C3948444D4E4D52484A46434A464D42444342483F443D404238403B3F3C373C
344239393C353F343937343C3438343839313930353230372E342E313530352D34302A30
2A312E3235303830343432352D342E323431342D34312D342C2E2A2C3129342A302E2D32
27312A2A2E272A29312E292E252A272E2E2737313735393F4053607B97A3B0B7C6C6B8BC
B2B7A7A7A39EA59FA1A19CA1979A9191979398919A9E9FB0A9B0AAB0AC9FA39A9A9B9B9C
919894989B9CA198988F889089918F9A9F9B9F93948F969A96A5A1A7A9A2A79CA19E9BA7
A1A5A1A9AAA7B1A6A7A5A7AAA5B4AEACAAA3ACA2ADA6A1AEACB0A2A5AEAEBCB7B9B8B7B8
AEB8B8BBBFB9B9B0B7B9BBC2B9B9B1BBBFB8BDB7BDB9B5B2B0B7B2B8BDBBBDB1BBC2B5B7
B5BFB5B4B7B2C3BDBDB9B7BDB7C2B8B8BCB7BCADB5B1B4BCB7BCB5BFBCB8C0BCC2BFBCBC
B4BFB9BBBFBCBDB2B8B8B5BCB5B9B2B8B8B2B5ACADADADACA2A69A989FA2B0AAAEA59FA5
A1A59B9B9AA1AC9B8C85858C828D84827A7477737E81848C82857D82857D817680848588
808D8F949A969C949894909C8D8F88949A91978D8D827D817E908B89887B80727B7B7A81
72796F77797A88898F938F9088908686847A7D79828B8489848D887D7E79867B807D7D84
7D8984848580868185847B807680828B918B968B8B88868C848B857E807D88818889868B
7E7E7B7E847D88828888888F888C847D7D79807B807D73776E74777B827A847676706F73
727B7A74796F77727A796F7264635A5958515951534E46514B534B484E464F4E595C5963
5D64676B736F7A73767A767E73807D7B7E7980818689848D8285807E
7D74796F726C656C646560272A2D2D2D3123312C302D292D27302C2A302A342D34342E35
3437343F43434B4B4D514B4F444F4A484D44483C44433F463D403B3D43383D3D3F3D353D
353F393B3C3538313839373C353C30343430382D31353932293732323230342D2D302930
273030353730352E353734372A312C30312D342A31302C3029312C31342C302A2D2E2E31
292E292A2D272E262C2C272D2229252C302A353038373843465D6C8196A1B5B8C4C2BCB8
ACB0A2A7A6A1A59AA2A2A3A697989090948F9893989B9CADACB0ADAEACA1A598979697A1
9AA1989B9C979B9197918D948D9490949C98A39497969396909F9FA5AEA3A9A1A69B94A1
9EA9A3AAAAA5ADA6AEAEAEAEA7B1ADAEB0ACB1A5A9A6A7AEA9ACA6AEB5AEB9B8BCBBB8BD
B7BCB4B7BFBDC3B9BCB8B5BFB8BFB8BFC0BCC4BDB9B4B2B8AEB7B5B8BCB8C0B8BCB8B7BB
B8BDB8B9B9B5C2BCBDB9B8BFB9C4BCB9BDBBC0B4B9B4B7BCB8BBB1B5B7B5BFB7B9B8BCC2
B5BCB7B9BCB8B9B1B8B8B8BCB2B5ADB2B1B0B4AAB2ACAEA99EA197989EA2B0A9AEA7A1A7
9EA396989C9FAA908C8886898190847B74707B748284818C868C818281797E7986858188
7E8C888D94949A919896939188908F96918B938D8D898288818D807E7D777A6B74777979
707B797D8181908B8D8D89897D857A7E807D827E8685818680827B79796F807B82858489
86898481847D827A7E7D778077858B93968C938B8C8C86908186807D8684908890898484
7A7B7A7B817E8985898D8C93858B80848882887B7D776E766F7D808686797D70736F6E74
6F7A767479727A767E7D737465645A5A5A535A52514B444A43534F484844524855565960
5660646F6B6B7B77777774796F7A77797E79817E868881887D817B7B
7D737B72766C616C6467602E293030293029342C2D2C2A32252C2C2E302934303237343C
353F3F3D46434F484D4A444F4A4D484848424A3F434643483C463F4040383B384040393D
3439383B3B323B34373935393038342E372C353237342A382E372E30312C352E31302E31
29322E32373137313B372E3830322C30342C372E30302E342A342D30323031262D2D2D34
2E2D262E2E272E2A2E2C26291F2C272D312C342E3539394B4F6573869B9FB2BCC3C4BBB9
AAB2A7A7A6A1A298A3A2A1A3979E979A9C91A197A1A1A5ADACB7ACADADA79B969A9F9EA5
9EA39FA5A6989C90979796968B908F949B949C949C9B989E9AA39EA3A3A1A7A19F9A9196
909B9FA9B4AEB2A3AAA6A7ACA3A6A5AAB0A7AE9C9CA1AAB2AAAEA7AAB4B4BDB2BBB8B5BC
B4BBB5BCBCB9BFB7BBB9BCBDB9BFB8C0C6C4C3B8BCB8B7BDB2B8B2B8B9B5BFB7B4B1B0B7
B4BDB8B5B9B5BBB9C3C2B9BFBBC0B8B9BDB9C0B5B8B2B7B9B5BCB2B4B8B8BFB5C0B8B5C0
B9C0B5BBB9B1BBB7BDBDBDBDB2B7B2B4B4ADB1A7B2AEAAA99EA3979EA2A1B0A7A9A2A5AC
9BA29C9EA1A1A396948D8C918D90827A7A79868086858B938D8C7E7A8079827984828088
848C85919791968B94969497909A968D8C8B968F908B858C898D88827E6C746B7374747E
7E8C8886868081777E807D8279817E888C818986868276776C766C707374807E82847E89
858B8282847E8B8082807D89808982868F8B8D868C8F8D908586888F938C938C8C867D7D
7479737D84828684898D868C848685868D84897976777479737E7D7B7E777D7376726F74
7476737379777E7A807E727061635C5A63585A4D4E4A444E484E4B484B424E4A5258565C
59646567736F76727A7A747B7279797B847B8480828884887D847E79
7E737B727072686F6465602C2A322E2D31253029312D2731292D292C2E2A353135383838
3538393F4A444B424A47464E484B48484B434D4444443F4339433C3B4439433D43403742
353F393B3D323C3137353437313835353831372D37312D372E342D32342D342D2E2D2C2E
293532383B34393138342E342D31292D342A382D302E303423302D302E293029302C2A34
2C302A2C2E2932292E2925261F2E2A2C303034323C38394A566F7B91A3A9BBB8C0C0BCBD
B5BCB1AEACA5A2979F9F9BA3969A94979B919C909C9C9FA29EAAA5A5A69C9C939CA19EA7
A5A9A3A5A39CA59B9F9C9797919B97949493978F9B96969C97A3A1A5A29FA79E9E9E9B9C
919C9AA5B2B1B1A2A5A7A9ACA1A19CA1A39EAC9EA19CA7B4B0B5ADADB4B8C0B9BFB9B1B4
ADBCBCC3C4BFC8BFBFBBBCBCB4BDBCBDC0B8C3BCBFB7B4B8B5B9B1B9BDB5B9B8B9B7B5B9
B5C2BCBBB8B5BDBCC2BCB9BDB9BFB9BFBFB9C0B7B9B2B4B4B1B9B8B8B9B4B9B4BDBCB8BC
B4BBB5B9BBB5BFB9BFBBBFBFB2B7B0B0B4B1B4ACB8B2AEAAA1A29EA5A9A5AEA6AAA1A3A7
9EA79AA1A5A3A1908C898C968D89797B7E86918584818890828177777A77827B817E7984
818C8994978D908589939197909A9693918990858D8B8C91909388827B727A7077777E85
7E8B817E7D747974807E7B817B8584898B828B7E7E7970746C746B727D7E8980888C8C91
85908C8D8988938D8C8B888D86938B88858086828D8F8D94898D8D8F968C9486817D7479
72807B7B817E847D81827E89828C85868881867A7E7D7979707670727B7479767B7A707A
707777777A74807A77746B6E6367605A5D5A594E4B463F4A444A46464A424B485158555D
566767646C676E6E767670797076747D847B857E7E817D847B857E79
80747B72726F657060645A312E322E2E31252E2A30302C3129312D2C302C34313839313B
3838353F44434E484D4D4851474F4842444048404746404A42433B3C4339403B3D3C383D
353C353739353C3439353438313534353830383135342D342A352C303430312C31342C30
2C34352E35313D31383937372A342E2E322D342D34312A3229312C303029312A2E2D2D30
29322A2A302C31292E2A272D232A272D2E2D3B3537383D525E7D8B9CAEB7C4C3CAC6C0C3
BBBCB5B4B1A5AA9CA1A1A2A59CA39B969890978C989B9EA59BA19BA1A1969F969CA1A2A7
9FAAA6A5A59FA3969C9B9EA7A1A6A2A3A19CA1989897969B94A39E9FA5A1A5A2A5A19797
969B9CA3A7A5B0A9A5A5ACB1AAAEA29C9F9EAAA3A5A39FB0ADB9B4B8B8B2BDBBBFBCBBBD
B7BFB8B9C2BFC3B7BDBBB9BCB8BFBBC0BCB8C3B8BFB9B8B5A9B1B1B8BDB8BBB1BBBCB8BF
B4BFBDC0BCB1BBB5B9B8BBBDB8C0B9B8BBBCC3B8BCB5B2B9B5BBB1B5B4B4BDB5BCB8B9BD
B2BFB7BBBCB9BBB5BFBFBBBCB0B8B1B5B2ACB4B0B2B0AEAEA3A9A2A5A7A7AEA5A5A2A2AA
A2A59BA2A6A39F88868B949A8C867A818C9094818585828070797A7B7B727E797B7B7984
77898C908F8288848C8F909A949893918F85918D9697969B9093887E79727A7784828186
7E7D7370706C7B798181818981898280817A81777A7A74807376767E88848D8588898990
88908B8D8C888D8D94948D948C8F8988857E8B8588908D8F858685868F8B8F7E7A746F7B
747B77797A747E7A7B7E7988818B8481857E8880857E747769706F7074697672777B777E
777E777B817D80777B776F7364615D5D65585A4B48474248424A47444B444D4A5656525D
5C64616369686E687076727670777979857B80797E7B777E7D81817D
81797B737370676B61605C2D2D342D303025312D2D302C31252E272D302C38343B32303C
393F3D4047434D474F5355594F5248444643484048463F4339423B40433D443D3F3D3C3D
353D39383F353C3035353439313934373730372E303131352A383131342E352D34312D32
2A31303438313C30383735372C342D2E312D343035342E342C31292D302C35292A2D2C2E
25302C2C2E2930252D2C262D232D293135303B3238383F5A658893A5B5BCCDC3CDC8C3C4
BCC3BCB9B5ACAE9F9C989B9F9A9C9196979391898F94939F93978C9396939A989CA5A6A7
9CA9A1A2A9A3A3939797989F9FA7A6A7A39AA59C9F9B9A9F98ACA5A5A19A9F98A1A29FA2
9797949A9F9CADA5AAAAAAAEA6B4AAA29A979FA1ACA59FAAB0BCB5B5B4B4C0BBBFBFBFBF
B2B9B1B4B9BBC2B8BDB8B9BFB5BBB5BFBFB9C2B9BFBCB5B7ACB4AEB5B8B4B9B5BCC0B9BC
B2B8B7BCB9B1BDB5BDB9B9BCB8C4B8B9B8B4B8B1B9B4B0B1B0B9B4B5B7B4BBB4B8B7B5BB
B5BDB9BBBCBBBDB5BDB8B8BBB4B9B0B0ADACB5B2B8B1B1ADA3A7A5A5A6A7AC9C9FA3A7B0
9FA398A5A59A9A8C8C8890968D8C888F979490808C8C868277817D7D79728079807D7E88
808985888B868C848C8C8C938F90898D938F989096949494888C81808682897E817E7980
797A6C6F73747E7A8182858B8088818186848B82857E77827E8685888D868F808086848B
7D86828486848D8C948F88898285828586818C848D8B868C828884858C86897E7D746F79
7479737A7A74807B8284818682817E8288818580827E7476696B686B6E68746F74777780
747B76767B79807779777074646058596056584844444348444A4440443F4A4B55585259
5660616468646E686B726F77727B7B7D847B81747D7B77807B807E7E
857D7E737470686B5E605C2E29312D2C35262E29302D29312A302D3034303B3438373239
343B3743514E4F4651514E564B4F484A4B424B434447434840463F3940373D3B3F3D3543
383C38393B313B3538393838313834323530342C37312C382D353032352C372C302D2D31
293535343931383137372E3430312C34352D342E343230342A302A29312E2E252D2E2D31
2931312A2C27342C2C29272921312E323734382C37424A647490A1B2C0BFCDC7CAC8C3C3
B9C4C3C0C0B5AE9F9F9B969C969A91938F858D8486888C8D81898589908D9C96A5A59FA3
9CA3A5AAACA1A7A1A1A1A1A6A2AAA7A7A79CA2979F9F9EA79CA2A1A7A79EA3989E9FA19F
979F9A9B9F9FACA3AEA7A1A39FA6A2AAA190979AA9ADA6A9A9B4B5B8B9B4BCB8C0BDB9BF
B9BFB7B8B7B4BDB5BBBDBFC3B5BFB9B9BBB7BDBBC6C3B8B8AEBCB2BBBCB5BCB4B8BDC0C4
B4B9B7BBBFB8BCB5BDB1B1BDBBC2B7B8B8B4BFB8B9B2B1B5AEB8AEB2B9B9C0B4B9B8B5B8
B4BBBCC0C2B5BFB7BBB7B8B8B2BBB5B4B4B1B8AEB4AEA7A79EA6A1ACADA9B0A5A6AAA9A7
979F989FA29A9C9098978D968B9390969688888893918B86828B817D7D7A7D7077777D89
8485808889848B858B949397898D888B9190968B91908C91868D868C93898B7B777A797D
6C767279817E867D817B7A827D8284888C8589808185868F889793918981807B81817D85
7D88858B90888D8584847B777381847D85848B848C8D8991888F8C8C8D84897E7977747E
77857E7E827D80798084818680828181867E89807D7B77776B726B6872707774797A7480
7476727479727B7477797370605D5551584F52474844424B4748444346404E4E4F534D53
4F5C5E5D676168636C726C776F7D7E7E80747A74747976807982827D
80767D74706F65695A5E5D312A342D2D3125312A312E272E262D2A3035343C3438353437
343D3F4A524A4F474E4B444D464B4748483D46404444444E3D443C3D40383C373F393543
3940373C3C373F373835353B2E3B31323931352C32342D3229303031342C383134343034
29342E323531373038312E352E322E34352E352C30312E3427342D2D312A3029312E2930
2930292C2E262E272A2A252C23312E32393235313B424D697B9AAABDC3BCC8C0C7C6C4C8
BDC7C2C6C3B7B19CA19894A197988D8F8C858B82858585867A807D858C8B8C86969A9AA1
A5ACA7ACA9A5ADAAACA3A1A29EA69EA3AAAAAC9FA19E9BA5A1AA9EA2A5A3A69E9CA19FA2
A1AAA2979BA5ADA1A3A2A2A99CA29FA6A69A9C98A6A9ACB1A7B8B8BBBCB4B8B5C3C0BCBD
B8BDBBB9B7B1BFB7BDB8B8BCB4BDBCC0C2BCC0B9C3BFB8B9B5BDB8BCBDB8BFB5BBBCBDBF
B8BCB5B8BCB8BFB7BDB8B8BCB7BBB2B8B4B0BBB7B9B2AEB2B0BCB1B7B9BBBCAEB7B5B5B7
B4B8B5BCBDB7BCB8C0C0C0BCAEB4ADB1B2B2B9B2BBB2AAA69CA7A1AAAEA7AEA7ADAAA9A9
9AA39EA6A79C9F919C98969A90948D9190858B8D989A949388887B7E81807E6C72767B86
7B86828D8B818D8C948990948F938C8F968F93898D8B868C8186889396898C80817D7473
677779828B85887B817D79807B86858D8F868D868C8F91988F978D8C867B807A8282828C
848C8B8F8D81887B80807D7B768181848680847D848285908D908C8C8B7B7E74797A797E
7784807D84797E7B8482808580858484857D887E7D77747A747B767479767A72777B7780
737973777A737B747776726C5C5D59585D5258484B48404A3F4B4648463D4B48484A4852
4D59555D67656B656C746F766F7B7B747D747E70767A7D8880888280
7D747A70706F67695C615C2D2C312D303426312C302C2A3129302A2C37373D343838373F
3544444A4D4B554A4B4E4E553F4848484D3F4B40484742483F443D3F3C343C383D3D383C
353F3B3B3C373B3238383439303732373830382E3534323229322E30312C342C31323037
2D3532393B353C34353431342D372E30312D322A32312D312C312E30302A322A292C2A34
29312C2D2D292E262D2A252D25323038383138303C44587282A3B2BDC8C7D1CACEC8C2C2
BCC2C0C2BFB2B5A9A29C9B9F91948D8F938988848C867D807D86828886828F8D9697969C
97A5A1A3A6A3A7A2A7A19E9F9A9F9CA6A7A3AC9C9F9CA1A5A1A99F9FA2A3AA9CA59C9CA5
A1A9A2A3A39EA6A1A1A3A3A59197969EA59C9B909EA7B0BCB5BDB9BFB8B1BCB7BFBBBCC0
BBC3B8B4B8B4C0BCC3BBB5BCB9C3BDC6C3B9C0B8C2C0C0C0B5B9B4B5BBB8BDB7B9B8B7BF
BCC0B9BBB9B5C0B8B8B4B7BCB4BBB2B8BCB9BCB2B9B5B0B5AEB9B2BCBDB8BDB1B7B2B9BC
B4B9B5B4BCB8BCB9C7BFB8BDB2B4A7AEB2B0BBB5B9B1AEAEA2A7A2A7ACAAAEA7B2ACA6A6
A1A39CA3A69B9F949A9B989C979F968D8D8891919B9A93988D8879797B767D70777A7D80
7B88858285828C848C8D8C968B908C97989091807E8181898997918B887B81797E7B767D
777E7D81827A80767A7B7B807D8B9091938993939790868C8589848688828C828485858B
888C8581847D817782807D897E80797B7E7780777E80828C8893908C8B7E7D797D7B7680
7D827D82857D817984868585808B8C8485828881807D778480888688867B827A7A7B777E
767D7A767B7780767B7A727260615E616358594B4646404840474440443D47424847444D
4F585A5C635E6B696C707079727A7774797079747E82808B82888280
8079796774736B685D635E2A2A2E2D2E3023342D312E2D312A302D2D3530393138383840
3C43434D4D434D44464D484D434D4B484A42443F484A444B4040383B3C3B40383837393F
383D383738323C343937313730373135352E382E303431372C352E2E342E352E34302C34
2D35313539323C3135372E3223322E30312C342D312E2A342D343030302934292D2A292C
2330312E312932292A262530252D343D3F353C39424F617E90AEB8C2CDC8D3CAD2CFC7CA
BCC2C0C3BFB0B2A2A19C9B9C909A8D8C8D898C8086827B847A817D818582908C9394979A
9198989CA19A9E969C98939A939B979B9C979E93979C9EA39BA6A7A7AD9E9C9AA3A39EA6
A3B1ACAEA79CA39EA3A39FA297A2989798979A8D989BA7B9B5B9B5C0BFB5B5B2B9BBBBC2
B8C2BCBBB9B7BBB5BCBCB9C2BCC4BDC0C0B9BFB7BCBCBCBFB0B9B7BBBCB8BDB9C3BDB7BB
B9BFB8B8B4B2C0BBBFB4B4B5B5BFB7B9BBBBB5ADB5B2AEB5B2B9B5BBBCB9BDB5B9B5B7B8
B2BCB8B9B9B8BFB8C2C0BBBCB2B8B0B1B2B0BBB2B5ADA9AEA9B0A7A9A9A5A9A2B2B0A9AA
A5AAA2A19E989F979C9B9A9B919A9491918D96919C9B97978885797A79727D767D7B7D81
7981797B84848B82898C8D93888F8C97978885748181828C88948C8681777B747B777681
818881807B747B76797B7782809388888C8D9689908D8681798180868B89978B90909190
868F8580807A807A858684897E827E808077827B8186868D86908C888B7B827B84817A84
7D827D7B7D74817B8185868B858B8885898189828884808C858B888682747D747676747A
76807D7D8179847A80777074696B676464585D4F484843473C433F3F3F3C433F4344424F
4852535A615E6C676C6F6F76707977777E777D747D85848D8185807E
7E7679727272656C6465632A29342E2C3426342A322D27312A322E3434313B35373D3C43
3946434D4F484E474F4D474F484E4A4B4D404A3F44423F473F4A3F3B4439433C3F3F3542
353D3838393439353734353B353534343834352E353532382D312D31342C322D31302C31
273432343732383138352E322A2D2A2E322C34313132303429322A2C2E292E262E302C31
292D272D30262C232727292E2A3434383D3B423D4A5A70919FB2B8C6CECBD5CBCFCAC7C8
C0CAC3C3BCB0AE9FA196909491968D8C8989938C8D8886867B7E7B8188858C859394949A
8D918B91938C938C90949197919E9797948F938D94979AA3A1A7A5A9A79EA29B9CA19FA3
9BACA6B0AEA3A29CA6A59CA59CA593919397A2979FA1AAB1B1B8B4BBC0B9B9B2BDBDBDC2
BCC3BDC0BDB7C0B8BCB9B9C2BCC8BFC0BDBCC3BBC3BFBDBCB2B8B9C0BFB7BDB7B9B7B5B8
B2BDB5BBBBB9C0BBBFB7B1B5AEB8B4B9B9B2BCB8BCB9B5B8B5C2BBB9B8B7B9B1B8B4B1B8
B2BBB9BDBCB4BDB7BDB9B7B8ACB7ACB2B1B7BFB8BCB4ADB0A3A9A5ACAAA9B1ADB2B0AEAD
A5A69A979FA2A59A9B9B91968896949E9A8F9A91A19F9E917B7D737479777B737E7B7B7D
727973818882857D82888B918C9C93898077767380868B948988848281747E777E7B7B80
7A817D7A7D747B747B7E7E897E847E868D8B8F8584817D827A827E828886908F9B9B9897
89857E8285808C868C8C86897E8C84807D7B85818585848F8C938D8C8B7B7E767E848588
797D76747A7782798181818B84898585857E85808488868B82867D797A73776F7674707B
7480797B807680747976727267746B656358594B4D463F463C423C3D3F38433D464A484F
4B5652535D646C686F706F79747B7E8082767D7E80817D8881897D7A
81737B72706F686C6468672C2A322E2C30253129312A252E27302D3135303C373D423C3F
3443484B534B4F4B4F4F4851484F4D4E4E404E3F424342484046393939393D383D3B373C
3539383B3B32393035393739303B37353832372D31312D352E313032342E352E2E2E2E31
293431323734383035342D3226312D303129372D31302D3129302C2C2E2C312731302931
29312A2D27263027272927302C383434393C444051677D9BA9BDC0CACECAD5CACDCBC6C8
BFC8C3BBB9B0B0A5A19C9497888282898D89949094938C8C7E827E7E88828F8993938D96
868C868D8D88938B8D91969E979B938D938F968C9090919B9BA19FA1A1989F979A9E9CA3
9CA9A5AAB2ACAA9EA7A7A1A298A19E9B9B93A5A2AEB0B1B4ACB4B4B8C0B9BBB1B9BCB9BF
BCC3BCBDBCB2BBB5BCBCB8BCB7C6BDB9BCB2B9B8BFBCB9C0B9BCB5B9BBB5C0BBC0BDBCBD
B4C0BBBCBCBCC0B9BBB9B1B7AEB7B4B9B9B4BCB5B8B5B4B8B1B9B5B7BCB8BBAEB8B5B7BF
B4BDB7B9B9B1BDBCC2B9B4B4ADB5AEB2B7BBB7B1B8B7B0B0AAB1AEAEACA2B0B1B5ADA9AD
A7A99F9BA29CA29BA19C90938998969C9B909B98A19C948C7B7D7677827E82767E807B80
74767A8285798079818C909B919381727269736E7E85848980898689847A807477777E84
7E827B7A7B777A737B84818577807E86887D857B7D80808880898280817D8B8C97968C8C
8188868C8D888F868D8D8B8C82887E7B807D89818885818C85898281817980797A827E80
6E70706F7B7982797E7E7B817E8686818277847D808888907E86857D8070766F74726F7A
737979777A707B74767772746B706B636353554848463F483B3C383B3F3B46444A514D51
48525358636069676F72707B767D7E7E8177817B7D817E857D857D79
7D73797273726B6F676C692E2D302D2D3123322D2E2D2A322A32302E373238343D423C44
40424351564A534B4B4E4A4F474D4A464842483D43433F443C433F3F40353D3F3F403840
373F3737383439343B39353B31373437382E393035302E372E352E313530342C30302930
2735353B3B343F31353430312A322730352E2E292E312A312E35302C302C322A2E2E2C2E
29312A2A2D2930272C2923302D38353C423C443C536E8DACB8CDCDD1D5CFD8CED5CFC8CD
C3CAC3C3BFB2B5AAA7A39B9B8B8C84858988908B94918C8C82868488898691888B888589
818C86888C8D98909396969C97989693938D97909193939794A19EA6A79E9891989B98A3
A1A7A1A2A5A3B0A7AAA39E9B93A29F9EA298A3A5B4B4B4BBB5B8B2B8B8B8C2B9BCBFBFC3
B8C2B8BBBFBDB9B4BCBDB2B9B1BFBBBCBFB9C3B4B5B5B8C2BCC3BCB7B8B5BBB2BCB8B8BD
B5B9B7BCBBB4BFB9BDB8B2B5AEB9B5B8B9B8BDB2B8B5B2B9B2B8B5BBBBB2B9B0B5B4B8B8
ADB9B7B8B2AEB9B7C0BBB4B2AAAEA9B1B4B1BCB5B9B4B2B1A7B2ADACACAAB5B1B8ADA9B1
A7A39A9FA5A1ADA39F948D90899897989891979098978F8C847E777D7E79807B82827E7D
74827E807D747673828B8C948680726F736B7A7E88867D817D86817E7E797E747B7E8189
8080767A7A7279727D7E81887D888082807B7B7B858889968B817D818881908C8D8C8589
849393979C9798919693898C81858486887D867E80807E86828D8681847B827D827E7374
686B6F777D747E767B807E827B848482857B807E8889848C858C88868074766B6F727073
6E76737077737B767B7D767A6C6F68615C4B5248484843483C423935433B44444B4F4853
4D5253565E5C69676B726F7A76817E7A7E777E77807D7A8881858180
7D72797279776F776C706E2E2E302C2D2E23312A2D2D2A322931302E353135373D44424D
4048484F524752484E514F53484D463F443F483D40433D463B43393B383B433D3C393840
37443C3838343C323934343D32383435372A353038342D372D3930313530342C302D2732
2A35323539313B32373431352A312D293029312C31302C352E342E30302931292C2D2A2E
27302C2A2E272C232A29272E2E38383C403544435E7993B0B9D2D5DCDED9DDD3D3CEC4CD
C4CAC6C3BFB1B4A9ACA39C9E90978C8889828C858D89858880857E8284818C8285818185
848982868986908B9696919B9497949797909F9A9C9B9798939F989EA19C9E8F919396A1
A1ACACAEA9A2A9A6A9A19A9B97A39C9EA9A6A9A2AEB1B1B7B8C0BFBBBDBBC2B9BCC4C2C4
B9C0B9B8BCB9BFB5BDBCB9BDB8BDBCBFBDB5BDB4BBBCBFC3B9C0B5B5B8B4BCBBC4BDB4BB
B2B8B4B8BBB7C2B9BCB8B4B4AAB5B2B2B5B4B8B4BCB9B7BBB4B5B1B1B4B1BCB4B8B4B4B8
B4C2B9B7B9B2BCBBC3BCB8B9B2B4ACB1B4B1BDB8BBB9B7B8ACB4A9A6A7A9B8B2BDB0A9AE
A6A79FA6A9A5AAA39E948C908C9B949193969B9391918D8B80848082827A82807A7A7D86
7E857B77746E706F80858484767269727E818D8484807E8580897E7B817D847D8689868B
7B7E767A796F797074767B857D847B7D828289818C8B868B81827E858C8690898C8F8D96
8C9693979F9A9C949A978F9185827E84857D827D8286868D88908982847D8179807D747B
737E7A7D7D79827E818180857E898585868289848B8C868C868986828174796F72797679
6C737370777079767E807A7B6C6C6158554B534D4B4B4851393F3D3D433F4E4A4F4B464F
474F52565E5A67656F70707774807D7779747D7B817E79807A817E7D
7B74797074746F746C6F6B2C2C302D2934292C263235272C2C3734383B343C3740424448
424A4A4A4F444B4451514A4B444844484840483F44474044353F3C3D423C4339423F383F
353C3838343139343738383D30393434383439313837323530342D31342A322E30302C32
2C312D323B353832383730352C312D303129322D312D27342C372D2E312E312C2E2E272E
2C2E292A2C262D26292929312E3935343B39484D6B829CBBC6DADAE1E4DEE1D5CFD5D1D6
C4CDC6C3C0B5B4AAAAA69C9C9497908988848F858B8C8D8D80898688847A85808B868286
7B8284888C818D868D93989F9CA5A29F9E96A19EADAEAAAD9A9A9198A1A1AC9F9F9B9B9E
9CA7A6ACADA3A69AA6A7A6A39A9E9AA3A9A7AEA9B0B4B5B9B5BCB5BBBDBBBCB5C0BFBFC2
B9BDB9BFC0BBC3B9BCB9B9B9B7BCB9BCBCB8BCBBC2BCB8BBB4B8B4B4B4AEB8B1B5B2B1B8
B1BDB8B7BCB5BDBBBFB7ADB9B1B7B0B1B5B2BFB8BBB7B8B9B2B5B0B1B8B4B8ADB7B0AEB8
B7BCB4B8B8B7BFBCBCB9B7B7ADB5B0B7BBB5B7ADB4B1B1B5B0ADA3A7B0AEB9B2B9B4A7AE
A7B4AAACADACAC9C9B908C9093938F90988D968F969388887D88888C8F8589868C867D85
797D70736C606E728488858270706E7685868D818482818C888F8688867D888890908885
797B736C706B766F797A768079817D8188818B8684827D89828B82868F8F979098949097
8D91909698919C9198918B8977807B80817A85858C8D8C9490908C86867B857D81827E80
7D8480818581868184847A857D828080847D88808488858581898481887E82747D777377
6E76777973707A77767B777A6B68595556535A53565148483D423F3F423B4B484E4D464D
445352565E5E67656F736F7B747A79777A74817D7D807D847E84817A
7B737A7274766F72686F6B2D26312E2E34263027302D2938303732343B38403B3D423F46
3C4A484A4F4651474E4A424843474846443D4842474442473F483D3D3F3D42393D3B383F
353B393D3D323B34373934382D3732313531353031352E3830373435342C342A2C2C2C30
2A3838323C37423938342E372E2E2E2D34292E2A31322C352D352D2D302D322E312E2730
292E2C2C2D232D262C2A2A312D3935383F3C484F6C889CBCC3D6D5DDE0DCE3D8D8D3CECE
C4CEC7C3C6BCC0B1AEA79E9C93918C8C8F888C85888D8B8C80888282847D847B80807E86
80847D81868089868C8F8D9793A39C9C9C949A94A1A5A6ADA1A194939797A6A2A9A39CA5
97A39BA1A7A7A99C9EA1A6AC9E968F98AAA5B1A9B4B5B5B8B0B9B4B8BCB8C2B9C0C2BFC6
BFC2B8B9BBB7BFB5B5BBB9BDB2BCB9BCC0B9BBB0BCBBBDBDB7BDB5BCB1AEB9B4B9B8BBBD
B4BFB9BBBBB7C0BCC4B9B2B2ACB4B0B4B7B2BDB8BBB8B4B4ACB5B4B5B8B2B8AEB7B4B8BF
B5BBB2B8B7B5BDB7B8B1B0B1AAB2ADB4BBB5B8ADB4B1B1BBB2B2A5ACB1B1BBB1B2ADAEB1
AAB2A7ACAEAAAEA3A39A969F9A9F979A97898D8B908D85858194979793828C8B90887B85
7A7E7674675D6E747E807B7D7079777E8581847B85868990898C88888982949194908888
7D84746F6B6B74737A7B747E6F7D7B85867B85818684868F868F8B8990868F8B98938C97
9091888F9490978D8D8682857D89888889858F8D948D888C898D89898C848D86898B868B
80847E7A7D79817D84847B82767B73747674807A7E7E7B807E868680867E867D807A6F76
6C7073777D747B727376777B6C6C5E595C5A645E5D55474739424242443D48434648464D
47525355605C65646E746F776F7674747979817D7A8281897E827B76
7D747A706E726C72676E6B2D2C302D313425322C2D2D2D352D35312E3935403944433D44
4046444D4F4A524A4B484448434E4A444840473F46463F443B423D3B3F38483B3B3B3C43
313B393B3C343C343837353830342E3235303B313232313429342D313430322A302D2931
2D3934353B37433838352E3427342C30312C342D31312D342C302C30312A342A2D29292E
2A322D292D252D262E2D2A35313832383D394655708DA1BBBFD3D1DAE3DAE0D6DCD5CDD2
CECFC8C6C8BFC3B9B7AEA1A6979B8D8C8F898B858D8D888D82867E828581887D807E7D7E
7A807B848B84857B88888B9793A1A1A2A29BA3979B9E9FA59CA39B9A97919F9FA9A9A3AC
9FA39E9EA19CA99F97979CA9A1A29A9CA5A6ADA6B1B2B8C0B9BFB9C0BFB8C2B7BBBCBDC4
BBC4BFBDBDB2B8B0B8BBB8BDB1B8B1BFC0B8BCB5B9B8B5B7B1B9B5B5B5B2B7ACB8B5B2B9
B5C0BBBCBBB8C4B9BDB4B2B2ADB9B5B7B5B1B8B7C2BDB5B8AEB8B4B9B7AEB8B1B5B5B9BF
B7C0B8B7B8B8BDB7BDB9B5B8B1B1AEB1B1B0B8B4B5B4B4B8ADB5A9AEB2B4B8B0B7B2B1B2
ACAEAEB8B8B0B5A59E9397A59AA19793908589848D827A888F9C9B97908B918B89887979
7380766C6B6E7B777E79747B767B7B81867D8882898C8D93858D8484848493919C938688
7E8074706F69776E706F707772807979807D89889090868C868C868B8D858B85898C8C90
8C979493948F9385848586979393898F8D888F8889858188808885888D8B938D908C8084
7E827E7B7E707B7B7E807A7D70797679807B8176797774807A8282858B82897E807A7077
6F777072797477707274727B6C6C68676961675C595244473948444344424D3F44434651
4A555A605A596B6B6C7070766B7474737D77827D82807D867E7E7B79
7E74767274706873696E692A2C302E2E3022322E312E2A382D3C35343D39433843433D46
424B484B514B564E4D4A464D434B3F424846473C464342473C3F393C423842393C3D393F
35403938393239313939353C30373434352D3732343431352D35302E3530352C322D2A32
2C312E34372E3731343732372D342E2D312D342A30312A322E30292E322C31292A2A2A30
2A322C272A252C2631343038323938393F384D5A73899BB5BBCECDD1D9D6DDD2DCDDD5DA
CFD6CFCFCEC6C8B8B9B4ADAE9EA19794978D908B8D8C8690888F8684807B817B7D7D7B80
7A81858F9688887D86898C9A979C9BA6ACA2ACA3A7A9A5ADA6ADA39E9B9698979FA1A2AD
A7A9A19C9B96A29EA19B9AA3A6B4B1ADAEA5AEA5ACAEB5C0B8B8B4BDC2BDBFB8BBBFBFC6
BFC8C0C0C0B8BDB1B9B7B9C2BCBCB8BBC0B9C0B7B5B2B5BBB8B9ADB1B2B1B2ADB5B5B5C0
BCC2BDBCBCB2B9B2B7B5B5B8AEB8B1B4B9B1BCB4B9B7B0B7B1B4B1B8B5ACB8B1B5B2B9BF
B9BBB1B2BCB8B8B4BCB9B5B8B0B5B2B5B2A6B1ACB4B4B4B5AAB1A9AEB4B4B8ACB0ACADB7
ADB2B1B7B7AEAE9C9C9EA1AC9FA5989490828680827A7B8D949C8F898B88948884807777
6C7B736F70707A777A72676B697474797D798985888686897E847B8086899691968C8189
7776696F736E766B6C707279737B7979817E88848C8B82827B7A7B868C858985888F8D96
909A9797988D8D84888B8C978D8D888991848B8585817B807A828989978F948C908C7782
7E8879707672827E82807A807A817B7B817A7D767A77707B768284868B858F85827E7677
6F74706C766E766F74776F776B6F6F6F6F616055525144443B43484B4F42443C43474756
535A56595E5D6B686C726C73697372707A74807E85847B847A7E7A79
7E73767374736970686B692727322C2C3126312C34302C342D35373B3F37423C3F433F44
4248474D4F4D524D4F4D474D43474447483D4A4042433D40383D3C3C443C3F3C4040373D
343C383939343F383B3937382E3834323831392E3934313832342E30342A342C2D2E2C30
2D3735343731373138342D3530312C32342D342E31312E32292E30303129312A322C2730
2C2C252D312A2E272E2E303B393F38393F40525E7A8690A2AEC2C3C8D1CEDCD5D5D3D5D8
CFDAD2D3D1C7C8BCBFBBB0B5A7ACA2A19C8D918B8D908C90848C85848681867D807B7B81
7D8481898D858D8688898C9491A19CA2A7A1AAA3ADACA5ACA2ADA1A29E91A1A5A9A7A1AA
A5ADA39C9C949B9AA7AAA3A9A5B2B0B2B4A6B5ADB5B2B4C2BBC2B8BCC3BCC3BBC3C0BCC2
BBC0BBC0C3BBBFB1B4B4B7BCB8BDB5BCBFBCBDB7BBB8B5BDB7BCB5B8B7B1B4ADB5B5B5B8
B5C0B8B2B4B2BFB2B9B8B2B7ADB5B2B8B7B1B9B4B9B9B5B7A7B5B1B4B7B0B5AEB9B9B9C3
B5BCB4B5B9B5BFB4B9B8B9B9B1B9B1B1B0ADB4ADB8B5B1B4AAAEACB4B8B7BDADAEACB1B8
B1B9B2B2B5B1B1A2A7A5A9B0A9A79C978B8089868685869490968585908D90807E766F7A
797B7070746F796B675D5E686570696E7979817D8B8581867A7D7B888D8B979093908986
797E777676727A737977747A7777747D827D8682858582887B858082847E8280868C8998
8D9A94938B818D8C918F8F9691918D91988F8F8284847E897E88868D8D868D8485848089
828B80777974817B817E79817B817D7B8077827B7E7B7479748284868C8688848481777B
7377747479737A727476747B767B77706B59564E534D40433F464A4E5143433C4248485A
525E5A5A64616C6B6F706B736B7073747D76827B80817B807A7E7A79
7D72777070736C6E6469682C29312C2C3129322D34312A37353B3B3B3F39473F43423D46
3D4E4B4D4F4D524D4B4A444E434B4644433B474044483C4338463F383D3943323D3F3C40
343938383831383434383238303935343831373034342E342D313031352C342C2E2D2D2E
2D3834313732373035322D3529302A31342D352C2A2E2D352C323030312A3029312E262E
262E2A2C2C232D29303232372E3D373842445C69828B899E9CAEB1BFCBC4D2C8CECFD2D6
D8DCD9CFD3CACEC2C0B7AEB2ADAAA3AAA99C9F9494908D90889089898B84867E847D7B82
7E8481868D828D8B8F908F97909E9FA9ADA3A397A6A9A5A79CA19FA5A1989C9EA6A9A9A9
A3A6A2A5A294908B97A3A3AEA6B1B1B8B8AEB2AEB2B8B8BFB8BFB9BCC0BBC0B4BCB9B5B9
B5BCBDC0C3B9C0B5B8B7B7B9B4BBB4B9BCB9C0B8BDB9B1BBB5BFB5B9B7AEB7ADB1AEB1B4
B1BBB9B8B7B1B9B5BCBCB5B8ADB1B0B5B8B1BBB4B9B5B1B9AEBBB2B8B8B0B4AAB7B8B9C3
B5B8B1B9BCB5BCB1B7B7B8B9B5BBB1B1AEA9AEA9B5B1ADB2AAB0ADB7BBB5BBB1B1B0B0B4
AEBBB2B0B5A9ADA2ACAEADB2A7A3978F8B84918D9194949A8C8D82889797907A76707286
7E7D6F6E796F765A595E63675E69696E7977827D86847D80798284909490938F908F8988
7D847B777B7780797E7B7780777B797D827B827D81858489828D8280807B81797D848493
8C9493969A91A19B9B97908F7E8580818B858B848C8B889386868285898188818285848C
858F8880827B827E8181777D76777A82857D827E808079817B898885887E817E8181767E
77817D7D7A747B726F73747B77807A6B644F554E555142443D484F514F423F393B4B515C
55605E5C60636B6B696B6776696B72768074807B7E817E827B807E77
77727A736B6E696F656E6E2D2D2E2C2D3021342E343531393039383B4343443F42423F46
474E484B4B47564D4B48474B434B4643484448424A4742443C433D3C40343F3B3B3B353B
313B3738393238303837343B343835353830382D352E2C342D352D2E322D322A302E2A31
2C34323739343B3134312D3126343030312D342D31302A342D32302D3129342A302E2E2D
26322D2D29262E262E31343F3C423D3D4248657080898F9A96A3A7AEB7B9C6BFCDCBCAD6
D6DAD2D9D9CECEC2BFBCB7BBB2B5ADA7A9A1A696989491979096909190848880807B7A7E
7682828B8D898B828B8C8B9896A19FA6A9A1A29BA5AAADAEA1A69FA1A69FA19AA2A5A1A3
9EA29EA2A39A9C94969CA3B0A9B9B4B8BBB8B8ACB5BBBFC3BBBCB5C2C4BCC3BBBDBBBDC2
B9BDB8B9BDB9BFB5BCBBB2B9B5BCB5BBBDB8BDBBBDB9B5BBB7C0B5B2B4AEB7AEB7B0B1B7
B4BDB2B8B7B5C2BBC0B8B4B7AAB4ADB5B9B7B9B1B9B8B4B8ACB1ADB4B8B2B5ACB2B9BDC2
B5B8B4B8BBB8BDB2B2B1B4BCB5BBB5B7B2ACB4ADB1AEB1B2A9B2ADB4B8B2B7ACB4B2B4BC
B0B2ACB1B2ADB2A9B1B4B4B09E9C8F8C8F8F9B9AA19B93978889808C948D88706F7B8686
6F6E697781746F5A5D5E5D67646C68707474807D81807E84828F909BA198968C8F8C868D
8589817D7D77857B81817E8477807B7D887B817D82858090888D8688857B847B8081848D
8D989798A29CA194968C8186797A7D888D85898485868488808988868B8488828C908C96
898D8988857D888186827D807B7B777A7D777A777D7D74827D898585867B868182858288
858F8B85867679707779747E7A7E796C65585A555352484B4755564F4D3D3F38444D4D5A
555A585A615D696465696770697374747E7B847D818079827D807D7B
796F766F726F656E676B6E2D2C3432343526313135372E352E393B3C4239423F46473F4A
484F4A4B4748524F4F4D4851474E4440463F44404440383D393F3D3D4039423532383842
353C35353B343C323835313B32383132342D373035353134293532303229322A31302734
2A3535393931372E313130322A342E2C2E2C342D31302A322C3030303127322A302D2D30
262C2A2A2E272A29353F37403F44403F4D58737A858C939A939B97A1B1B4BCB8C4CACBD6
D3DDDAE0E0D6D9CEC8C4B9B9ACB2B1B1B2A9A79B9B979098979B949190858D8285858184
7A848182868288828B8F9098969C9CA2A69EA79BA3AAAEB1A6A9A29AA3A1ADA1A19C9AA2
A1A298A1A5A5A9A1A1A2A2A9A5B2B2B5B9B5BBACB0AEB1C0BDBDB8BBC0B8C4BFC3BCB9C0
B8C3B7B7BBB9BDB7BDB8B0B0ADB9B8B5BBB9C4BDC0C2BCBDB9BCB5B4B8B4B9B2BBB7B0B4
B0B9B5BCBCB8C0B8BFB8B7B7ADB7AEB2B4B0B4ADB7B9B5B8ADB5B0B5B8B1B8AEB5B8BBBC
B2BBB7BDBFBCBBAEB7B7B8BFB8BDB8B8B2A7AEA9B2B1B0B1AAB7B1B4B5B1B5A7B1B1B8BC
B0AEA7ADB1AAB1ACB2B1A9AD9A9B8B898D8F9A949F9A9693828584949A887D6876858980
6C6F7480806F645C6569676F6B767074736C7979858C8C908B98969A9C9088818B8C848C
84887A777B767E6F737E84887D84807B8481887D8484818C888D8B89857B8581858B8990
8B979391948F8D808081828D868B85868680847B7D7E808686969390938C938990908C97
8C8D868488808C81828281857D847D77797076707777727A737B808489828D888989898D
858B847B7D73776E7A797784807E746B655C635C59564E534D564F48463B3F3D47514B56
4A53585A615A655E636B6872687477767E79827E807D74807A807D7A
796F766F7270676C676B6C292A34322D3123312D35352D373439383C403C433F44484347
474E4B4D4F4647444A46424A464846474B3D433B3D403C443B4439383F3C3D383B3B343F
383B35393C383C31373939352E3935323731373037352D342D352E30312D352D31312D31
29383737393139313B352E342D312D31322C352D313230342C342E2D322A3029302E2930
272E2E2C2D29342C353B3D443F4743465861777E8F989CA79E9C9AA3ADACB8B5C0CBCFD9
D1DAD8DEE5E1DDCDCEC6C0C0B8B9B2B0ADA5ACA3A5A29B9A939B91908D888B7B80807E86
7E86828C8C899490909494968C97989CA6A3A99FA3A3A1A9A2A59C9E9E9AAAA5A9A29EA1
97A5989B9C9FA9A3A9AAA5B0A7B2B5BDBFACBBB5B8B2B2BBB8BFBCBFC4C3C3BCC3BFB8BC
B8BCB9BCBDB8C3BCBCB7B2B4ADBBB7B8B8B5BFB9BFBCB8BDB8BCB5BCBBB2B9AEB8B4B1B4
ACB7B5B4B8B5B9B5BBB8B5B8AEB5B2B5B4AEB5B1B9B7B5B5AEB7B1B1B4B0B2ADBBB9B8B9
B4BBB8C3BDB0B2ADB7B8B9BBB0B8B0B0AEA9B0A7B4B1B0B4ADB5B1B7B8A7B2A9B5B4B5B9
AEB4B0B2B2AEB4B1B4AEA5A99C9C8D8F9A9EA69C9C9F988F7A82868F8C7A7B768B8B7B77
67797D8073595D606E72727B747B706F6F727B7E8B918991909797979482827B858C8C90
86867E7B827A7B6F7979777E767B7A7E81808B86868684887E898584898189848C8D898F
868D9090938990888C919093858B817E828088828585828F89918D8C8D84908F94948F93
898D86818C8084797D7D7685818882858072767073747279748081828C898D86888C848C
7B7D7777796E777479807D827980776E6F64675C5D5D535D5159524D4638423D434A4B53
4A5252556059605A646B69746C74747B817B857A7B7E7A7E777D7A79
7A6F776F6F6F686E65726F2C2A302E293527313137352E3832393B3C4238443F4748444B
434E484447434A474A473F4842464444473C484243443F4239423C3B3D393D35393C3540
353B38383B313D35393B353B303B3531353137313837303729343031342C352D2E2D2A32
293731353732373238372D3529322E31322E392E3131303427312E2D312A30272D2E2931
272D2C2C2E2732303542434B4044474F656B808493989BA29FA2A2A2ACACBBBDC7C8C7CE
CBD9D9DDE5DDE0D1D3D1C2C6C2C3BBB1AEA7AEA6A6A7A5A99A9B939096898C8082817B82
818585888C89979394948F97909F989B9E9FA6A7AEA9A5A6A3A19EA2A79CA69CA2A19BA1
97A39B989A919A9AA7B2B0B9ACB4B5B8B9B2BBB9B8B2B0BCBCC8BFBCBDB9C0BCC0BCB7BD
B4BBB5BDC2B7BFB8BCBBB4B7ACBDB9BBBBB4B9B0B8B7B7BCB4BCB5B7B4B0B7B0B5B5B0AE
A7B4B1B4B5B9BDB7B7B5B2BCB4B8B1B7B5B4B9B1B5B8B5B5AAB4ADADAEAAB2B0B9BDB7B8
B0B8BCBDBCB5BDB2B8BBB8BDB2BFB5B5AEA3AEA7B7B0ACAEAAB5B4B8B7ACB1ACB5B8B8B5
A7B2B1B5B9B2B8B0B1ACA7ADA3A2939AA3A3A9A1A39C90887A8686888879828290867974
7084847D6E5D6C6C747672776F77706F797E90888985869694979090908186808889888C
818680807E777B707474727D747A74797B7E88828485868D848984848B888C8485857E89
818C8F909186948D909890917E8481848F8D948C8C8B86908B8F8B898C84908D94968F93
888B847B81747970767973807B7B7B7D81747B747B7E7280798581808C898F8589898289
7E7E7E7B8076817B80827E8479817A73746968636464585A4E524F4A4B3C443F42464851
4851525159525D5D656E6C766B76777A7E7A847D7B7E767D737A7774
797274706E706B70676F6C2C2C313030342938343535313B343F3B3B403F48424847434E
474A464D4F434A44474744484248433F443D473F43423D433B3D393940383F3D3B3C353C
343B37383C343D32393734383235323235313530303535392D373034352E322A302E2A35
2E3730353732382E3432342A26323430322D342D34342C322A3430313129342A2E2C2C30
252D292A322A30303F484751484D4F5C6C738889969CA1A7A2ADA9AAB2B4BCBBC3C6C4D2
D1E0DADCDCD6E1D6D6D3CDCDBFC3BCB8B5ACB5B0B8AEA9AD9FA194979890938889858184
7E8884888F8889859093949E9AA19CA2A6A2B0A9B1B0AEB0A7ADA6A9ADA9A9979C94939E
939B97A19C8F9E9EACB0B8BDB5B5B4BBC3BCBDB5BCB5B7BCBDBFB9C3C3BCC2BCC2BFBBBD
B4BFBBBCBDB9BFB9BDBCB5BDB5BBB9BDBFADB7B1B9B8B5B5AAB7B4B8B9B1B4ACB7B5B2B4
AEB4B2B8B8B5C3BCBFB7B7B5AEB8B2B5B7B2B9B0BBB8B2B4A7B1ADB1B1AAB1AEB8B8B8B7
ADBCB2B9BBB8B9B1BBBCBBBFB8BDB7B9B8B0B7B0B5B0ADB0AEB9B4B4B2AEB4B0B9B8B2B5
ADAEADB4B5B1B8ADADA7A7AC9CA29CA5AEA7AE9FA7988C8884858285827988868C847A85
889B89766B697973797772766E76727D8082908684848C98919B938F8C84898086858089
858984817E747A726E74737D737E7B7E807A7D727E8081827E898888857D8177777A7B86
8693909198949A96989B939A9096969A9A91968B8889858F86939390988F97909491898F
898C888281747A707679767D76807D7A7D74807D858580867D817E828580887D7E7E8085
7D86817E847B857E84827B8279807D79776B6F6B6B685A584653514F4F44484043464451
485153565A555E5C646C6B706B747472797780797B7B778074777776
7B6F746E73726E746F6E6E2C2C323030382A32303439343C343D3B3D473F443B43444248
424A4A4F4A4451474648434B3F4B4240443F43393F3F3940383F3C3C40394237353C383C
30393838393539313B39323731373534352C3B2D2D343237293430303530322A2D2E2A35
313934353730382E313430312A312E2E342E352A31302A342C312D2D3029322A2A2C2730
252C2630393234344248434E48525865747D90969CA2A1A9A2B0AEB7BCB9C3BFC7C8C6D5
D6E4E1E0DED8E1D9D8D5D2D5CDD3C6BDC2B8BDB9BDB8AEB4ADAC9E9C9A90968B8B8B8888
7D8280858C888C828D8889969097949BA5A6AEA6A7A7A9AEA5A7A5A7ACA6AAA3A5A1989A
8B8C86979E969C9AA7B2B5C0B5B9B2B9C2BDC0B4B8B2AEB7B0BCBDC3C2B8C0BFC0C0B9BC
B4BDB4B9BDB9BFB8BFB9B7BBB8B9B7B9BCB5BBB2B8B5B4B2AAB7B1B5B5AEB1A9B1B4ADB0
A5AEAEB4B4B1BDBCC2BDB8B5A9ADACAEB5B1B7B1B8B4B1B4AEB5B2B5B2ADBBB5B7B4B0B8
B0C2B8B9B5B1B7ACB4B5B2BBB4BCB4B9B9B4BCB4B7B2ADB2A7B1ACB1B5B1B5ADB7B4B1B8
B1B9B2B1B4B1B8AAA7ADADB2A1A3A1ADB0A1A7A1A99A8689848F8986857E867B7976798B
8D9784767777857B7B746F7A7A817D7A807D8C858585828C8C988F898B84857D80807A81
7A817D7E847B8477797B797E7376726F746F7B7480817E847A80807E806F797480858B91
90969194979196939698949F979A949493888C7E848588978D9790939790979091918D96
90919089897A82777B817E867988808081777E7B84857E81767776797D737D777B818088
7E89827E827E8984847E798680817E7E7E74766F6E6C5C56515C5A52594D4D444D4D474F
4A5253565D555E60676F6C726B73726F7B7780797D7B7680777B7777
7D727770747470766E706E2C2A31312E31303734313537433B3D3D42463C4842484A474A
434B4A484D444A43484842483F474343443C443D40433F4334403B3B3C353C343B38353C
353834373832383132343237323C35343230383234302A352D323031342C32292C2E2D34
2D3832353934372E30352E372D343034342D342D303230322A342D2C312C3027312D262D
222A273239303B3242484B51485D606E7A819091A1A2A3ADACB7B8BCBDC0CAC8CED1D2D6
D3DEDAD8D9D3DDD5DED8CFD3CBCBC3C7CAB8BFB4BCB9B5B8ACB09C9AA197978C9394898C
82898B8C918B90888C8D8C9089918F919A9CA7A1A6A39FA39EA7A5AAACA9AEA5A9A59B9B
9094858F989AA197A7ACB1BBB9BCB5B7B9B5BCB4B9B9B8B9B2BDB9BCBDBBC2BBBFBCB7BF
B9BCB7B9BCB8BFB7BCBCBCBFB0BCB5B8B8B2BBB7BCB8B2B5AEB5B1B5B8B2B8B4B8B9B2B1
A5B1ADB1B1B4C0B9BFB5B0B5ACB1ADB4B2ADB8B1B5B7B4B8B0B9B2B1B0B0B5B2B2B2ACB7
B4BFBCBCB7B1B8B2B8B5B5B7AEB9B1B2B7B4BBB0B4B1B2B2ACAEAEB1B0AEB8B5B2B2B5BC
B2B8B1B2B5AEB1A6ACACACAEA5A6A7AEAC9BA59FA1948989818F8485857E7B7474777E93
8C8877767B74827A7B77747E767E79808C888B808584828D888C898C8C80857B7D7D777D
77847D8288858880817E767D727770777B76858086858180727A79797D7982859194909A
939A94979C9A9F96969A9A9C90948C8889818880868C8B968F939194918B979091969194
89908F8D90868980848581887B807B80827780797D807976637274777D737B7682857B86
8084797E817D847D7A7E77817B8584808579797276736367595D615D5D4F564E51534D55
4B5653555C585A60686F69746C7272747A747D777A807E847D817E76
81777D7474766E7368726C2A29322D2A35273130393B373F373D3B3F443F473F4248444F
46514B4346424B434A4440443F43424347444D433F423F443C443B393D373931353C383F
3238353738303C31353534392E353130342E353037342D342C383234322930292E312E34
2C3534323732392C34342D312A323030302C37302C30303526302C2D2D2A30292D2D2931
2627212A312E3F3C4B4F52564D5C606E818B9897A5A7A6B2B0B8B7C0C7C8D6D2D6D6D3D5
CED9D8D8DDD6E1DAE4DDD5D6CBCDC7CDCBBFC8C0C6C3BBB8AAB0A6A5A9A1A196918C828C
808C85898C869790939193988F968D9097969F9AA19C979A8F9C9CA7A5A1A9A1A5A29FA1
91938688969CADA6AAA3A2B0B4C0BDBBBCB1BDB9BCC2BBBFB5BFB9BCBDB9BDB9BDBDB9C2
B8BDB5BBBCB8BDB5B8B9B9BCAEBCB5B4B2AEBCB4BFB9B5BCB7B8A7B4B9BBBBB2B7B7B5B1
A9AEACAEB2ADB7B2BCB8B0B4AAB0ACAEB2AEBBB2B7B2B4B5ADB9B0B0B0B0B8B5B8B4B0B9
B8BDB5B5B5ADB8B0B5B5B5B8B1B9B2B4B8B4B9B0B8B1B1B8B2B8B0B1B1AAB1ADB4B5B5B5
B0B8B0B1B4AEB0A3ADADAAAEA2A9A7AAA598A198978D8989848D8986817B7E72767B828D
7D796F7377707E7A8582777064737E8B9085847A81898690858B8C9193868B7B7A777982
7D8982828584887E81807A7E747E7D7D8079868082817977707674747E7D888584858189
818C969FA3979C919796909488938C8B8D86908C93938C968C919191948B938B8D8D8C90
88908C8B8F8990898D8982887E827E7D8077817D7D7773736C7677798580867D84848086
7D807D7D8179817B7B807D8681888482887E82797A766565595C5D5D5D52524847514F56
5159565358515E5C656967726C7270737B777E767A807D8177817E7B
827B7D746E776F76686F6C2A29302D30322738343939383D37423B3F443F48444A484451
4D4D46484B444B43444743443B444243463F46443F3D3D463F3F393D3D353D37393B383C
323B35343834383137373438313834353830383134342E322C353131322A30292E2E2C34
2D37343839313B3237312E32293531313431322C30302C322C342C30312C352A2C2C292E
262C23263434424052534F56536167778989949498A3A7B8B8C2C3C4CDCAD2CEDCD8D6DD
D8DED6D9DDD8E1D5E0DDDCE0D2DDD1D3D3C8C6BCC0C0BCC0B2B5ACADAAA1A69897908C8C
858884858C858D86939797A19AA59A9E9C97A29FA59F9497919F9394A2A5ADA2A99F979E
979789888D94B1B4BBB4AAACA9BBBCBBBBB7BDB8C0BFBCC2B7BCB9BDBDB7C0BBBFBDBFC2
BBBFBCB9BFB7BDB8C2BCB5BDB5BCB4B8B9B8C0B7B8B7B7BCB1B7ACACB5B1BDB1B9B8B5B5
ADB4B0B1B1ACB9B4B8B2AEB0A6B0A9AAAEAAB2AEB5B2B0B7ADB0AAB0B1AEBCB4B5ADAEB5
B4BCB2B0B1ACB2AEBBB7B2BCB4B9AEB5BBB7BDB1B4B1B5BDB2B9B0B1B0ACAEAAB4B4B2B8
B4B7B4B8B8AEB2AAB0AEAAA7A1AEAAA6A29BA3949491888681908D8C7E74817B817D807A
6C727279807D89898F7E6B6B6E858C8F897B88858986848C86949396978986767D7D7B89
8589818285808C858B89848274807D7E807D827A7E7A747B747772777D7A857E81818186
829090919A9093888D8D8C969097908F90858D868C8C88908B9897969A939791908C858D
89919091938C978D918880868186817E847E887E827A747B767B797B807B888486898488
7E8480858980827E86888089828885858982897E7A746763555956595E4F4F444E4B4351
4B584B4F5553615D6368676F6B7776747B777B767B7B7781797D7E7D
847B7E7474736C746B706F2E29312C32342E38313238343F3840404044384A474F48444E
484847474B434E4746483F443B4740434A4043393D3D3540353D39393C353F38383B383B
343935343832382E3735313B353B3735372D352E313230352D342E2E322D342A2D2D2A35
31373434372E393035312C342D352D2D312C322C31312C342A322E2E302630272D2D2D30
272A252A373746405253515C53646C7E8D8FA19CA3A6AAB7B8C3C6C3CBC7CBCAD9DDD3DC
D9DDD6D6D8D2DCD5D8D8D5DAD3DCD6CFCDC6C6BFC3C2BCC3BBB9B0B1AEA5AC9CA29C9691
888982818B868D859093949F9CA7A3ACA7A1A69CA19F9C9A8D97969EA7A9ADA3A59C9BA2
9C9E98918B8498A3B4B9B7B5ACB7B5B8BBB5B9B4BCBDB9C3B7BFB5BCBDB8C3BBBCB9BBC2
B8BCB5B8BBB7B8B2BCB8B4BDB5BCB4B8B8B5BBB2B5B8B8BCB0B9B4B4BCB9BDB0B2B2B4B5
AEB4ACADADA9B8B5B9BBB4B2A7B1AEB0B5A9B7ADB9B2ACB2AEB8A1ACB0B5BDB4B1AAADB7
B4B9AEACAEA9AEAAB7B7B1B7B1B8B2BBBCB5BDB1B4B2B4B5ACB5B0B1B1A9ADA6B1AEADB4
ADB2ADB1B2ACB9B1B5AEA6A5A1ACA29A9F9AA59B9C94868C8993898281818D888C8B7E76
6777777B868594888579728286908D8C857B868080817E8884918D8C857E807B8282818C
85888184868491898F897E7B727E7A797E7B7E747777767B7477747B808089858588858D
869896979E979C939697919C8F98908C8C808880858C8C918D979B969B97A19A91908993
88909094968D918989898586808582808581857D81817B827A7E7B7B8179847E82858689
858886828C84898188898289818586898F82897E7973686858585352594F4E4244464652
4D514F51585661616165646F6B7776747D767B747A7D7B858080807E
847B7E77777469746B726F2D29352E30342E39353C3B374039424042433F4B484D4D464A
464B43474B44484347443C433C434244463D443C3F3F3C3F38443D3B3B343C343C39353C
343B353C39343B3235373237303B35343831352D31342D352C303134352D352A2A2E2C32
2D3935343734383035342C3126353135342A373032322D3029342C2A322C3426302D2D2E
232D272D343C514E565C586051686E7D939AACA5ACACACB8B9C2C2C4C8C3D3D1D8DAD9DC
D6DADAD9E1D9DED3DADAD3DAD3D9D3CFCABFCAC2C4C2BDBFB4BCB5B5B7B0B7ACB0A99F9F
9193898B8C8690898C8C8D948C9B9CA7B0AAAEA3A39E96978C90909CA29CA7A1A19C9CA7
A2A9A39F98919A9CB0B7B7BDB1B5ADB8B8B8BDB7B7B8BBC2B8BFB9B7B8B4BCB2B9B9B8C0
B9B9B2B8B9B4BBB4B7B8B7BBAEB9B4B9B7B2B8B4BDB8B4B8B0B8B2B7B2ADB8B1B1B1B5B8
B0B4ADADB2B1B5B5BDB7ADB0AAAEA9B1B2AEB7AAAEAEB0B7AEB8ACADB4B8C0B1B8ADADB9
B4B9AEB1AEA7B5ADB5B2B4B7ADB7B0B4B8B4B9AEB9B8B7BBB0B4ACAEACA3AEAAB2AEAEB1
A9B1AAAEB2ACB4AEB5ACA5AAA1A59EA3A69FA191908B8994939788818989918C908C7E80
7379737B88898F7B7B81868D898F8881817B7E797D81808981898585807685868C8D8886
7D8482858D888C8185857E85767E76797B74847A7D7A7A807784828688858B848B888288
8897939B9C96988C8C8F938F8890898086868D82888B8894919693969E979B908D8F9093
8C949090948C908689887D827B848486867E867D7D7D7A7E747D7A79817D848086858089
82868484897B8682868581847D8888898D84847A7B7A6E705D635A5856484D42464B484F
4A5658555D58615C616765706E74747276707A76777B79827B858281
84778077767772746B7270262732302E382D34343D3C373F39424042443F4B444B4D4B4F
464F464648474842484842473C424043433B473F3F3F3B4239423F3C433538323C3C353C
353B35383B313931323432372C3734343932372D35322E342D3130343429322A302E2D31
2C3535343932352C31322D352D322E30312A372E30312C3127312A2C2E2A2E26302C2730
262C272A34384F51565A565A56697782979CAEA5B2AEAEBCB4C0BDC8C8C6D2D1D5D3D8DC
D5DCDAD6D9D2D6D2DCDED5D6C6CBC3C6C6C2CDC6C4C3BCC0B2BDB5B8B7B2B5B0B5B0A6A3
96968B8D8D8C978D908B8C908C93949CAAAAB0A3A39C939E94988F9AA19FA3949A9AA19C
9CACA9A7A1969B9EB0B5B8C2B9B9B1B5B9B8C2B4B5B7B8C0BBC7BFBCB8B8BDB2B7B2B5BF
B9BCB5B5B8B4BDB1B7B9B8BCB2B8B2B5B5B1B8B1B8B5B5BFB8BCB0B1B1ADB7B0B4B5B7B9
ADB5ADADB0ADB5AEB9B4AEAEAAB1ADB1B5B1B9ADAEACACAEA9B4B0B4B8B8B9ADB0B0B2B9
B1B4ACAEB0A9B5B0B1B0AEB1ACB5B1B2B4B2B7ADB1B5B7BBAEB4AAAEACA3B0AAB4B5B5B5
AAB0ACB1B5B0B8B1B7ACA5A69B9F9BA5A9A3A3918C898D9A979B8884868F9C918B847980
76737481918586808B908C8D80867B7B7D7B857B827E7D857D7E74777D7D908C8F898282
7D88818588868B82898281847B7B777A7E778077767B7B827A88898D8D8588828988848C
8289898D918B91898F919090868C85848C8B90898D90909A91938D91979097909398979B
8F94919093909386827E798179807D81817D8680807E7779707B7B7A80747D7D81817A86
7D848281847A888284827E827E8C8C888D8588808280747765675D5C5D4F4E44444B4853
4F5C56585D5D615A6167696E697073737A707B73747A77827D868481
817D8177767770726C79722A2A313134352738353B3939433B443F3F48474B4652534E52
464E4B4E4F434A43464642463D4A4743433C433944423F4440423C3C3C373F3B3B3C3739
313C373737343B30373531382E323134373239302D322D3529313031352C312930302C35
2C3431373930373031322D3429383130342D382D32302D342C3130303129322A2E2C292E
222D2927303B4F535A5953605E6C768C9FA7B8B0B2B2AEB1B1BCBBBCC7C3CDC4D1DADDE1
CED8D2D8D8D2D9D2D2D3CFD2C3CDC3C8CECACBBFC3BFBCC3BCBFBCBFC2B8BFB9B8B4ACA7
979E93909490948D96938F9A9CACA5A9ACA6B1AAA9A39E9E919891979F9CA1969B9B969C
9BA7AAB2B0A3AAA7B1B7B8BFB9C3B8B7BCBCC3B8BCB8B5B8B5B8B7BFBDB2B5B0B4B5B7BC
B5BFB5B2B5B5BCB9B9BBB7BCB2B8B2B5BBB0BDB8B9B5B1B9B1B9B0B1B4B1B9B1B9B5B7B9
B1B8ADB0B1AEB7B4B2B7B2B4A7B2AEB1B2ADB4ACB4B1B1B5AEADACB5BBB4B8ACAEB1BBBD
B5B8B0B1B5AEADACB5B2AAB1AEB7B1B7B7B0B4ADB2B7BBB9ACB1A7A5A6A5B0AAB5B2B2B2
AAACACB2B8B1BCB0B0A79EA59BA99FA2A397988C918F949C9693888D8F8C918989857B7D
74807E88908B97949C9485807276727D85818577797772726770747B868690888D858081
7779777E8C88968D8C887D8074847E7D7D747B767D807A857B868588888289818585858D
858D88889091979398978F91848C888C8F8B938D8D918C9689938D8B9390978B8F97949C
93989191918891818085858B77828180857E80797B7B737D777D7B7B7D727B797D828288
8085817B817B827D80817E88848B88888C828C8281857D796568646060514F4446484455
535A5C5C5C5360595C61606B606B6F727B747A747A7D77827B80807E
8981817777776F766C73742C2D313031392C3834393D3B423D4747474F4A4E484B4B434A
434B484B48444B42434343483F47433F433D463B424040463D3F3C3B3D353F35353C373D
343D383835313831383734372E312E313938423532322E3122353032322C30262E312634
2C3B323134323D2E2D3531372A3530303230372E34312D342A302A2E302A342A2D2C2A2E
252D2929353B5356605D596360747D91A1A1B2AEB0B0AEB5AEB9B5B8BCB7C0C0CED3D5DA
D5DAD2D3D1CDD6CDD1CEC8C8BFCAC3C4C7C0C6BBC0BDBBC2BCC2C4C7C7BCC3B8B9B2ADAA
9CA3989694939A979A96939E9BA9A9B4B0A7ADA5ACADA6A297A197949497A39B9F9A979B
97A1A5AEB4AEB4ACB1B7B9BFB8C2BDB9BDB5BBB4B9B8B4BCB9C0B7BCBFB9BDB0B4B8C0B9
B0BCB8B9B8B8C0B7B8B1B0B8B9C0B8BCB8B2B9B1B8B4B2B9B2BFB5B2B4B1BBB5BDBBB8B9
B0B5B1B5B4AEB5AEB2B1B1B0A7B1ACADB1ADB2A7AAAAACB7B0B8AEB7B8B2B7ACAEB1B7BC
B0B7AEB0B1AEB5AEB2AEACB1ADB1AAB1B4B2B8B2B8B7B8BBADADA5A7AEACB4ADB5B0AEB1
AAB1AEB5B5AEB7A9A7A1A1A7A3ACA6A7A29797939EA19B9F8D90899193888D818C8C8881
7281868B938894969788777970797A8584797D747A74696861777A858C88918989827677
6E7981909B8B8F8484807A7E76817B7D8079807A817E7D8B868C84848279827A8181858C
848B888C9490988C938D868C86908F8F908893898C88868D8694888C918D918C93969197
8D8D88888B848D86888885867A848280867E81767B7D7680747A737477707A747B7D7B80
747E79777E797B74797D7A857E858285857D8984868680806B6E6760604E4A3F444A4A59
535E595A5A525E5A60616168646F73747A747B767A7B748179807E82
817B827979746F7770747627263131353C323F39403F39443F4440474B474F474B4E474D
424D484A4D43483C4443424840444040433C463D3F40393F32423939393842373839343B
31383138382E373039393D3B2E35313138374337393230372D343034312A342A2D2E2C34
2E3832343934392D343531382E312C32342D372D31302D3127342D2E2E2C3127302C2930
262E2A31343752555E5D5D67677A828FA1A5ADA9B8B8B4B9B5BBB5BCBBB4BCBBC4C8CFD8
D1D6CDCBCBCACDC6CBC8C2C6BFC2B9C4C6C2C7C3C7C4C2C7BFC7C4C7CBC4C4B4B9B7B4B5
A7A39C9FA19398979B9A97A3A1B0AAAEB2A9AEA2ADADAAAEA5AAA29E9A919E98A19C9BA3
9BA396A5B0B5B5AAB0B2B0B8B8C6C3BCBFB8BFB8BDBFBCBDB4BDB9B8BDB9BFB4B8B8B7BF
B7B8B1B5B8B5BFB9BBB8B7B9B8BDB7B7B8B4BDB4B9B2AEB8B1BBB4B7B4AEB9B1B8B7B5BB
B1BBB5B1B4B1B9B4B8B4B1B5B0B8B1B5B4AEB7ACB1AEAEB0A7B4B7B8B8B2B7B2BBBCBDBD
B1B4B0B5B4B0B4AEB0B0B0B2ACB5AEB5B7B1B5AEB8B2B1B4ACACA5ACB1B0B9B2B7B4B0B0
AAB4B4B2B5AAB0A5AAA6A3B0A7ACA1A29C969E9CA3A5A29A8B8C8B8F94868B8296898081
7E898891908F978C847A6F726E88899085797D7B806E677276868F94938590868676686F
708B8F8F8F858980847E777D767A777D807A827E8488858C828B8882827677707A7E7E88
828B898B8F8890898D918F9388938F8C8F89918989857A86858F8C898F89979093918D91
888F8C89908B91858986818981888484887A817D7B7E778072766C6E79747B74797A747E
7376707377737A727777748176817B7D817B86848C897E8279736968604D483F46515563
5A635E5A60565D5A61635C68646B707079707D77777D768179848180
857B867D79777379707977272A3434313F3139353D3C3742404746484D444F484A4B474E
4651474648464B4247463D4A40464240443B43393C3F3B4039403C393F3940343737323C
353B343735313931393C3C392E3B3532322D37383F39343529322D32312A31292C2C2D35
2D3934343830372D32302A312C343231342D352D30302D3129302D2C302A30292E2D262D
252D2A3439394F5C6965606464798290A3A5B2ACB5B8B4BCB4BDBFC6C4B9C0B8BDC4CACD
C2C8C2C3C3BDC3C0C0C2C3C6BDBCBDBCC0BCCDC3C2C0C2C8C0CBC4C3C8C3C8BDC3BDB4B2
A2A5A1A2A198A5A1A19F9AA5A1B2B2B5B5ADACA5ACAAADB4ACACA29E9A909A919BA1A3A7
A1A9A1A3AAAEBBB5BCB8B4BDB7C2BCBFBCB4B9B4BCBDBCBDB5BFB9BBBBBBBFB8B8B1AEBB
B5B9B2B8B8B4BCB2B8BBBCBCB5B9B4B5B8B7BCB8BCBDB8BFB4B8B4B7B8B4BFB4B4B7B7BB
ACB4A9B1B7B7B9AEB4B0ADB5AEB8B1B5B4AAB5AEB4ADAAACA5B7B2B5B5B1B1ADBCBFBCBD
ADADA6B2B5ADB2AEAEADACB2ADBDB0B0B4B1B5ACB2B2B1B5ADB2ADB1B2ADB8AEB2ADACAE
A9B7B2AEAEA7ADA2A3A59CA79CA2989C9F9EA9A7A5A19B978C8F8B8B8B808C899A8C7E81
84919093938B8B7A7470727E808D85827E7980777A74727E82908F8C8980897D7A7B7B86
7E8C8281827B85808988808174797679807A8681858684867D847D7A7A747D7A80807B86
7E88868C908D949093989691858C8C8B8D8B8D82868989938C918D90938D9A9396969397
909794919893948C8D8C8689868B8984817A86817A77797E7679726F74707A747A76707A
70726F6E736973676B74747B76827D7D848188868989808277777469604A4D434B585A63
5A5E5C565E565C5960635E6C6872747376707B79798076817B86847B
857D8680807E777B747B762D2D353438392E3C35383C3B443F4A444448474E4B4E51474E
434A4A484A3F4B4443443F463D463F3F483F43383F423B43383F3835373740393738383C
343C38373B32382D3838353B34383234342D35343940393B2D383432312C2E2A2A2D2D38
30383439382D3931342E2A3530383030372E352C34302A3129312C30302A322A2C2A262A
262E30343F3D555C6B656068697B849AA6A9B2ACAEB2B1BCB8C2C2C3CAC3C4BDC3C6C2C8
BFC3BFC2C3B8C4BFC4C7C3C4B8C0B9BDC3C2C7C2C6C3BDC6C0C7C3C6C6C0C7BCBFBBB5B2
A7ACA3A7AAA7A7A2ACA7A3A79CA3A2ACAEA3ADA2A7A6A7AEA5B1A7A39A979793989EA2AA
A7ADAEB2B1AEBBB5BCB9BCC0B9C3BCBFC6BDBDB2B7BBBBC3B5B9B5BCBDB8BDB5B5B5B4B9
B0BCACB1B7B9B9B4BBBFB9BBB4BDBCB7B9B5C2B5B7B2B7BBB5BFB8B7B5B2B8B0B5B4B1B4
ACB4AEB4B5B0BBB1B4ADAAB1ACB4AEAEB5AEB2ACB4AEA6ADB0B9B1B5B1AAB2AEB9BDBFBC
ACB0ACB0B5B4B9ADB5ADACB0AAB4AEB4B4ACB2ACB4B2B2B4A9B4ADB0B1B1B9AEB2A9A7B1
B0B9B1B2B0A2A6A1A7A6A3A698A19B9EA2A2AC9FA29B9694888C8B8C8B80908F96867B8B
8B988D8B89817D6C727A828D868579797D7B89797B777B8180867D81888990898C8C8890
89897E7D807A86848886868270797A858880857D857E80887E81797E7B76807B7E7B7A82
7D8985888F91988F9193919B8F918C8F90889086909396978F948F8D96949A9096918C90
888F8C8F8F85908C8D8D868B818B8681847D817779797680797A7474746C746E7376737A
7279746F776B6F6C7374707D7A82818486808F89898885887D80776C67524E4752606067
5659595D5E5660595960616E69777674776F77737B7D74807A848484
848088818280777D7376732A2D3132373D303C383D3C3B44434A484A4E474D464F4D464D
424A434A4E434E3B434444483D44404442353F383F39343F383C383B3C353C3235383438
3239373237303532393C323931373034352C372C353C3B3930373031322C302730302E38
30342E3239303C30342E30312C343130322C342C31312C3429342D3130272E272A2C2A2E
232E3038463F4E5569726B726F888F9EA3A3AEA9A9AEB0BCB8C4C4C6CBC8CDC3C8C6BCBD
B4BCB8BBBBB9C3BBBFC2C3C8BDC6C3C7CEC8CDC0C8C7C2C6BBC3C0C3C3B8BCB8B4B5B4B1
A2ACA1A6ACA9B1A9B0A19FAAA3A29CA5ADA5ADA5A2A2A1A9A6B2AEACA696978893969FAD
ADB4B5B9B8B2BFB7BDBCBBBDB4BCB5BCC3BDC4B8B9B4B1BBB5BCB7B7B5AEBBB2BBB9B9BC
B1B9B0B1BBBCC3B2B5B4B5B8B0B7B7BFBDB5B8B1B4B1B2B8B4BCB5B8B9B7B9B4B7B0ADB5
B1B8B0B5B8B4BFB1B5B0B0B8B1BCADB0B0B1B4ACB4AEAAADADB8B5BBB2ACB5B1BDBCB8B8
ADB8B0B2B4B2B5AEB5B7B2B1A6B0AAB1B1AAB4ACB2B1B4B2ACB5B0B0B2B4B9B0B4B1B1BC
B2BBADADAAA1A9A3AAADA9A79EAEA39CA3A1A79BA59F9390868C858686818C8586858998
979E908881767669747B808C8280777B86868B7B7774737A707D7B8693949A8C8B84818C
85888082857E868082828485808984818279817A817E7E85858886858279807B80817B80
7A8C8D9398979A9196969196888D888C8D858C84898B8889818C8B8C93909B919794919B
9190888C8D828985898C858B828C84848985897A7A76747D797A7473766E77777A7E777B
737E7A797A747D747B7D79807A858286867E8D8C8B86898D828277706C585951585C5A61
5656565A5E565D585961636F6B797472747077777A7B77817B848282
847E827A7B7B737A7074742C2C3532313C3D403D42423B423F47474A4D444E474D4B4D4A
464A46444842483D4A433D4D42483F3F3F373F393C3D3B3D353D3D3D42393C3238373439
353534383B323932353532372D383234342E352C30323742373731303527302A2D2E2E38
323B35343732383035302A322D353131312A352C302D2D3529342A2E30292E272C2C252D
2735353F44404E53656E6B7377899198A5A6B2A6AEACACBBBCCACACFD1C7D3CBCFD2CBC6
B4B2B0B1B8B4BDB8C2C6C7CDC7CAC7C8D3CEDCCFCDC8C3C6B4C0C0C2C6BFC4B9BBB7B0B5
ACB1ACB1B1AAB4ADB5AEAAA9A1A7A2A5ACAAB4A7A9A6A3AEA9ADA6A6A5979C94989C9CA7
A2B1ACB1B8B8C0B9BDB9B9C0BBBFBBC0C2BCC3B8BCB8B5B8B0BDB5B7B7B4BBB4BBB9B8BF
B7B8B0B4BCB8BDADAEB2B8BCB4B7B0B4B8B7B9B1B7B4B1B9B5B8B0B1B1ADB8B2B4AEADB0
ACB4AEB2B9BBBCB1B1AEACB5AEB2AAAEB2ADB7ADB1ADAAAEACBCB8B2B0A9B4B1BDBBB2B5
AEB9B2B2B0AAB5AEB4B2B4B4AAB2ACAAB0A6B1ACB8B0ACB0ADB5ACB2B8B8B8ADB5B4B7B8
B0B4A9A7AAA6AA9FA9A39EA39CA7A3A6A69CA7A1A1978C8F84908B8C8C858980888C94A3
9C9788858070726B79828182747A7B85908682737474727B77888C949082857A7E868C94
898B8482888589818685848C82847D7B7E708079827D7D89848D8684868086848C8B8286
818C90979B949B9396968C8C7A848082868488818488858F89938F90918C978F91979693
9097918C908B91898F908C93898D8585857E847E7B7A72746B74706F776F7B7980817981
77797B797E7A857E7E85848B848D8C898C858C898C8C868D84857B776F6169605D5C585D
515C5A5A5D5358565C6361706972706F736E7B747A807B827A84807B
857E827A797A747B7279792A2A32343240343D373C3C3846424848484B444D474A4A4448
4247443F46464A43443F3B443F4643403F37433D43443D3F343C38393D373D32373B373F
35393435382E3D2E313232372D3832323430322C2D2C2E3F3D483937322A342C2C2D2A34
2E3938353B2E382E35302E3530322C323730302D31352E3127312D2C2E272E272D2A262E
2634343D44404B4F5E6F727B7D8D919BA6A3AEA6ADACA9B9B4C0BFCAD2CDD8CFD5D1C8CA
BCBBB0AAAEAAB8B5C2C3C4CAC3C7C7CFD8D1DAD2CEC7BCBFB8BDB9BCC3BCC2B4BBB5B1B8
AEB9B2B8B8B2B9B4B4B8B2B1A1A59FA1A2A2A6A2A2A3A3ACA5A9A2A5A59BA3979A9A9BA3
9CADA9ADB4B5C0B8BCB9B9BCB2BDBBBFBFB8BCB9BBB8B4B7B0BBB4B8B7B5B9B1B8B5B1B8
B4BBB5B8B5AEB9B1B8B2B5BCB1B9B4B7BBB5BBB1B8B7B5B8ACB7B1B7B5B2B8B5B9B5B2B1
AAB4B0B4BBB9C0B2B7B0ADB0A7ADACB4B8B1B8B1B2AEACB4B2C0B8B5B0ADB8B4BDB7B0B0
A9B1AAB0AEACB8B1B9B4B2B5B2BBB5B2B0ACB2ACB4AEADB1ADB5B0B8B8B2B8B2B4B5B4B8
B0B7A9A5A6A3B0A6AAA29CA3A1A9A6A7A69FA69B9788828B86918D8D8F8588818D939AA1
97908588816F706B7A81807D73808490938681767D797785858D8C89857A85848D949194
868982868C828585918F888B7E8079808177857E8581828986898181898584818480747E
7D8C8D979A939A8F8F8D868577807B7B82808B828C88858D868D8C8C8C84908F90919097
8F9A93919493968F94938B90868B8688897D82777477707468726F6E736F797680817B82
797E7B81827E857E8186868C85918D8B8C868C858C89859189897E77766970636160595C
4F595955584D524F5C63646C696B6C70746E7974797D7A7D7780807B
897D81767679737A6F7B792E2E37343B3C313F383B3C3F4A404B4A4851474F484B4A434E
464E48484A3D474246423D4639473C3F423F4335433F3C3F383D38383D39443939383539
343937353730352D3534313731353135372D372A2E2A2735394A443B372C302630302E37
303532383C31382D343431342A342E30322C352A312D2C352A312C3030252E262C292C2D
2538394348444B47616E76817D8C8D9AA79EA9A1A3A2A5B2B0BBBCC4D2D3DED5DAD3D1CF
C6BDB1ADACA5B2B2BFBDBCC7C3CDC7CDD5D3D6D2D5CDC0BCB0B7B8BDBFB7B9B0B7BCBBBB
AAB9B7BDC2BBBFB8C3C2BBB8A6AAA5A5A196A19CA2A5A5AE98A3A2A3A5989C919B97989F
9BA6A9B1B9B9C4B9BDBDBDC2B8C6BDC2C0BBBCB5B9B8B8C0B5B8B4B8BBB4BCB1B5B2B4B8
B1BBB5B4B2AEB5B1B8B2B1B9B2B9B4B9BCB4B7AEB5B8B2B1A9B1B0B1B4B0B5B1B9B5B0B4
ADB4AEB5B8B7BFB1B4B2B5B5B0B4AEAEB9B0B2ADB1ADA9BBB8BDB4B1B0ADC0B9BDB7B2B2
AAB7B0B4B5B2B4ACB5B2B4BCB4B7ACB0B0AAB1B0B2B2B0B1A7B8B7BBB8B2B5ADB7B4B0B8
AAAEA5A7A7A1A9A1A19FA5AEA9B2A7A5A69CA19A9A908B938C918D908B828280919EA19A
85898484847B8279817A777E7B85858989848B817D7A7A86848F85828688969198948C8F
85898689868093939A948885797E777E868486818889848C84868081847B81767474747B
7986868B908B908689888085767B7B82857E868284817B7D7380828489848B8890908993
8F94909191909A9391918F90848B8885887D817476726C7972746F6F76707A7374808089
7E85817D807B827A7E7E7D85828889898B8289818488848F85898274796E70605A585360
51565956564B56555A61646E686F6E6C766C76737B7D768077808182
857E817A7B7B74817073742C2C3435373F2D38393D434048424D4A4A53484E484D514852
46484744443F4A44444442473B443F3D3F393D383D3F353F383F3D3D43343C3738373239
323C3535372D342E34352E3830343131342D342E312E27312E4446424232342A30313038
303534353831373131312D322C322A30352E322D32312A322C302E2D31253023292A2A30
273839424B484D4A5D67748488909198A29EA1949CA1A1A7A3B2B1BBC7C8D3D2D8D6CFD3
C3C0B2AEAEA7B5B1B8BDBFC7C2CDC8C8CFCFD2CBD1CFC2C0B0B4B4B7B9B2BCB8BDBDBBBC
B5BFBBBDC2BFC7C0C8C0B5B8ACB4AAACAA9EA39A9EACB0B4A5A5989B9C979B919B97979F
9BA7A9B1B7B5BFB9C3C3C2C2B8BFB8BCBFBBBCB8BCB9B4B9B1BCB5B8B4AEB8B0B4B4B4B9
B2B9B4B1B9AEB8B4BBB5B0B9B4B8B1B8B9B7BCB4B5B7B5B4A7B5B1B7B4ADB4AAB8B0ACB5
ADB1ACB7BCB7BDB1B4B4B8B7A9B0AEB0B7ADB4A7ACADB1BDB4B5B1B0B0AEBFB9B8B0B1B7
ACB1AEB0B4AEB4ADB7B4B2B8B4B7ADB0ADA9B1AAB0AEB0B4ADB9B7B8B5B2B9B4B9B1AEB5
ACB1A5A7A9A1A99EA2A2A9B2A7ACA19E9F979B919A978D8D868C858689808D889697908D
7D8481828682887D7E797480808684868B7E847B7E8280867E8986909898A19796908D94
89867B7A848BA19B97867E8177808084887D7D747E7E798177807D81817A847D80817E84
84888182868186828B88858B85868285897A80767B76767B798688909A918F8C9390888D
86949497978F938C8D939093898C847E847A7E747979747B72746F7274707974747E7E8B
848F857D817D827A7D7B79807E828484897B827D848C898F848B848080726E5E5A584F5A
53595553534D58535C64656F6970706F767279747B7B77817B818285
827A817A7B79707B727474292A3538383C32423B433F3C48464B4B4A51474F474B4D4B4B
3D4D46444643484043433F4642474443403C433F403F3C3F373F383538353F373D3B353F
373B3437372E392E35323435303832313430343030352E3127313F4F4F3C392E2E343238
2D3835383B34383034312C3226312D32322A352E312D2D3227302C2A30252D26342A2532
303B394448424F4E5A6874857E908D93979498919A9C9BA59CA5A2B0B7B8CBCDD3CFCDCE
C0C3B1AEACA7ADA7B4B8B4C0BDC8C4CDD3CDD6CBCAC7C2BFB4BCB5B5B8B2BBB2BCB8B7BC
B7BFB9C2C3C0CBC4C6C2BCBDACB4A9A7A9A3AAA2ACAAA9ADA3AEA5A69F969A9196989CA3
9EA9A9B2BCB9BDB8C0BDB9C3BCC0B7B8B8B8BCB4B2B1B4B7AEB4AEAEB2B4BCB5B9B2B0B5
B1B5B1B2B4B1BBB8B5B7B4B7B0B7B1B4B2B2B7B0B7B7B4B2A9B2ACB1B4AEB2ADB5B5B4AE
A7B1B4B4B5B7B9AEB4B0AEB5ACB2ADB5B5B0B5AAB1B1B5B9AEB1A9A7B0B7C3B5B4ADA6AE
ACB7AEAEB0ADB8B1B2B1B1B7AEB8ACAEAEADAEA7B0ADB0B7B1B8AEB2AEACB8B1B7AEB2B1
A6ACA2A3A7A5ADA3ACAAA7AEA2A39A9B9A969E949A979391858D848684828685938D8889
858585898D8184747A808186808D85888885887D807D767E778488969790978991979791
7B7B727D8B909482817779858288868888797D7474737279748284868880867E827E7A82
7B8280858D8897939B9896968C948D8884797B707473778988938F97978D9790989A979A
919897939791978C90908990858882868980847D7B7E777D727D77767A7277707B817E86
8289828484828880807E80847B817E80847E8280888F89908589848582736E605960585C
515C5853564F595867696872696F7072777280797E8179817985827E
81777E767B7770766E77722C2937353540343D3B423F3B473F48484D51464B44484B484D
444D48424240464244433F4D42443D3F423D423D40423C3B343F3D343838423B3B3B353F
3538343235303834323431372C3430303530352D30312C35272A2A3B4D4644342D2D2C35
32423C353831383034342C342D302E30342C342C2E302E31292D2A272E252C262E2E2530
2E383B4248444D485363728889979693968D918C979B97A39BA1A1A5B0B1BFC3C8CFCBCE
BFBFB4AAACA3AEA9B2B1AEB8B7C2C2C8CBC8CFC7C7C8C4C6B8BDBCBBBDB8BDB2B5B5B4C2
B9C2BDBFC3BFC8C0BCBDB4B9ACAEA5A3A6A1A7A3A5A7A5AC9EA6A3AAA79BA79FA39C9CAA
A7B1B1B5BFB9C0B8BDBDBBC6B9BCB5B9BDB8BFADB1B2B2B9B4B9B7B2B8B1B7B4BBB8B4B8
B4B8B1B2B4B0B8B4B9BCB4B7B0BBB4B2B7B4B8B8BCBCB4B8AEB1AEB2B8B0B5AEB1B0AEB2
A9AEA9B0B8B5B7ACAAA9A9B4AEB8B5B8B7AEB4A7ADAEB5B7ADACA5ACB4B5BBB1B1ACA7B1
ACB2ACB0B1AEB8B1B0B2B2BBB0B7ACACACA9B1A9B1B1B1B9B4B8ACB4B1B1B9B2B4AEAAA9
A1A6A6A7B0AEAEA2A2A9A6B09EA3A1A6A3969F9A9E9A9696858D84888680827E86867B84
848D8D858B7D857A7D7E7A8586968D898980806C6F706E7A737E7E868D88908D9793867E
778691989F919085908C8489848C8988857B847B7774707D77828484847B7B6F7474727D
747D8185908B96919796938F8285807D7D767D7A80858291888D88888F858D909698939C
949C98979F989C939391898C8286888B8D81857B777D767D6F797773796C726E737A7785
7D8182828880847B7A7E7A7D727E7B7A807B85868C8C858C858B898885767468615E585C
4F5A5858594D595C69656370696E6F727A73807A7B7E79817D88857E
81777E7B7A7D73766872722E2E3434373D323F3F3F3F3C47404B48484D444B434848444D
4B4F4343423F4843444646483C40393C3F3B3F3942423C42353B383B3F383F353739383B
30393534342D342E37352E3530322E31342D352A30353135263429323F464D3C35312A37
353D39393830373034312E342A342D2D302D352C312D2C32292E2A2D2E252E272C2E2D34
313F3C3D46424D485265728B8C9A9798968B918C9494949C979CA1A1B0A7B4B5C3C8BCC6
BBBCB0B4B8B1BFB4B8B4B0B5AEBDBCC2C7C4CBC2C8C4C0C3BBB9B7B8C0B8C2B8B5B4B1B9
B4C0B9B8BCB8BFB7BCB8ADB0A5ACA7ACACA1A5989FA3A6A798A19C9FA7A5ACA1A9A5A3AD
AAB5B4BCBDB8BFB9BDBDBDC3B7BFB5B8BBB8BCB2B9B1ACB0ACB7B2B7B7B0B8B2BBB9B8B5
ADB8B4B9BBB8B9B2BDBBB7B2A9B1ACB4B4B2BBB5B8B9B9BCAEB7AEB2B7AEB4AAB5B7B2B4
AAB0B0BBBDB4B2A9ACADACB1A9B2AEB2B1ACADA7B2B9BBBCB0B4A7B1BBB9BFADB1ACB1B1
A7B2AEB2B0B4B7B1B0ACACB5ADAEA7ADB0AAB2A9B1B4B8BBB0B8B2B5B9B4B8ACB5AEADB2
AAB0A9AEAEA9ADA5AAA9A9AA9CA39CA2A59CA197A29A9091868C8885827D8C85867B7A80
7D89868B8C8185818C88828C8C94908C8574746B6E70747B74817D82908C968C8D807684
8B9E9F9F9C919B9093908C90858F84848686898485827E84797A7780817A847979777679
738182848C8893888B89848C7E86807E7B72807E858D91978C8D86888F90979498979698
90969AA1A6969B8C93948C948590898C9086867E817B767B70746C70706570696F73747E
79827D7E88808173706F6B79737E7A7D807D8B898D8D868982888688867A77696B655A5E
53534F51554D5C5A6467656B606B6E737A7477747B7B77827B828081
827B817B7B796E746E72722E323737383D2C3C3B3F3F3D44404748444B434B4448483D48
40473D44473D463F444440443B403F3B443C433D4242393F343835393F343937373B3439
303932323834383134312E3732383032372E342A30312E31293431272D3B514E483B3038
343B3735352E383134322A312C373230352E342D312E2C342D312D2D2D222D252C313138
343F3D4047464A485565748C8C97979C9F949A9194979AA29BA39C9EA6A6B1AEBCBDBBC6
BCBFB7B4B4AEB8B5B9B9B1B4ACB9BBBDC2C4CDC8CAC6C0CABBC0BBBBBCB8BFB9B7B7B2B5
B0B8B5B9C0BBBDB2B5B7ACAC9FA6A9ADAEA2AEA1A3A1A1A69FA39C9CA5A3ACA6A9A9A2AE
A7B5B7BBBBB8BCB8B8BDC0C3BBBFB8B4B8B7BDB7B7B5B5BDAEB4B1B8BBB1B9B1B7B2ADB9
B4BDB9BBBCB4B9B4B9B8B2B9B1B9B4B9B9B0B9B2B9B8B4B9AEB2B1B7B9B1B4AAB5B5B4B9
ACB4B0B9BDB7B8AAAAA7A9B1AAB2ADB0B1AAA9A5B2BDBDC0B2B2AEB5C0BBC3B1B1ADACB2
A9B2AEB2B9B5B8AAAEACA9B2AAB2ADB5B7B1B5A9B1B0B1B9B1B9B4B4B8B1B5A6ACAAAAB0
A7AAA6AAADA5ACA5ACADA3A391A59EA19B97A19B9B918C90898C8582847B867674737A88
86908C8888858D888F918D979193857B74707A74706F6E76707D7A7B8985857D81848593
949B98898D8C988C8D8F8F90828B84848C898D8585827A80747D7E8589818D817E746C73
737E7E7E89868F898C89828C82868584847B84808488858B868C898C9797A19B9E9E97A1
989F9FA1A39A9E94949793978C94918C8D888D8889857A7E73767677796B736B6E73747E
7B82807B857D7D706E73707E7980818488848F8B898B828880888886887B7D72736F605E
4D515152584F605D64656468636C70737D767B747A7B76857E807B7D
857E86807E796F766F7373292D3B39393D31383C44433C46424A484A4B434D4647474347
404A44404242474244433D463D403C3F433944393C3C383D343B35353C37373439393039
323934353B343F2C2E3234392E383132322C312930312D352C302D2D2C263F4B554E3C3C
303934343730352D34312C312C343031322C372E30302D322A3229272A272A262D31313B
393C3F4348424F515C64708590A3A39E9E979F979F9E9BA5A3AAA7A7A9A3B5B1B4B4B5BC
B9C3BBB8BCB8C0B7BFBCB8B9B2B0ADB9C0BCC3BFC3C2BDC6BFC8C0C2C6C2C8B8BCB8B8BB
B4B8B5BBC3B9C3BCBCB5B0B1A6B0A5A5A9A6B0A6A9A1979E9A9F9A9EA3A6B4ADB0B1B0B0
A5B2B4BBBCB9BDB9BCBBBBC3B9B5AEB2B5B0BBB5B9B8B9BBB2B8B8B7B8B4B5B0B7B5B5BC
B7B7B1B4B8B1BCB4B8B7B8B8B1B7B4B7BBB4B8B0B9B9BCBDB2B5B0B5B1A7AEA6B1B5B7B8
A7B5B5BCC0B9B9ACB0A9A9B0AAB1AAADAEA7ACA6B2B9BFBCB0B4B1B9C3BFBDB1B5B0ADB4
AEB8B2B8B7B1B8AAACAAADB2ACB7B0B1B1A9B0B2B9B4AEB7B2B4AEB2B2ACB5A7AEAAACAE
A5AEA9ACB0A7B1A9AEA59B9C9EA69C9B97979C908F86868C888D86807D777B6F747B8494
8C90888B8B818F8C979B9C9E8B887772746F7A737D76737B797E7A8081767E7E8D9A9E9F
8D938C8F8F88867D898C898F858D8B9090868C84858482847B8686858276746B7774747D
7A7E7A848684909093918C8C858D8585847B7D727B7E7B848086888D97919F9CA1A3A1A9
9FA59C9B9B9197949C9A969B90918C8C8C848C8589847D7E747B77777B70746C7272747D
7D818481857B7E767B7E76827D8882818884888484817D8682888685887D857D7B74635C
484F4D515956605D67686169636B6E727A737D767A7E7A8079827E7B
827B827A797A767770736F2A2D3538354232433F474239433D4342474E48534A4748404A
434840444842463F43423B443F4342404038423B3C3C373C323C35353C32373538393138
34373538392E393132342D3429343030322C312D343029382D34303435252D3147554D44
323735343931373135342D322C2E2A31322A322C302E2C322A322C292D272E272E312E39
353F3F43483D4E556472768D93A7A39EA3A1A99E9E9E9EA7A3A9A9AAAEA7AEADB2B4B4BC
B4C3BCBFC6C3C8BBC7C0B8BBB1B5B2B4B4AAB7B1BCBCBCC2BCC6C2C3CAC4C7BFC2BCB8B9
B1B8B7BDBCB4B8B1B5B7B7B9B2B5ADA7ADA9B2ACB0A99EA1939A949B9FA1B0ACB0B2B0B2
A6AEB0B4B8B4BCB5B9B7B7BFB5B8B2B5BCB1B9B7BDBCB4B7B0B8B5B1B5B1B8B2B8B4B1B5
B1B2B1B4B8B2BCB5BBB7B2B9B0B5B1B8BCB5B8B1B9BBB9BCB4B7B1B2B4ADB4ADACB0ADB2
A7B1B2BDC0B5B8AEB4B1ACB1A7AAA7ADAEA6ADAAB7B9B7B4A7B2B7BCC4B7B5AEB2AEA5B0
A9BBB5B5B2ADB1ACA9AAAAB5A5B0ADAEB0ACB4B1BBB4B1B8B4B5ACAEB0ACB4A9A7A7A7AD
A1A6A2A2ADA7ACA1A5A198A19AA29C9A9A979C89858486908C91897D7E727B7380898C96
898C868689859898A1A197917B7E737074748480827B747D798180818077888C989E989A
8F9E9A949184827982847E8B818C8C8C8C80868084858289828C847A7669706B7476737A
797674777B7684888F91888C8188827B7E797E747D848089848D90969B9CA59EA1A3A1A5
97968F8C96919A98A19A939A93968C8D94908D8485867E80747A7672767079777B7B737E
7B8486858B81898481827D827A84817D82777B76797E7B8984898884897E88807B725E59
4B4E514E5C56606064655C67616C707379747B7B797D797E777D7E7B
8479847D7B7E767B7077732D2D35353840303D3C42433D463F4748444D424D444D48424A
43463F40423F463F404240443B443F3C403B423B3F3D383C343B37383C343F3534393539
2E3432323831382D34312E372E322E30342C352D2E323035273531323227292239515258
444339353835422E3034313227312D30342E312A31312A31262E2A2D2C26302A2E31323C
38464344484455586B77819197A3A3A6AAA3AEA2A6A6AAB2ADB1A7A9B0ADB1ACB5B9B9BD
BCC2C2C6C6BDC8BDC3C3C0C0B7C0B7B5B4ADB5ACB2B5B2C0B7C3C0C6C8C2CAC2C3C2BFBC
B1B9B2B2B1AEB1A6AAA7AAB2B0B2B0B0B2A9B0A2A7A7A6A1919793979E9CA6A2ADB2B2B9
B0B7AEB7B8B4BBB4B7B4B4B7AEB8B5B4B8B4B8AEB5B4B1B9AEB9B0B7B7B2BCB2B4B2B7B9
ACB5B1B4B1B1B5B2B7B2B4BCB7B5B0B7BBB2B8B1BBBCBCBCB2B9B5B5B7B1B4B1B7B7B1B2
ADB4B4BBBBB1B8ACB0A9ACB0AAB2A7ACACA7ADACB9B9B4B0A6B2B4C2BFB2B5AEB1AEB2B8
B1B9B4B4B5B1B4A9AEAEACB2ADB1A9ACADA9B5B0B2AEB4B8AEB0A5AAADACB1AAB2AAAAB0
A3A59FA6A9A7AEA39F9E9FA69EA59C9A9F9797848681828D889081818077827D8D919190
848985889096A19BA2978884777D7376797E867A797980857B82777A7B7E898C979A969B
96A197978C7B76747D86848B82918C898C868C7A8686828174777073766E766C7477747A
7081797A7B7A82828C8C84867D827E7E7E73807B8485858B8893969CA5A1A59B9E9B939B
90938D8F948D988F909190978C918D8C90888D8288847A7E737670747B74817A7A7A7479
707E7B808681888082807781777E7A777A6B74747A82818B8488827E858084797B70635D
515652515656646365635A67606B6B6E79737B767A7E79847B7D7B7D
857E807B7B8179817379772C2D3535383F303D393F44434E404B4746464044484E4E444F
404042444A3C443D3F3F3F463C3D39383D3B3F393F3F383C353738383C323C3537393439
2E393535382D342D34352E382E323030342A342D2E312E3229322D2D312A302127374863
594F3F393C303B30323230322931312D3430342D302E272E27322D2D2C23302C2E32343D
3946464448465D61727B82979FA9A7ADB0AAB2ADA7A7A2ADACBBB4B0B2B0BBB4B9BCB9C4
B8BDBCBCC2B9C7C8CFCAC4C3B9C4BDBBBBAEB5ADB1B4B1BFB9C3C4CACDC4CBC8CAC8BFBF
B5BCB4B0B2ADB2A1AAAAACB2ACAEACAAB1ADB7AAA7A39FA39CA29A989F9EA59CA5A7AAB5
B0B8B4B7B8AEB9B2B8B5B2B8B1B9B8B5B8B0B2B0B5B5B1B8B4BBB9BBBCB4B8AEB0B1B1B7
AEB7AEB0B4B5B9B5B9B8B4BBB2B4B0B0B4AEB9B5BBBBBBBDB5BFB2B0ADB1B4B2B8B5B1B8
B4BBB7B8B8AEBBB0B4B5B4B7ADB2ACAAACA7B0B0B8B9ACADA7B2BBBFBCADB2A7ADADAEB5
AEBCB5B4B4ADB1A9AEAAA7B0A6B5A9AEACACB7AEAEB0B4B7ACB0AAAAB0ADB1A7AEADA7AC
9EA5A6ADAAA6ACA1A19E9FAAA5A39E9F9F8C887D8586868F84898085867D8582898B8589
808C8C98A29E9E8F8C7D737B77807E888B7B796E747B767D70797674807D8C8B9497939E
979B969090848C848C9091978C908D8889828980817E76776C6E72747B74776E6B736E74
6C7A7A79807D898B8D8B828B848B868482747E7B7D7E8088858F9798A19CA1989C978F96
909697979C919A98969A939C90918880857B858186868082797474727B7484797B746C72
6C7777767B777B797D7B778174736B6974727777818884888185827B868085807E776561
565356515652616363696169616B6F6E777079777A7E77827B7D807B
847B817E7E7A77817776792D2A383B3B40323C3B42443F4A46484643483F484046484447
424B4844433F433D4343424A3C3D383D40383F3B393F3B3F353B38353D353C323538313B
31393437342E393134302D342A383031342E342D34322C3126313030342732292A293752
59604B3D3B34383035342D372D35302E2D2C352D2D2C2C32262E2C2A302A302630353544
3D4A464B4F516564748693A19CAAACB0B4B2B9B1B7B7B0B5B0B7B4B1B8B5C2BDC2C0B8BF
B4BDB8B9C3C3CDC8CEC8C2C7C3BFB8B9BCB2B1A5ADB1ACB2B0C2BFC3CBC8CFC6CDC7BFC3
BCBCB2B4B5B1B5ADAEADA9AAA3A6A3AAB5B8BDB1ACA197A19CA39EA1A3A1ACA5A7A7A6B2
ACBCB7B5B7B1B9B4BFBCB8B9B5B8B8BBB9B1B8B4B5B7B4B7AEB5AEB2B4AEB2ADB2B1ADB5
AEB8B4B9BCB4BFB2B8B4B8B8AEB9B1B4B1B1B5B4BBB9B5B9B1B8B1B1B0ACB4AEB2B4B1B4
ADBDB9B8B1AEB5B0B5B2B1B5ACAEA7ADADAEB8B8BDB4A9A6A9BDBFB8B2B1B1A6ADACB0B4
B1B5AEB1B1ACB1A6A9AAADB0A5AEA9ADB4B5B5AEB2B1B0B4ACADA7ADAEAAB1ACB4B1B4AE
A3ACAAB0AEA5AAA1A9A2A1A29EA59F9E9786898289908F897A868688887D8982887D7985
86979AA3A3969684807B7B7E74848484807379707D7970746974737A807E8D8B8F908C96
8C989793948C9086918F919793938D8B86818C84847D7980707974767D7A7B7276746E73
6B74767E817E858286898289818F8884857D88748184868F88919091938D9C979B9A979B
949C97969B979E989F9C949B8F8F827A777079797B817D82797E77737B7074676E6B6770
697373777973827D7E817A7D6E746F6F79747E7B84847D827B81828285808985817B6C69
5A5E585159525A5C68696169676E6E72736E79767B817B8176808080
847E857E7E817D80797D792C2D39393842323D393F3D3B46404742434A434E4044474447
3C443D42443D403B42433D473C3F3B3C40353C34373B373C323938353D34383239353038
31373135382D352D30342E342D383231322D322A322E29342A312A3030272E292C27273C
48615C4E48393B2A322E30342C3130352E2735302E2D293026302A292A26302A37393B47
444F4B4D53536B6F828B8F9C9AA9A7ADB8B7C0B8C2C0BDC3B8BDB5BCBFBDC6BCBDBFBFC3
B9BCB4B7BCBDC8C4CEC8C4C7BFC0B9BCB9AAACA5A7AAA6ACA9BCBCC3C6C4CBC4C7C2BDC3
BCBBB5B8B9B1B1A7AEB2AEAA9CA3A1A5ADB0B8B1B2ACA19E969A979CA2A1ACA6ACA9A9B1
ACBDB7B8B8B5BCB2B8B2B1B9B5BCB8BBBBB1B8B0B2B5ADB1AAB5B1B2B1AEB2ACB2B0ADB4
AEB5B5BBBCB1B5ACB2ADB2B8B2B7B0AAB2AEB5B0B8B8ACB1B0B7B1AEAEA9B5B1B5B4AEB2
B0BDB9B7B2AAB0AAB5B0AEB2ACAEA9AEB0AEBCB8B5ADA7B1B2C2B9B4B0A9ADA5AEACAAB2
AEB0A9AEB2ACB4A6A9AAADB0A7B2AEB2B7B4B4ADB4B4AEB2A7A7A3ACAEA9B1AEB2B2B0AE
A1ADACB0B1A9B0A9AEA9A1A39CA39B9B978D968C90938C8C80908D8B85818980847E8190
93A19B9C978C8D7E81848486808C887E7768736C747670797279777B828089828286828D
8994918B86818C848B88848F8B90898588828F82827D7D847A82857B7A7A80797D817D7E
7479767B7E76807B848B8990889090898D82857E85888691888D8B8C8F86919091948F98
8C968F90948F94909391868D81817B777A76807D807D7981777D7673776B675A60656573
6B726F747B7E898480847981777E7B77827B867A807E79807A82848489818B7E7A726770
61645A5359525A5E676B636761686B6B726E797677807D7D737B7E80
847B867E80857E84767D79312E39373C4335424042423F44424A4744483F483F4847424A
3F463F44473D4438424343483D403C3F3F343D353B38343D323735383C313C3237383739
303934343531383134342D3530353131312A342C2D2D2D322A322E2D30272E2631312A32
324E5A60553C3D34343531352C342D2D322A322A31312C342C2E272A2C23302D353C424A
4451484B59596B72869396A39BA5A3ADB8B5C0BCC2C4C3C7BBC3C0C0C8C7CDBFBFBDBBC3
B9B8B4B5B9B8BDB9BFC2C2C4BCC0BBB8B8ACB0A3AAA79FA6A1ADB0B8C2BDC7BDC2C3BFC0
B5BCB5B4B4A7AEA5B1AEA7B1AAACA2A2A2A2B2B0B7B7ADA3979B9A9A9C9BA6A6B4B2AEB1
ADB9B8BCB9B2BBB1B8B4B1B5AEB8B0B4B9B4B5B0B8B7B1B9B0B5B0B8BDB7B8ADAEACACAE
AAB7B2B4B7B2B8B4B9B9B2BBB2BBB2B4B4ADB9ACB1B1B5B4ADB4AEADACA9B5B0B7ACA5AC
AEB8B7B7B4ADB5A9AEACB0B4A6AD9FA2A6B1BDB5B7ACAAB8B9BFB4B4AEA5AEA3AAAAB0B5
ADB7AEACB1ACB0A5ACAEACAEA3AAADBBBBB2B8AEB2B1AEB0A3ADAAACADACB4AEB8B4AAAC
A5B2B1B5B2A6B1A2A3A1A1A7A1A79A919093988B91918F90848B868C8584968C908F9190
88919194918584767E7B7A88868C827D776B7670777A7A80797D7A7E8685897E85868490
8C9389827B727E7B8085889082827B7E8681857B81817E8B858B7E7D7B747E797D808181
73767277817779748084808985938D8B847A827D818589908C96919094909693989B939B
949F9C98948D9185828280867B85827E827D827B7E7B747A76797474776B6B686B706C74
6B7470727D7A847D82847E857E848180847D857D7E8482887E807B7A847E7E76797B6E73
68675D565C58635E656964675D67686B74707B767B77737B767A7B80
8280847E858C7B817B7D7A2E2E38373B4234423D40403D483F4844444840433D44444048
40433F46473F433B3D3D3C443D423B393F393C373B3C353D343938393D323C3535373437
30353131342E353037342E342E343132322A302930302C3427322E2D342A2E252E312E32
27374B60654D4838393530342E352E31342D312C31312C35292E292C2E2632303D44474B
44514F4F5D61747389939BA7A1A6A7B1B2B2C0BCC0C0C0C8C2C8C6C3C8C2C7BCC2BDB9BD
B7B5B1B0B5B0BFB7BBBDBBBDB2B9B4B1B4AEADA2A9A7A3A59B9E9CACB5B7C2BCBDB9B8B9
B4BBB1AEADA7ACA6AEACACB0A9ACA9ACA79FA7A1ACB0B0AE9BA29A9C9E97A5A5B4AEAAB4
ACBFBCBFBDB4BCB2B7B5B4B8ADB5B1B4B8B4B8ADB4B4B1B9B2B9B1B4B2B1B9B1B5B1B0B1
A7B2B1B4BBB4BBB0B4B1AEB9B5BBB5B2B1AAB4B1B4B4B4B9B2BBB0B1B0AEB8B2B8ADA5AA
ACB9B5B8B1A7AEA7ADB1B2B4A6A9A3A9B7BBC0B8B8AEA5B9C0C7B5ADA7A1A9A5AEB0B1B5
AEB4B0AEB1A9B1A7B1AEAAADA7B4B2B8B8B0B8ADAEACAAB1A5AEA3A7A6A3AEA9B5AEA9AA
A7B0ADB0B0A5AEA1A2A1A1A79B9F94969C97988C938F8589828C84868C8C9791978D8482
7E8D8886857A7E7274747D8D86867B8085777B747D817D8172807E848B84887E8488868F
8689847E7D7384818D8B86887B828184867B7E748082848C85887D7B7B74827D7D7E7B7B
706C686C777077707D817E89868C898688828F858888898D88979494918F9B969B9A94A2
9CA29B9793858B818488898D868F8C868980827B7E8077847A7B7473766F746C6E746F73
677672747B767E79808180888184828085808C84818581857D8079747E76797077797677
675E5858605967606469656960696B6C77737A747B776F7B767B797B
817D868586847A817979792E343C3B384235403B44403C47424844464840474046444242
39443F424242423F3F3F39463C423C3D3F3442353C3C383C313B343439373D3434383239
303531383830352E303232352D353130342C322A32312C3026342D313127312C31312E31
252C30446161593D39352D342D3831312E2C382D2E302C3029322E272D2E393439434856
5156525A686C8080909AA1A7A1B0ADB1B8B7C3B8C2BDBFC8C3CAC6C8CAC3C8BFBFBBBBB9
B1B2A9A9B0AAB7ADB9B9B7BCB4B7AEAEB0A6ADA1A6A5A39F969B9EA5ACA7B0AEBBB9B7BC
B7BCB5B5B5ACB2A9AAACA9ACA5B0ACACACA6AC9FA5A2A2AAA3A7A3A9AA9CA29BA7A9ADB2
ADBBB8BCBCB5B8AEB9B9B4B8ACAEA7B0B4ACB5B1B7B7B4B2ACB5B1B0B2B4B9B4B7B2AEB2
A9ADB1B8B8AEB7B0B0B0B1B8B0BBB4B2B0ACB0A7B1B5B8BDB1B5ADB4B4AEB4AAB2AEADB2
B1BCB4B1B0ACB1AAB2ADA9ACA7A7A5AAB7B9C2B5B0ADB7C0BDBDADA6A59EA6A1B0ADAAAC
A7ADA5ADAEACB2A9ADACA9B0A9B8B4B8B8B5B8ACB1AAAAAEAAB0AAAEADA5ADA6AEA9A9AC
A6B4AAAEADA6A99FA3A39EA69A9F9A9EA39B9B8D8986848B828F899094969C939486848C
8C90888882797A6F7279808B828B888C8C8281797E8279827B807E848C8290898C8C8B8C
7D7D76798893A5A1A19384858085807E80798585888B888B7E857D797B7980797D777277
70726F7279748481888B888C7E867D7D827E827B8184818C888F8B8F8F8C9B979FA5A2A7
9FA7A19A9E969E979B9B939888918C908C7D847D7D7D777D767D79797D767A70736E646B
63696B6F7674817B818280827D827D797E7A827E8281747B727776777A707973747D7777
63635D5D645E676164655D6761696E70746C767477796E7B747D797B
827B868081827B80747A732E313C3C3C43353D3D44423B4442474643483F474040423D42
3C423D40443D3F3B3D3D3843393F3F403C343F3B3C39353B343534373F373C343938313B
31373034352E373031312E322C373430322D342C34342C322A2E2C2E3127312A2E2E2E34
2E3129304D5D6853473C2E342D3230303229342C2E2E2D31272E2C26302C35313D464653
4D5255637076888B939B9CAAA5ADA3A7B1B2BDB9BFC0BCC8BDC8C2C7C7C0CAC3BDB8B1B2
A5A9A2A2A2A1AAACB7B8B0B8AEB2A9A9A9AAB1A6A6A6A3A597A19F9EA39FACA7B1B4B1B8
B0B7B2B8B7ADB09FA2A9ACB5ADB5AAA5A5A3ACA7ADA99A9F97A5A3A7A7A2ADA1A6B0B1B9
B1BCB5B1B2AEB7B2B8B7B1B5ACAEAEB1B1ADB5AEB1B2B1B9B1B8B1B4B5B0B8ADB2ADADB4
ADB1B0B4B5B0B9B2B1ADA9B0AEB9B2B0B0A7B1A6B1B1B1B5ADB1B0B1B1A7B2ACAEA9AAB4
B2BFB4B1B1AAAEA3ACA9A5ACA3A5A1ADB9BBBCACACB1B8C0B8B8ACA6A5A1A7A7B1ADA6AA
A5AEA7ACADAAB0A5A7A9AAB0AABBB7B9B8AEB2A6AEACADB5ACB4ADAEB0A7B2A9ADACACB2
ADB1AAA7AAA6A59BA19F9BA39C9F989EA19C9C898481828C828F969FA196918484818596
8D887B858577776F7B8488908590888584777B7780817780737977828C858D8890918D8B
7D828591A7ACAE989488828B828680898F8B91888B8C8C9084847E7B807D80777E7A7074
6C74747A817D8B888D9090968B908685888081797D807A867B89898D908C9E9CA2A6A3A7
9BA6A3A1A7A2AAA2A19C8F9182848180827D847973746F736F797D7A80767D76796E6468
61646169747676747D827E8179817B7780797D76777469706B7676777B737B76797D7476
656B6B696C61656164645C67646E6F6E746973707379767D747D7D7B
817B848282887A80727B7635343C393F4738423D43463F473F4A48444843443F403D3943
3F443F3F3D3B443B3D3C3B4238433D3D3F3B42383D3C383D343737373C343D343438373B
2E3732323430372D35322E352E322E32352D372E312E2D3125342E303029302A31302A32
2C322E2D343C60615E4A39382D342E2C302D322A2E2D2A312A2E2C2E2E273837404B4D58
48535360778193979C9E9BA7A6AAA3A6ADB0BFB9BFC3C6C8C4C8C6C2C0BDC2BBB4B2A9AD
9EA19A9E9E97A3A3ADB0AEB1A6B0A5A1A6A2ACA3B0AEAAADA1A69EA19F9AA7A7B0B2B2B5
AEB4B5B7B9AEAEA5AAAAA7B5B1B7ADAAA79CA3A1A6A9A6A69BA5A3A6AAA7AEA9B2B1B0B5
B1B8B2B8B7B0B8B2B8B8B7B5ACB1ADADB2B2BBB1B7B1AEB5B2B7B0B2B0AEB7B2B5B4B7BB
B0B4AAAEB2B1B5AEB1ADA6B1B0B9B2B2B0A9AEA6AAB0B5B9AEB7ACAAA6A5ACA6ADA9A7B2
B4BDB1B2B0AAADA3A7AAAAADA2ACA9B4BFBDB8A5ACB2BCC0B7B2A6A9A7A1AEA7ADA59EA5
A5B4A7AAB1B0B19CA9A9B4BDB9BDB4B8B4ACB2AAB0ACADAEAEB7B1B0B2ADB2A9B1ACAAB1
A9AEA9ADAAA19F919C9CA1A79BA39BA3A69F988886808089909B9B9A97898D848C8D9090
82858082867E7E7B868B898C7E847B7D7D76817B7D7973736E797D858D899088908F8B93
939FA2AAA99A988989868694888C868C918D91898B857E857E857E818179817B7E7E7777
6E74707A858288869197939A8F908B8C8B80857D807D7B847E8D8C8F9891979BA3A5979C
9AA1A7A5A79EAC9B96978F907E847E7B80797B747779727E7780818282747D7476746C70
676B6864706E79747E827D85797B727477727A726E6F6B74707D7B7A817980797D7D767B
7274747273646B6160605A635E6F6F6F746E736E7377747E747A7B7E
857B817D82867E84777B74343138393B4432423D42433F433F4B4846473F463C3F403B47
3F3F393F3F38403C3D3C383F383F3C3B3F353F383F3D353B343937343B30393538393138
2D37322E342E372E31312D382D2E2E32342C372D302C2A312D2D2C2E342D2E292E302C34
2D3434312D29465D6B61483F30342E2C342A2E292E302730262C2729312D3C38444E4F58
4D585A687D849697A5ACA7AEA1A6A1A1A6A9B9B7BCBDC0CAC3C8BFBCC0B9BFB1B2AEA2A5
969C979796939E9BA2A3A5B2A9B0A5A3ADA7A9A2A9ACA6AEA3A79F9CA2A2B2AAB0AEADB1
ACB5B2BCBDB5B7AEB1B0A9B5B0B8B1B1ADA3A79B9C9E9EA7A3ACA39FA7A5ACADB4B7B2B9
B7B8B7B4B5B0B9B2B7B8B1B5ACB5ADACB0ADB1A9B2B2AAB2ADB8B8B5B2A6B5A7ACB2B2B5
A7B2AEB0B1ADB5AEB0AEA7B2ADB5B1B4B1A5AEA6ADB1B4B7ACB1ACB0B4ADB4AAB0A9A9B8
B8BCAEADAAA3ADA7A9ACACAC9FA7AAB2BCB2B1A5B5BCC2BFB2B0AAA9A9A7B1ACA7A29C9F
9EAEB0B2B4AAACA1A7ADB0B9B2BCB8B8B1A9ADAAAEAEADADACB4AEACB1ACB4A9AEAEA9B0
A9B0ADACA79C9E979A9E9CA297A3A1A2A39CA1908D86889A9CA1948D8C828B8B93948B85
767D7D84868088888D86777E747D797D7D7A84827E70616B677B84898B818B89909091A6
A5A1908D897D8481828B8890858982828B86898082817981777B7D80857781777B7B7D81
77807B7D85858D8D96938D968D93909090828882868C8C968C918F90988D9A979C9A919C
949B9EA1A59BA19794968D9389908C868B818680858682868081817A7D6F746C6F746E72
6B736B646B6470727A7B747B74797A7B7E777D747479767D7B807D7B817B7E7D81827A82
7979766F6E60686060615861606F6E6B706F7474777B747E767B7D7E
857D857E85868082797A792E303C3B394439403C40423B473F4A4644443C483D3F403D44
3B443D3C3C3C43393B393740383F3B3B3C3540393B393238313F3735343238323235303F
353731353C2D3831343431342C3431313530342A32302D312D312D32312A312A2D302D30
2A35343134252A32586B61533B342A30312A342D2D2D2C2E25302A2D32313D3D4B514E56
4F586072858CA1A2AAAEADB2A9B1A6A3A3A5B8B8C3BCB8C2BCC2B8BDBCB5B9B4B2ADA3A1
979C97969896A197A6A3A6ADA2A69FA3A99FACAAB2B1AEB1AAB0A7A7AAA5AAA6B4AEAEB8
B2B5B2B5B9B0B4A9AEB0ACB5AEB5B0B1B4ACA697979797A3A2AAA1A1A1A3B2ACB2B4B7B9
B2BCB5B2B1AEB2AEB4B2B2B7AEAEA7AEB1ACB7B0B8B0B1B2AEBBB8B5B5B1B2ACB2B2AAAC
A7B1B1B5B2AEB8B1B2AEAEB1ACB1ADB1B1AAACA2B2B1B4B8AEB2AAB0AEA7AEA7ADA9ADB9
B5BCAEAEAEAAADA7B0ACA9ADA2AAADB7B8AAB0AAB9BDBFB8AAADA7B1B4B2B1A5A39C9BA6
A3AEAAB2B1AAAEA3ACB0B4B8B4BCB1ADADA6ACADB9B4B1B5B4B2AAB1B5A9B1A6B0ADACAE
A6B2A7A7AA9FA198A6A39B9A939B9CA3A39B9E909397A1A5938F81848C8C90848B827A79
707A7E85827E8D88867E7B847E867B7A7E7E8574746B6B7D818B8481847D8C858B8C919A
908F807B817A817D86898289808482898C82887D7A777780798582858B85887E85817B84
7D84828B8F88918C8D8D898D86908C898B8486818C8B8485858486939A94A19AA1A19B9F
949C9A9A9E979A9193938C968C948B8C8C89908586888484797D797479707B6E74767377
727676726E67767673777780778180828881857E817E7980767B7B7A8079857E84858188
808476726E64615C5E5E5A67636B6B696F6B767274797780777E7D7A
80808C8484848082767D7A2E323B39384335443F42423D4842444242463F483C42404247
3B40393F463C43383F3F3940383C3C3C3F383F39393C373C313B3731382D353738383039
303734393930392E343431342D35322E342E3027302E29342D302D303227322A2E323034
2A343230352D2A1E385365654E3D3134352D322D2E302C3026302C2E38303D3B4F555256
4D5A6477898BA1A9B1B7B4BBAEB2AAA6AAA6B2ACB7B4B2B9B4BCB9BFBCB5B8AEAEB0A5A7
9BA1979797909E9EA7A39FA6A1A5A6ACB0A9B4ACB1B2B5BBADB2ADACADADB1ADB0B1ADB5
ACB5B5B8B9ADB2A9A6A6ACB7B0B2A5A3A6A3AA9F9F9C9AA39EA6A6AAACA5ACA7B0B2B1B7
B2BCB7B5B8B0B5A9B1B4B1B9B1B7B0AEB0A7B2AAB0ACA7B2ADB9B2B4BBB4B8AEB0AEACB4
ACAEAAB0B0AEB8B1B2ACA6AAA5B1A9B1B5ACADA5AEB1B2BBADB0A9ADADA7AEAAACAAADB9
B5BBACA7AEA7AAA2A9A5A1A79EACAEB8B5A6B0B4C2C3B5ACA1A9A9B2BDB8B7A7AA9B90A1
A2A7A3A7ACA7ACA5A9ADB0B1ADB7B1ACACA6B1AAB7B0ADB4AEB5ADB1B4AEB4A9AEAAA6A9
A1AEA7A7A79FA19BA6A59C9E979E9CA1A1949E9AA2A7A19B858985898F888F84847A6F74
73808285847B81777A7E858F86887B797D7B7E797E81808C84857A77797486848B8D8D91
88908B898D898C868F8C86938D948D8D8D82887B7E8488918C938D848680888082827D8C
7E8C828684808C8C8C867D7A77858F8689888D8588888188818B89919B97A19A9EA2A1A7
9CA19A939B939C96989890989193908D8F818B8081827E8477807E7B80747E7A7E7B7380
797E7A7A7B747B7A7D8481857B8582848882847D7B7D7680777D7D7E8179847E80828188
7E817A706F6160585A615D6C6569656569697472747A797E747A7B7A
827A898586847D8077807D34343C38394335443C3F403C483F4A43424642443F44434046
3D3F3C3C3D3843383C3B383C323D383B3F393B353839343C343B35373730383234383237
2E373434342E342C353230372D342D34342C342E32312D3429312C2C2C263030393F3842
34322E3239272E2526314B6861593D32322D352C302D2930272A2A353B37464452535255
4F616874858DA2A3B4B4B1B4B4B5B0B0ADA7B0ADB1B4B1B5B2C0BCBDBFB9C3B9BCB1A2A6
9A9F979C9C97A19BA1A2A5A7A5ADAAA9B0AEB9B2BBB9B8BFB2B8AEB4B1AAB0A7ADAEB1B2
ACB8B7B7B7ADAEA5A9ACACB1A7A69C9F9F98A5989B979CA19CA6A3A3A29EA7A3B4B1B1B8
B0BBB2B7B5ADB7ACB2B2B7B9B1B8B0ACACA9B1A7B2B1AEB1A7AEAAB1ADACB2ADAEB0B2B1
A9B4ACB1B5B8BCAEB2B1ACA59FAEACB1B0AAAEA7ADB0B2B5AAB2A9A9A7A5AAA3A7A7AEC0
B9B9ADACACA3AAA1A3A1A3A9A7B4B5B5B4ADB9BBC8C3B2ADA1A9AAB7B8B1B4A6A59E9CA3
A1ACAAAAAEAAB1ADB2B0B4B8B0B1A7AEAEA9AEA7AEAEB0B1AAB4ADADAEA9ADA5ACA9A6AA
A7B2AAAAA29CA5A1A5A29C9F939C989BA19CA29BA5A39C97868C888F8D889085867D767A
7285818584777B7B888C8B968F8F7D777774817B828280827A84797A7D8186818886848C
81898B969A96A19A94908D948B91898D9386868591948D948C908C8F8D848B828282848C
84897D76797B84858988828D8D908C8C89808B868D8D8C938D9893969C9B9E98A1A19CA6
9BA29B9C9B94A19BA1A29C9C939490898D848C82898681897E81808181777E797A807B81
77817D7B7E79847E8289848D81868485827A807B7D807E827B858180857B81797D807B85
7A847B736B5A60585A616167606463636B68726E7477727D747B7779
857D858185847B827A7B7D34343C3B3B4234463F3F433F4D444B3F424443473C42444242
383F3B393C38403B3C423B3F343D3C3C3F343832343B343D35393737372E383032343239
32383230322E343032312C342D34302E342A342D30302D3126312C2A2E262E273131303B
39403737352D352A2A222D4D5D695640392E322A2E31272E252A2A343F404D4A4F565256
53646B76888C9A97A7AEB2B9B1B5B0B2B2AAAEA9B0B8B4B9ACBCBCBBBDB8C2BBBCB5A9AC
9C9E9896978D9B9AA3A9A9B0A7B0ACADB0B0B5B1B9BDB9C0B7B8B7B7B4ACB5ACAEB0AEB2
A9B1B1B5B8A7B1AAB0A9A7ADA6A9A5A3A59CA39194979EAAA1A9A2A5AAA7ACA7ACB1B0B9
B1B7ADB0B2B0B7AEB2B1B0B1ACB7B2B4B2ACADACB5B5AEB0A9B0ADAEB0A7B4ACB1B4B2B5
A7ADAAACB1ACB4ACB5B2AAADA2AAA7AEAEA7ACA5AAAEB1B8B1B5ACA6A7A7ACA1A7ACAEBB
B0ADA5A9AAA5AC9FA3A2A2A5A5BDBBB7ACA3B2B8C0BDAEB1A7AEB0B8B5AAADA3A6A2A1A7
A2B1A7A9AAADB5B0B5B1ADAEA9AEA7ACACA5AEAAADAAACB0ACB4AEAEADA9AAA3ACA7A3B0
A7B1A6AAA5A1AAA6A9A29C9694A1A2A3A79E9E949E9F94918589868B8C8691807B747682
808C8988858089828B888B9186847A7D817D8880817D777A6F807B8086848F828886818C
8893979FA1979B8D8B88898F88918D8F9493978D938D888C8889898689848B8480847E84
7B817E7A7B737B7781898B9790968F8D8F848C84898F8D938C9897949B949F9A9F9C97A2
9B9F9B9C9E98A19B9A9C969A8D8F8586897E82848B8880868185828182798277797B7B85
7A847B797A7984808286808980828284847285828C898589828585828B81888080817985
8082796B6456605D616761655C6464616B6770707A7D737D77797A79
847E847E8281777E7A7E7D31343C3B3C4638403C4344404B44474342443B443C40423940
35423C3B3D39423B3C3C3742393F3F3C3D353B3738393437313B38353B30342D35372E39
303B3435352D353030302E322934312D312D312C322E27342C302A2D302932292D2A2D32
2A34373F48403F31342C22324360635E4A35342D302D292C222E2E374344564E605C5861
5A646C7B898F9CA1A9B1ADB5ACB8AEACB1B0B7ADB1BBBBC2B5BBB8C0C8C7CFC4C4BFB9B4
A7A6A19FA19A9F9AA5A6A2ADA3AAA7ADB2B0BBB7BFC2C3C8BFC6BBB5B1ACB2ACB4B0AAAE
ACB2B0B4B5ADB5AAADA9A7AEA3ADA9AAA69EA29B9C9A96A39FAAA6AAACA6B1ACB2B4B2B7
B1B8B2B0B4B1B9AEB5B2AEB1AAB4B2B5B4A6AAA9ACADACB2AAB4ACADB1AEB2A7AEADAAB1
A9B1ADADACA3ACA7B0ACA7AEA1B0AAADADA5A9A1A6A5A9B2B0ADA5AAACA6A9A1A5ADB1B9
B1B4A5A5A7A1A59BA6A6A5AAACC0B9B2A9AAC0BFBFB4AAA7A3B4B1B0B0A7ACA5A9A7A1AA
A3AEA9B0B7B5C0B5B5B0ADAEA6B0AAAAACA7AEA5AEACA9ACA3ACA6ACAAA2A7A1A7A7A7A7
A2AEA9A7A7A3B0A7A79E979E97A2A3A7A29498939FA19B9B90938B8C8F86847474777B8B
848881858885897E808484887E8581828C8586828481767B7682858B897E8882898D909B
94A19E9A9E979E919A918D989396909197909C948F88848F899189858C898C8585867E85
807B747977727D7D7E8586908B938F8F938689858B888594919C989898949E9C9E9F9CA5
9EA5A19EA59C9B939696919A8D8D8885867E8581858884888186817E847B81777B7E7B85
797772737A737E797D817E867D85817D827B8682888C899089898482857D827B7B807E85
7B7D7368685D656064635D645C616465706B777374746E7A747B7B7A
847D85808081797E79817D3430403F4046353F3D4444404D42443F40463D483F3F40373C
393F3F3C3F39423C403D3843393D3B393D343D3537383134303537313C2E353037353038
31373130322A372D323130342D32302D3129302C343026342C312D2E2E25323031312E32
29302A303F3D51474F42312E2A3F4D615E443C2C2D2E292D252E2D32424753525E605860
5A6873808C8C9FA3A6A9A5AAA1A9A7AAB1ADB0A7B0B4B5C2BBBDBBBFC7C0CAC7C8C4BBB8
ACB0A9A2A29EA3A1A3A6A1ACA3A7A7AAB5B2C0BCC0C4C2C8BDC3B9B5B9B1B7ADB2B4B1B8
B5B5B7B8B9AEB7B1B4B1AEB4A9B0A7A3A1969B97A2A1969B96A5A7A9AD9EAAA9B2B5B2B7
ACB4ADACB0ADB7B1B8B8B4BBB0B8B2B4B1A6B4A7A9A7ACB5ADB2AAA9ADAAB2A7B1AAA7AD
ACB2ADAEA7A1ACA7A9AAAAADA7ACACAAACA7AEA59FA2ACB9ACAAA3A9ACA3A79CA5AEB5BC
B1B1A5A3A7A5ACA1A69F9AACB1C0B1A7A7AEC2BCB7AEAAB2AEB8B0ACADA7ACA7ACA9A6AA
A7AAAAB0B5B1BCB5B9B2ADACA5AEACAEB1ACADA3ADACADB1A7ADA5A7A59EA9A3A9A7A3A6
A1A7A5A3A9A7B1A6A7A19AA5A5B2ADA59B8C97939C9A969B8D938585847A776B747B7E85
7E8585898B7E857B808182897E8B8988867E81797B79778680848486867D86868D939398
939C989B9F98A29CA29F9194868C8990938B918890949196858C85888B85888184828188
7D7B74727473828288857E868291918F938991898F8C868F899093969A96A19A9CA19CA3
97A19B9CA19B9F949B9C98A19798918C8D858D86868C898B8084817E827A80797D807A82
7677747479747E7B7E858284778484808479827E8889888F85898684847B817E80888189
7D7B70706F6C6C67605E53645C6469707B6C797776766F7770797B7D
8580898681847980777B7735383F3D3D4435443F474744483F463F3D433F443D44443B42
393F383F443B433D3F3D353D384638323D353B3138383039323832343830393135343135
2D3734313430342E34342C342C312E2E3429342D2E2E2C2E26312E2C2D26302E39373137
30322E3130263132434E524F38343D536C5D4D353430272E272D2E39464358555A5D5C64
6073747D898B9693A1A19CA9A1A6A1A7A9A1A5A5AEB8BBC3B9C2BCBDC4C2C7C4CFCDBFBC
AEB0A6ACA79EA6A2A7A6A5AAA6B1ACAEB4B4BCB8BDC0BCC2B9BFBBBFC0B4B9B4B7B4B1B5
ADB8B5B2B1A7B5ACB1AEA6ACA5AEACB0A99AA29CA3A1A3A3949F9CA9B0A9AEA7B2B2B2B8
B1B7B1B4B7B1B8B0B4B5B2B9B0B7AEADB0ACB1B0B1ADA7B0ACAEACACAEA5B2AAAEADA9AA
A5AAA6A9A9A5A9A6B0B0AAADA5ADACAEACA3AA9EA2A7ACB2A6AEA6A5AAA2A59BACB7B8BC
AEAEA5A6A5A1A59C9E989CAEB2BCAA9EA6B2C4B4B1A7ACB9B1B4A9ACAAA3ACA5A6A5A3AD
A3AAA7B0B8B1B7B0B2B0A7ADA3ACA5ADAEA9B1A6A9A7A7AAA6B1A9AAA9A3A9A1A7A29CA6
A1AAA1A3A1A1AC9FA1A2AAB2ADAEA1989A8D97949C9B93988F90858081747970777D7D80
7A82807E807A7E7A84857E857B82848989797A6F778182897E847A7B807D898490919097
90908B919A969C93979493938C979693978F94909A9A8C897D807E82857A857B81858688
7A7D76777E7B858188857E8988939497988F979090918C8B81898C8C94939C979B9B98A2
9B9B98A1A59BA39B9C9E9A9F96989086887E8680888580827A81817E81767D7B7B7E767D
707A7677807A827D848580868184817E8077817B808888867E868882827D888B8488848C
7E7D7974776B70635D5A565D5E6B6F6F796F747073746C766E74797D
867E898589817B827A777434383C3D3D4335433F444742483D433F3F473F463F44433942
3C3D3C3F433940393839394039433D3B3D353D373B39343C313735353C2D383134342D37
30393432342E342D32312C342C312E2E3129342A312E2C3429302C2C312A30273132343B
32343231322A2E2C2934354A4653484B606465483D342C32262E313D4847595560646469
6872747D8B8B938F9A9C919E979F989AA39CA79FA5ACB2BCB9C2C0BFC7C0C8C6CBC6BDBF
B4B5ACA9A9A5AEA7A3A3A1ACA3B2AEB1B7B2B8B4BCBDBBC3C0C6C0BDBBB2BFB2B4B0ADB2
ACB1AAACB1AEB5A9B1ACA5ACA5ADACACA79A9C97989C979F98A19CA1ACAEB8ADB7B1ACB8
B1B4B0B1B8AEB9AEB2B2ADB1AAB4ADAEB2AEB4A7ACA9A5ADA9ACA5AAACA5B0A9ACA9A7AD
A5ADAAAAB0A9B0A6AEACAAADA7AAA6A9A99EA19FA3A9AAB1A7A9A2A3A9A1A29BB0B8B8B4
A9A9A2A1A19BA79C9B9C9FADB1B9B0A9B4BBC2B1A7A7AEBDB1AEA3A7AAA1AEA2A5A5A1A6
A5B2B7B8BCB5B9B2B4AC9EA39FA9ACB1B1ACB2ACAEB0AAACA7B0ACA9A9A2A79EA3A19FAA
A6A9A19FA29AA39BA3B0B0B2A19F96939C98A194939194A29691847D7E727B70797A777B
747D7276797680828C897E81777E7D7B7B707D7B81828081747D7B7E89848B8B91978F93
898D888B908D968B8D8F8F948F9A969394919B949689798279858488887D858285857E7E
70747476807B827D8586828C828F8F949A8C968F939185888190888996979C9A9EA197A1
9AA3A3A1A39AA398989791918589827A7D747A727677747E7780828282777E7676797480
798282808880857E817E7A817D80807B8177857E84888489808986868D868B8989897D82
7B81817A79696E615D5D56615E696E6B73696E6C7073697470777D7D
847E8282868879807677743538403C3C4738403C4B4844484042383F423F473F3F3F393F
3840393C403B42394238343C383F3C3B3C313B3437373538323834343930343035383139
30383137352D352D2E3131342D3430302E27322C31302A352A2E2C303121302A302E3039
373F3834352D312A31302A302D3B3F48586781705D433430252E3239474B5C5C6968646E
6E7A7E888D899490939691938B98989AA19EA39FAAACB0BFBCC2B9BDC3BDC7BDC2C2BFC4
BBC0B1A9ADAEB2ACA9A5A3ADA9B2A9B1B5B1C2B8BDB9B7BDB9C6C0BDBFBBB9B0B1AEAAB0
AAB2B1B4AAA6ACA9AEB1ACAA9FACAAACADA5A69C9F9C979E98A19FA9AEAEB9B0B1B5B2B8
A9B2AEB1B4B1B7ACB0B1AAAEA5ACA9B0AEA9B0AAA9A3A6ACA5AAA6A7AAA5ADAAB1AEA9AC
A1A6A5ADB1A7AEA7A9A9AAB1A9B0A5A5A6A2A697A1A2AAB5A7A59FA1A39AA29EADB4B4B1
A3AAA1A3A5A2A79AA19CAABBB8B5ADB7BDB8B5A2A6AEB4B2A6A7A2A3A9A3A69CA6A59EA3
A7B8B4B5B5B2BCB1B0A9A5A3A1ADA7ADAAACB1AAB2ACAEB4ADAEA5AAAAA3A99CA5A1A9AD
A7ACA39FA29EA5A2ACB0A7A9979C969B9B979F8D8F90969C888474777E79817B827B7277
6B766F737472827E827D76746B7670797B7E85868580707679858889908B938B8C8C898C
85939090948C918991908C938D938B9197979A8C8581808584908F8B898288868B888289
8084808589818C8185898C968D9796979A909688908C8B8D898C8C909493A19E9FA19EA5
9CA39A96978F979097948C90858B82818480857D7A828084777D7A7B8581867B7E7E7781
7A80807E847B85797B807B807986848289828B868B89828D868F909193888D8586858082
7B86827A7773746B65615A655D64686B70646F686B737274707B7D7D
847E86818186808074777635373D3D3D4337423D4746424B42433F3F423B443B3D3F3D3F
3B3D3B3C433C403B3F3F343D393F35373C353D3134393C35303B39353731353032343038
30353434352E372D2D302D322C34302C312C3229302D2931292D2A2C2C272E2A2C302C34
2D3F43444332342A34322D322A2D25252D406F81856C4F3D30343738444455566467646F
6E7B818D948F98919497909186908D919B97A2A6B0B2ADBBB7BBB5B8BBB4C6BCC0BDB8BD
B1B7ADADB1AEB2ACAEA7A1B2ACB0A7A9AEAABDBCC2BCB8BDBBC3C0BFC3B9BDB4B9B5B0B2
B1AEADB5B9B1B2B1B1B4B0B4A7AAA1A5AAA7AA9EA2A5A1A79FA3A9B5BDB0B5ADB4B4B1B4
AAB1B2B4B9B1B4A9AEB1ADB0A7AEA7ACAEA9B1A9ADACAAAEA6ACA6A7ADA7AEA7ADAAA6AD
A5AAA5AAADA3ACAAB0B0AAAEA5AEA5A7AAA2A2949CA5AAB2A7A7A3A2A598A3A5B2B5B1B1
A6A79C9A9F9C9F8D919CA9BCAEB0AEC0C6B1ACA5B0B2B0ADA1A3A1A2A69E9F98A19E9BA7
ACB7AEAEAEACB2AAADA6A1A59FACA9AAACA6AEA7ADAAA5AEACAEA9ACAEA9A9A1A6A7A6A7
A5AD9C969BA2B0AAB1AA9E9E949B96979790978C8F94969377767277807A867E80776C6F
676E72797D737D7376726B6C677777808886887B7D7B7D89858B86898D858C868F908F96
8F9896938F8188828C8C86948994919694898B8080848189828B82858884888286827E89
868B888586818B818584828C8B9A9797A1979A9194938C988F969191948B94919B9B9A9C
969A9491979097969E968D97908D8D8D94858F8C8D8D82847A8172728282898285867E84
7B7B77747B76817E82858088848985848D898D86898C858F898F8D8B897D8280848C858B
80858180847B7E736F685D645E6364616B646F6E70736E74727B7D7A
827D868482857D80747777373B3F3D42483944404648484B3F463F3F42393F3742423D43
38403B46443B40393F3C393C373D393B3D353B343937343931393438372D353434353239
30383131342E372D34312A322A342D3031293229302C29322A342D2A2E292E2A32312D34
2A3437444D444637343230312930272A261A2C4674847D6F4F463C444A4B56525C606470
7384868F9C969A979C9A969C908F8C919896A7A3B0B1B4B4B1BCB8BBBDB7B2B1BDBFB7BB
B1B8ADB2B4AEB7ADB1ADAEB5ACB1A9A9B1ACB5B0BBB9B8C0BBC3BDC3C0B9C0BBBDBCB8B7
ACB0ACB0B4B1B1A9B1AEACACA3A59CA2A5A3ADA1A5A2A6A9A1A9A6A7B1B1B7AEB4B1B0B4
ADB4AEB4B0A7AEAAB1B2B1B5ACB4AAA3A5A1ADA1AEAEACAC9BA7A2ACAAA2ACA5ACACACAC
A5ACA7A6AAA7AEA6AEADA7AAA5ACA3ACA7A1A191989EAAB0A7A7A19E9C9AA2A6B9B5B0AE
A5A59E9F9F969B9397A2AEB8A6AAADBFC3B1ACA5B7B5B0AC9FA19C9FA39BA39A9B9CA7B5
A9B4ADB1B2AAB0A7B4ADA5AAA5AEACAEACA6AEA5A9A7B0B2A7ACA6A5AAA9AEA7AAA7A7B1
A7A69BA3ADADB4A5A39B979B939790949B949488979A978D797777808684897A72737273
64737781867D7A6C6B68616E6C7B7781817E82767E81888D858B817D7B828D8F97939097
9490888685828982898F9097939C9793948C9190918C828C868C888C8F858C7E81808085
7B847A7A807B86828F8C84938C9793989C979F989A9A96968991908F918997939A9A989F
9798979CA39A9C939A978F9186908B8C948F968C90908689797B76767B74858084858082
7A817D7A7B747D747D82828D858D8D9091888F888C8F8B91858C847E8179807B888D898D
8586848589828677736E67695C635E5D65656E696F746F7A74797B7D
807A847D86857A7D74797A38373C3C3C44394E4B4A4842473C44433F433C42393F3F3942
3B3D3D3F4238443C3D3B383B353C39373D373D383D3B323935393534382C343135353037
2D373031342C312D35342D322D322C2D31273729292C2D321F2E2C2D2E29312D2E302C35
2D312C34434A55473F3831372C2E2A2A3127231B385D77846F655852514A55595E656772
79868F94A19EA59A9C9B979E969790969B97A59FA9B0ADAEACBBBDBFC0B8B9B1B7B8B4B8
B0B5B4B4B5ACB5ADB2B2B0B7AEB0A6A7AEAAAEADB9B8B2BBBBBDBCC0C3BFC6BDBBBBB4BB
ADB8B1B1B4A7ACA7B5B4AEAC9EA19AA1A59CA59F9FA5A3AAA3ACA6A6B0B0B4B0B5B1ADBB
B1B8ACB1B1A9AEA9ACADB0B2AAB0ACAAB0A3ADA5AAA9A7AEA3A99FA7B1A3A7A1A6A7A5AC
A2ACA6A5A9A9AEA7ACAAA3ACA2ACA7A9A69AA1939CA3AEAEA2A39C9B9C96A1A3B4B2A7A7
A1A59A9B989198949EAEB2B19EAAB5BDB9ACAEAEB7AEA2A59A9F98A2A39CA1969CA3ACB0
A7B2B2B7B4A9A7A2ADAAA1A5A2ADA7AAA7A6ADA6ACAEB2B4A7ADA3A7AAA7ACA3A7A5A3A9
9FA6A6B4B5A9A697969893988D9A979C9E91938B97978F897E827E84888285747774727D
79888584847A7A6E6B676574737D77747672817D86898486818C8180888893888F8D9191
848B868C8D8C9A9493948C90869794979F9BA1939089808B858B88888C818C7D81828188
7E8884858B848F8C94968D968F9A9897948C969094979398909A97969A949C9AA1A19AA1
949796989A919893979A969890938C8F948D918B9190868D80817B797A7079767B7E7677
707D7D7B81747B7B81847E89888B8F8C8F848B85868982887D827E79817A817E8986828D
858B868C9085897B77746C6B5A605D5E656369697479737B77777A80
7E79807E84827981777A7A31323C3B3C463B483F48443F4844484244443840383D3F3C42
3B473838423B3F343D3C373D343B373C3B353D3538383739303834343934393035312D34
2E3432313229372D302E2D3029342D2E342C30272D2D2730272E2A2E2E26302A2E323138
30372E2D302E42434F4A3D3B30302C303029301E1F344E6B646E686867646C5E64636B77
73868B9AA1A1A7A19B97989B97979397A19BA5A1ADB1B1B8AEB5B5BDC0BCC0B7BBB9B8B9
B4B9B2B8BBB5B8B0B9BCBCBFB2AEA9ADB1A9B1ADB4B1B4B9B2BBB4B9C0BCBCB1B9BBB8BB
B5B9B4B5B7ACB0A9ACACAAAA9EA19793979A9F9BA1A19EA7A3AAACB7B9B1B5ADB0B1AEB4
A9B4AEAEACA6A9A5AEACACB2AAACA6AEB1ACB1A7AAAAA9ACA3A79F9EA2A1ACA6B0A7A2A6
9FA6A1A9A6A1A7A2A9A7A6A59CA7A2A3A69EA296A1A5ACB0A1A69A9C9791A3ACB2ACA2A3
98A39C9F9F989794AEB7B1A7A1B2BBBDB2AEBDBBB4A69CA1979C979FA3A2A396A3AAACAD
A5AEACB2ACA3A7A1A9A9A9A7A3ACADADACA6A79FA9ACADACA2A7A5A6AAA5B2A5A5A2A6B0
A1B2B7BCB1A19B94988F8F96919794979489908F97978C887E887E82827B776C797B7D86
80847E7E7B7480797B7B7A7D707365657072807982817E857A807D848C8994888989898C
808C888F93939791938F8C938D9696989891988D8D8982857E85807E8281857D7E817D8C
848C858889858F8B909491978C948C898C898D888C93919C989C97979896A29C9F9E989B
909B97989E989E979EA1A1A79CA39B9B9788938B93949694888D868285797E747D777279
7479747B817E7E7A82888588818988888D85888084827D80777B7A7E827E8C868889868C
81898B8B8D82887E817B6F7261645E616764726E747A767D747E7B7A
7D76827E80827B7E6F7B7A37353F3F3D443C4A464B463F483F464343443B463D3C3C383D
3B3D3D393D353B373B3C353C38393B3B3D343D37353831382E3934313931353035342C34
30343134382E382E31302D302931302D32293026312D2631252D2A31352A302C2E35343B
323834313429303144534F523C3B3130302630272521294B5C7068656F7379726F706C7A
7A8989909898A79C9E9C9B9E98A19F9CA39FA9A3B0B4B2BBB2B5B0B9C3BDC2B9B7BBB5B7
ADB9B0B1BBB9BCB1B8B8B7BBB1B5AEAEB1ACB5ADB5B7B8B9B0B8B1B4B9B5BDB7BCBCB7BB
B4B5B4B8B8B0B0A7ACAEB2B19F9C94969A949A96A1A19CA6A3ACADB2B5ADB4AEB2B8B1B2
A7B1ADACAEA5ACA1AAA6A6AEAAB0A7A7A69EAEA2A5A3A3AA9EA6A1A2A3A1A59CA7A6A3AC
A1A99C9FA1A1ADA6A9A3A1A39CA5A2A2A59C9C93A3ACB1B2A1A1989A9B97ACB2B9B19FA1
9AA29A9698949A9BADBBB1ACA6B7B8B8B2AEBBB2ACA39EA1979B91939A96A2A1B2ADA6AA
A6B1A9AEAAA1A7A3A9A6A6A59EAAA6A6A9A6AA9EAAA7A9AAA5A7A5A7A7A5ACA3A3A3AAB2
ADB9B1AEA39A9C9497918C948C8F8D93938D9796989088867A868284827376738586818C
85887E807D7780797B8182806B69676C736F7677828477766E7279888F8589808482848F
8C9A9391918C908F989C949A8C9391939A8D98918D88808077827E7E88828D818284858B
7B82807E817B8C88939B9C9C8F938D8F94919A9397918B918B8C8B8C91909C989B9B979C
949C989A9E9A9E969B9C98A59EA59F9E9F93968B8B908F94888D88858D868C8184817B81
777973797E7A7E7A7B817E847D8686858C848982827E7981797E808289828C858886828B
828988888F868C8480796C726363606067647373777A737773777673
807A857D7E827E81777A7A3738403D404437444344423C443C48403F433C4339403C3B43
3F3D373C3F3740383C3D3B44393F37353C393F353837343F343B34373B2D342E30312E32
2C3230313530352D34322D3229312D303129312A302D293227312A293130312730353437
31393B31343037292935465852513F37312D30272E261C324B72766C646074777E7E7E84
828B8B8C9797A29CA6A39CA198A1A1A5ACA5B1AAAEAEAEB2ADB4B1B8C0BFC3BCBDB9B4BB
B7BBB5B8B8B4BCB1B8B4B5BBB1B8AEB0B8B1B9AEB4B2B0B4ADB1ADB0B4ADB8AEB8B7B5B9
B0B9B5B8BBB2B5AAB2AEAAAC9C9B979A9F969A8F9A989B9FA1B0AEB4B8AEB0A7B2B2B0B4
ACB1AAADAAA5ACA2A7AAACAEA3B0A6A9A7A1A9A5ACA29EA7A2A39CA1A59FAAA2A3A3A5B0
A1A69B9CA197A39EB2A5A2A59EA79CA7A69E9C8F9AA5ADADA1A39C98979AACB0B4A99FA1
94979097988F9A9FB1AEA9AAAEBFB9B4B4B1B2A5A99E9A9C969A8D939698ACA9ACA3A2AC
AAB2A9A6A7A2A69FAAA29EA29BA5A1A5A5A1A79FA7AAADACA1AAA3A7A7AAACA2ACAAB0BB
B5B5A7A29B9AA69B9790909086918C9397979C94978D85887D807D82847A857E85848289
7E867D7B817E80747A7D74746B73737B7B747B747473727A7A8B8B8D8F84857D858B8894
8B978C8F8D8C94949FA39C968591939096949786868080857E8480828280888081807B82
7B827B818988908C9A9F9FA39A9F9B9FA29AA19796918C8D88908F9197979F98A19E979E
9AA3A1A1A29AA3989797939A909897969C9093868C8F8C94888D898D8D85908282817B82
77827E828982867B817D768080888686847D86818182808980868180858189818686828C
858D8B8C8D858B8179796B69586060646F6B736E7677707B737A7777
7E7B827E808280867E807D38353F3D404439474343443F473B443C3F4238423D443B3844
3C3C383B3D373F383C39373D353B35343B353B35373832393037343839313B3132343037
2E373431352C312C302E2D322C303031342A312A2E2D2A3026302A2A322E342A31302E37
32383234372D382C2E2D2A394256594B443131262D2E222729526F827960605A6E818896
8B9693939A969E979C9F9BA2969B9BA2AAA7B1AAACACA9B5B0B9B5B5BCB9C3BDC0BCB8BD
B5B8B9BBBBB1B5B1B7BBB9BCB8BCB8BCBDB1B4AAB7B4ADB1A2ACAAAEB2ACB1ADB1B8B5B8
B1B9B8B0B2B4BCB4B9B5ACAE9F9F9A9EA29A9C969CA19FA39CAAA9ADB0ADB0A9B1B1ACB0
A9AAA6AAB0A7B0A3A9A7ACAEA7ACA5A5A9A5A79FA3A59CA69BA39EA5A39CA7A1A3A3A3AA
A3ACA3A3A19B9F98A7A6A5A9A3A99FA1A29EA1939CA5A9A99A9F97919698ACAAADA39A9C
8F9A9198918DA1A9B1A6A2B1B5C2B8BBBBAAA18F94918C9490978B908F9CB0ADA69E9FA9
A2A99FA1A39EA298A6A19EA39CA69C9EA29AA1949CA5A9AC9CA9A2A3A3A2A9A9B2B8B9BB
A7AA9FA39C96A6A1A18D8F8D858C898D948F988F968D85867D807E8489858D858589858C
7E898182847B8179807B7274727B7A7B7B6F72656B707B8B8C9896918C82828084898893
8B908C939797A5A3ACA7A19E90969091978F8F82898F8D93888680808179857E81857B81
7682858990898D899397939A969B9C9B9C969C9B97968F8D859091939A97A3A3A9ADA6AE
A7ADAAAAB0A2A7A3A3A193978C8D85828C888F8584847E89858C8D8F90868B84828B858B
7E8886898D84887E7E7E74807E88867D8680897D808580847B807E7D868188868C8C828C
848B88898C848B817A76696B60636364726C726C72726F7672727474
7E7A818084858088807E7B3437423D3F483B463D4A4640443F4340434339433B3D3C393D
373D393F423B3B353C3B353F353B38393B323C37383734392E3531323930373437352E37
30353034342C342D31312E3529342C2E322D3129312D2932292D262D3029342C31323439
313B32353531342D3431262C273B475D5946403434312C30293C4F6F898477656C707B90
949E9A9B9697A39C9A9C979B909B989CA2A1A9A2AAA9AAB2B1BBB5B8B8B5C2B9BDB9B9BD
B5BDB7B2B2ACAEA9B5B8B8BCB5BCB7BBB9AEB8ACB4B0AAA99CADA9AEADA5AEADB7B2B0B4
B4B8B5B7B2AAB0ACB4B4B4B1A3A698979791948D9AA5AAB1A9B0ADB4B7B0B4AAB0AEACA9
9EAEA9ADADA9B0A5ADA9A6A79EA79EA3A19AA198A1A2A5A39AA29C9CA1A1A99BA39E9EA5
9CA3A1A6A69EA69CA1A2A6A99EA79FA1A1979A98A7AAA7A99FA39798989CB7B1B0A19EA1
949896909490A9ACB9A5A3BCBCC4BDC0B4969188908D8F969097888C9CA7B09FA19CA5AE
A5A2969898919E939B9A9FA39BA2989A9C979A98A3A19FA39CA29EA5A6A3B4B4B9B4ADAC
A2A99F9EA3A3A79B9B8F8989828682888D8F978C8C88848679827E868F8985828C898689
81868182807A8577797479807B8281808070726F848988968993858680747D7A868C9197
919B989AA29FA7A3A7A39CA19C978D9090868C868D8D898D848D8886847D858086847D82
7D85858C93868880899093968D9B98908F8F9B9AA1A39A9A8D9496989C97A5A3A9ADAAB0
A7B0AAA6ACA3A99CA19C96988C8C828188858F84848280857D88868C918C8D82898C8890
86898481827984797777737B7080808489848984898982897E8180848980858586898286
7E8684848B848B7E7A736B70676B68686B656F6B6E6E6C7970797376
7D778582888B85887D817A34373F3F3F4438443F44443D483F4440404339433D42403C40
383F3B3C423B3F383C3D383D3538353739313C34383B3437303835373935383034312D35
2E342E31312C342D2E312C3127312D2A302A30272D302A32272E2E2A2D25342E30343435
2E393834372D352D32312D352226273B52585E4B40373238313538517A8C918079777485
85989CA3A59A9F949698979C939C9B9CA19EA59EA5A6A3AEA7B1B0B4B5AEBDBBC2BDB7B8
AEB8B4B2B5ACAEA2AAADAEB8B5BDB9C0BFB7B4A6A3A3A5ACA5ADA7A5A9A1ACA7B0B2AEB8
B1B5B2B4B8A9ADA9AAAAA3AAA5AEA6A29F97968B97989EAAA7B1B0B8B8AEB1AAB2AEA9AE
A5AEA7AAACA7ACA6A7A5A1A79CA2A2A9AC97A2979A9A9AA29AA19B9EA19CA39BA39F9CA2
9C9F9C9EA29CA79FA19F9FA397A7A1A5A3969791A6ACA7AC9CA396969FA7B9B2ACA6A2A1
90968C888D98B0AEA9A5ACC2BCBFBCB9A78C9390989691938B908897A9A7A3939FA6A9AA
9B9C949897919A90979A9C9E969F97969A949B919AA3A1A6989E98A5AEB0C2B9B7ACA7A6
9EA7A5A7ADA9A99C9E968B90858682868C889086888682857B89858C8D888D858C89868C
7B7B747B7D707972797B849188897E7D807D88898F8D828D84897E7A77727E7E868B8996
939E9C9FA6A2A79FA7A39FA396948D90948F988F8D8989918D8D85818581898488868189
81858485867D8C8991949197909B9894968C94909AA19BA3989E9B9B9F9AA59F9CA5A1A7
9B9F9B989E979C979E9F989E9396908B8F86918C8C8B84887E8988868C868D888C8D888D
8185808080797E797477727A798284868D868C858C8B828B848889898C82858284888186
7B827E7E8582827E7A7B6F746F726E6067637067686B6B706F777A76
7E778684848981857A807A31373F3F444A3D4840434342484048423F443D403B4340393F
35403B3C3C37423D3D39393C353534383D353934383732393139373838313B2E3232343B
2D372E32312D322A313230382D342D2E302734292E2D2D2E29302A272A2334303937343B
323734393830352E303130352A3025232D3D5959594A3D403940424D5E76969791898285
85888D94A19CA5989C97989F9C9C969A9C96A1969B9C9FA6A1B1ACB0ACACB5B8C0BDB4B4
ADB4B1B7B4A9AEA3A9A6A7B1AAB9B1B4B5B0B1A3A5A7A6ACA6A9A7A6A69CA59BA5A9B0B2
ACB7B0B0B0AAACA9ACA29BA29FADAAB1AEA59C8C96969CA5A7B8B5B7B7B4B5ADB4ACA9AC
AAB0AAACAAA3AAA5A5A3A2A59EACA2A2A5A2A5989F9A989F9CA39FA2A39BA59CA19C9F9E
98A19A9FA2A3A79EA59F9EA39CA597A29C969491A1AAAEAA9A9B918FA1AAB9AAAAA19B9C
9693868C94A3B4AAA2A3B2C2C0C7BBAD98888B8897918D8C859094A7B09C9897A6AAA6A2
969B93979691948C9796979A91968D949894A19CA59C9B9E97A2A1B1BBB8BBAAADA6A5AA
A2AAA7ADACA5A79CA19B918D8188808489898D84857E7B827B82848F918C93898D8B8D85
6E706B767A797D77868C8B89777B77898F8D90848484888D828276737474807A86868D97
979E9A9F9F979E989E9F9E9F979B91919697A39CA1968F968F91888B8C828C8084818286
848C848085848F8C93918B918C969196948C90888C9391978F9C979A9F989F979A9B97A1
9A9C969496939C989E9C98A39BA39B989B9093898D8C868B828885898C818F8B91938F8F
81847A848686867E817974817E858184867D86858D8B8B9089918B8B8D85867A84868084
7A807D808480887E81807D7B6F6F646067656C656B6F6B726C737279
81808580888880827B7D7B35343B3C424739463F434643483D403F3F473C403942423C40
3C39373B3D353F383C3C383C313938373C35393438372E3531373537342D383230323034
2A343130322A342D323029312A312D2E2E29322A2A2E2E31262C29272C2531323B39343C
31353134322A342E2E312C31232E2C2A2A21303C566055584B534F52555C81909E9A8F90
808D8C889091A19C9FA19BA2939393989A969F9A9C9B989B9BA5A9A9AEA1AAA9BBBDB8BD
AEB4B1B2B0A5A5A1A2A7A5ADA3B2ACAEB2AAAEA6ACAAA3A99EA6A2A6AA9BA297A1A5A7B0
A6B1ACAEB1AAAEACB4B0A3A59CA29CA1A7A2AA9C9F9C9EA6A9B4B1ACB2ACB2B1B4B0A5B0
A7AEA9ADADA3A79CA2A2A2A79CA6A1A1A6A1A59CA39E97A29EA1979CA29CA59CA19E9E9F
989F9CA1A29AA19AA6A29AA1949C969B9A919A9CA9B0ACA596979096A6B0B8A5A29C989C
9493828591A7B2A3A7ADBFC8C6C2A7978C85888491908889899CA6AEA697A1A1ACA69C9B
909896949690968C969696978C90888D8C8C9A9AA19B979794A6B0B7BCB2B0A1A5A3A5A9
A2A9A9A9A9A2A59B9A9A9898898D88898D88897B7D7D7A86828D8B909691978B8986817A
6B7773767976807D85827B7E7680818B89848B82858586857274707279778280898D8C96
8D94989EA3979E9AA1AEACAC9C9C918F94939C9398948D968D918986857B847E8285858B
86979691978B938C8F8F888C8890918F968D988C8B8B8894849391919A97A39FA2A19AA5
A1A6A7A5A2979A919697969A949B98979E979B90918C84887E818488897D8885898B8485
7D85858188818882827E798580848180827D8B868C91909A9097938B8C84868185857D85
7E84848589848D85818179796C6E645D64616965686E697672747777
7E7B848185857D847A7B793735403D3F4639433F48443F463B433D43443B433C3D3F383C
383F393F423D3F373D3935393038353839303C3237373437303B35353830313034342D35
2D343037322E342E302E2D342E2C292D342C3027302D2730272C272C2E262E2A353B3B3F
31383130342E342A32312D352C312A2D2D252A25354E616C60645A595A59687D9FACA6A1
8F90869390899694A1A2A1A1979A919398989E969E989497969B9CA1A69CA79FADB7B9BD
AAB2A6A5A7A3A69EA7A9A3A7A1ACA9B0AEA6ACA2A3A3A3A7A1ACA5A7A9A1A69CACA7A3B2
A9B0A6AEB2B0B7AEB0AEACAEA2A79C9A9E9AA19BA7A6A5A7A6AAA7B4B5B0B2ACAEACAAAE
A7B1AAAAACA5A39EA2A39BA79AA3989BA1A1AA98989B9C9F98A19C9E9E979A969E9F9FA3
98A19AA3A29CA19A9A9A9AA19BA19A989E979E9BADAEA7A59A9A8D98AAB1B8A6A29C9B9B
908D828DA7ACAA96A3B8C8D1BDB59A8D84808C868F8F8C9094A6A6A19B9AA5A3A59A9497
919B9194968F97909797979689968C8C8B8997939C9394A1A5B5B1AEACA5ACA2A6A3A2A3
9CAAA5A2A5A2A3949F9EA2A397978C918C8182727376808989949091989391888D887A7D
767D74797D7B857D7B777980819691908B8C8F8C8F8682897E7E797B7D77858285868B91
8D9796979C9BA6A5ADADA7AA9A9A8D90918D93888C8C909389908B8C8F888C8994938D97
949B97968F8088828B9093978C938F939B969C9096918D97909691989E9BA5A1A1A29FA2
9EA5A3A3A7A19E9496918C9690918C90978D968C898885887E898585857B86808D8C8589
8486858C8D84908B8C8B85897E88817D85828C85898D8C9790938B88897E848281847A81
798686858D899085847E767A6F696360645D67676B6E6B77707A7674
847A848282817D80797D7B34354243404639464348443B4338423F43433843383939373F
383D393D3D383B383B3B38403438383C3C2E383439342E39303B34313732383135342D37
32353437342C342D30312E342A30302A302C302A312D27302A2E2A2C2E2630262C38404A
393F3734352D312930312C342D302D2A2D25302629314361697B736E6B636C7993A7AEB1
A29C979A9891918C8F9CA5B0A2A39A979E94968D989690989096949A9F9A9C9A9CA7AEBB
B1B7ACAAA79E9F9CAAACA6A99EA9A7AEB1A3A69BA1A1A1A6A3B2A5A3A9A5AEA5B0B0AAB2
A9B4ADB1B0A9B0ACADA9A5A7A1AAA5A2A5979F98A5A5A3B0AAB2AEB4B4A9B1AAAEAEAAAC
A2AEA7A6A7A1A39CA1A39EA59AA19CA1A29AA3989B9C979C97A29A9397919891989A9A9F
969A93989E97A1989A9F9CA196A1979A9B969F9CACAEA2A294968D9CB0B4B8A19E9A9796
898D8696A3A3A2A2BCCFD1CBAEA1908F8C8491898D8C919FA3AD9C9497A3AEA29E979198
919B9798948F948D9496949789908481888891849397A2B2B2B7A9A7A7A2AAA1A7A3A5A7
A1B0A9A7A59CA39AA1A29EA2979C97979482806E727B848C85919093949093898D857979
6F74737B85818C7D777B80908D968D8C969196868C8C899184847D7E8074807780858B96
94A19B979F9EACACB2AE9E9C8F969194938B93909394919489919090938C918C9797919A
8F9491908C828881858F96A1989C97949B969C949797919A969F9FA2A59CA39B9CA6A3A7
9EA1A19CA69CA59B9E9C9196898D8D848985938C8488818C797E8282887B817E86898690
868685828B828F8B8D8D858C828B88868C858C85898B848D8485817B8179848081858085
7D8686868C888C868585777B6E6B656167636B65676B697470767672
807A807E80867E807680813739403F3F443746444642393F384A4747463F40393D3D373F
3B3F383C3D353F373B3B3B3F343935373B353B3239393438303534353B2E373132343038
2D353030342E342E32322E372C302C2D2E2631272E2C2930262D262C302C31272E303B4E
4A463935372D352D313431322C302A2D2E2C302C3231304858797D807A72817B8590A3B7
B4B2A59EA2979A91979697A7A9AEA69EA1949C8D97989B9E8C97949E98949A90979AA2B2
B2B4ADAAA698A2A5AEAEA7A69BA6A1A3A9A1A3979EA19FA7A3A9A3A7AAA3ACAAADB1AEB5
A9B2AEB0B2AAADA2ADACA7AAA1A3A3A3A69CA9A1A3A2A2ACA9B1ACADB0AEB2ACB4B2A9B0
A3ACA2A9A6A2A69E9F9B9C9E98A29B9A9C9AA198A19A969F9A9C919798949C969A9A9E9F
969E9798989497919E9B989B979C93969A8C9AA2B4B1A59C909693A5B5B8B19E9B979398
8C8989A1AAA5A5AAC7D1C8BFA39B8C84898690868F90A3B5B0A2909BA7AAAE9E9C978D97
8F9C8D8F908F948F948F898C84888284827D8C899EACBBBCACA597979E9AA29FAAA3A1AA
AAADA5A3A39CA39BA19FA1A5A1AAA39E8F767067767E828B8B938F93908B908582777074
707A79808580847B848588918889848C908B8F858C8C8C8B7982818486828881868B8C94
8D96919CA3A5B0A9AA9E979A91978F939793989197938D938C9691979B969F9394949396
868D888D938C948B8D8D8D9B97A2A1A3A1979C9197979697909B989AA19CA39AA29E9FA7
9EA5A5A59F9EA7A3A3A39FA191968D8C8D899490938C828680848181867E867981808185
7D817B797B767D7B80817A88848C8D8C8F848C8282827D81767D7A79827A827B80848088
8086898C8F828C8485867E7E6F736B65686169676B6C677472797A79
7E7D858084857B81777B7B37383F403F46384D4344403B4239403F3C42383F383C3F373D
353D3C3B3D353F3B3B3C3B3C323938343B32393138373037303534343431393431343239
303531303730342C312E2D372C2C2C2C3026302D3130233026312A2A302C302E2E2D2C42
444A3D35372A352D30302E342A32302E342A302931353442446072868D8990898C8C90A7
B0C0B4A6A5989C989B9B969C97A1A7ADAEA1A2969798969C9198948F978D948F949696AA
B0B7B1AAA59AA2A2AAA9A2AAA3ADA7A6A6979F98A3A5A3ACA5ADAEB2B2ADB5A9A9ACADB4
B4BBB5B4B8AEB0A7AAA7A1A6A1A69F9EA19BACA6AAA9A2A7A2B1ACB0B1B2B5ADAEACA5AD
9FA5A2A3A69EA69B9C9F9C9E979E9A979C979A939E9C979893989797918F9B9797979AA2
969C919197979A969B989398969B9496948C9FA6B2AE9F94868D97A9BDB7B09B9A978F90
808696A9AE9FB0C0D9D3BDAC97978C868C8C8F8594A3B1B79E9090A1AAA6AA97918C8993
8D978C898B848C85908B8891898F8185828498A1B2B5B2AC9B9B96969B969B97A1A19EAA
A5A59FA7AA9FA19B9CA5A3A7A3AEA393816869697B80808F8F918B898D8289817B746E79
738481848580827D868F8C90828581888D8B938B888D8D8C7D858D909A8B8F8691898594
909C9AA6ACA3A69F9C9A90938C979A9B9E979B94969388908F9B9C9C9C8D91888D8F8C91
8B918681828289868C8D8D97939B9AA1A39EA19496969496909898939B98A3A1A5A6A1A7
A3A3A2A2A197A19E9EA29CA69AA19B969B969B969791848680858485887E868181827B7E
747E7E7B827A7E797D7E7B8C898C8B8F9085898485847A8077808480887B817D8186808B
868C8D8D91828B888D8D848476766C61645D6765696E6B79767A7977
827D858282867E8477797B35394344424B42463D44483B423B433F40443B423B3D3F3B3F
3940393739383D373D3B343C3438313438313B34353532392D3830323831382D35322E35
2E302D353830342D3032303229312D2D302930292E2E292E29312C2D30262E2E3030292E
35484A403B30352D34312D342A312A2E302A322A31373F4F4A5E61768C94A19C9F9C98A5
AABBBDB8B19CA3919C9B9B9B8F9797A9B2AEADA5A69C9397919693939689948C9097939E
9EB5B2B0AE9C9F9FB0ADA6AAA1A7A2A2A19BA99FA3A1A1A6A1B0AEB2B0AAB8B0B8AEACB4
AEB9B2B9B9B1B8AEAEAAA9AC9EA1989AA19EA5A1A6A5A1A7A2B0ACB5B4ADB4AEACA7A5A5
9BA2A1A2A3979E96A19B94978D968F989C969F919B989898899490939493978F9497949E
989C979C9F98A1949496989B949A9493908D9CA9BCB29F98888F97B0B9B0AD9A97918D88
768C9FAAA9A2BBC7D8C2A79C8F91858989848F8C9FB2B2A6898D9AAEB0A29E93968D8C96
8C90868D8C86908C94908F8C7E897D808897B2B1B7AEA1A19696909397919B979E9C9CA2
9EA7A1A6AAA2A397A29C9FA9A7A996867467727380828990888B80828684857B7E7B777D
7A8280858680887D858282817982848C96909385857D7782818D939897888C81898D919A
97A5A6A6A79FA59FA6A29EA3A1A7A6A7A697A29C9C9C989E9AA29C989794968B8C868486
7E8482807E798681888D909A939C918D908B90898F8C848D899394989A939C989FA3A3A7
9EA7A29F9E949C9BA5A196A39A9E97989A8D94898B8880867E8B88858C818B7E89888485
79818289828089868485859189919090948C90888C88808581898B898B8185808286848C
868F8C898B858C888C8B84867470635C5E566461696C6C746E767476
807A858282857D80747A7934354344464D3F474243433C443B403D3D4038433D3B3D343C
313F3C393C313C373938343F3538343538343935343832372E37322E3534383034353038
30353131352E372D2D3130352C2E2D2C342C302A2C2E2632292D2A2E3029312D30312E2C
29404E4D4834322C3031293127312D303427342D35393C4A4E6063657B869EA2A7A9A3A2
96A5B5C0BFAAA79B9A9791989198908F9A9EB0ADAEA79BA18F918B8C908C918B8C93939A
98AAB2B1B1A2A29FAAADA3AAA1A19A979C98A39EA1A39FA39EA6A7A7ADADB1A9AEB1ACB8
AEB5B1B7B7AEB7B1B4AEA9A9A1A9A29EA39E9F979E9E97A2A1AEA9ACACA6B1A9AAA7A3A6
9BA2A19FA39E9F9797978F968C93909198969B93919A969B8C908C909791948C8F94939F
949B97949A939C94979A949A8D9E97908D89A1A9B8AD9A908093A6B8B1A2A2948F8D847E
7E9FAEA9A6ACC8CBC4AC918C80898689867B8F97ADB1A3988FA2A9ACA5969A9497908991
898F8F9090848D89919490918189828DA2AEB9AEAAA298978C89858C908C9790969B9EA2
9AA5A2A6ACA2A7989F9C9FADA5A18F8582767E767D8586867B8280858C8B897E84827D81
777D7D80817A847A7A7B7B847E8C8C8F9485847374797B8C8C93918C85747D7E8B96949A
91A19C9B9E97A19CA7A7A2AA9FA9A7A2A398A9A6A29C9BA3989C97939B93948C8F8F7D88
82898C8C91858C828285868F8B96968D938B93939A96898D868F8F9398919C979CA29EA5
9CA3A2A1A79CA3A1A5A39BA59C9F9A9697889085807E76807A827E7E868284848B8F8288
7B7E7E7D827B8584888F8D948C9696939C9497919490848B868C8D84827B82807E82808B
85898B868D858C888B897E7E6C68615E645D6865657069706B737977
7E7682807E81797E777D7B37354244464B3B4B4343423F4237403B3D423F42393F3C393F
3939383D3F373C373C3C393F323937353934373037383237303432343D30353134353138
30393432342D34272E302D352C302A2D3029312C2E2926312730292A3029342D342E2732
2C2C344B55463F2E3131303427342C2E302C312D383B394D4F6368748281979CB0B2B0B0
A2A5A1AABCB9B2A5A19C939790938D908F89979CADB5ADA791978D8F90868F84908F9197
939EA6B5B7A7ACA3A7AAA3AA9CAA9C9C9F979C989FA19BA5A1A9A7ADAEAAB4ADB1B5B8BC
B1B7B0B0B1A7ACACB1AEA6AA9FA59A9C9F9BA5A2A3A1989C9BAAACADB1ACB0A3ACA1989F
979F979C9F979E979C9693918C97969093939A9398948D948D918893918B968D979E9B9B
949C9A949797A38F9698979B90978F918F8DA7ACB1A29790899EADBBB8A59B898D868080
88A2A7ACB2BDD1BCAD9489867E8C8885828697A2B0A396989CAEA9A3978F969093918D90
89918D898B858D899A96908F88949BB1BBB1AC9E9F9A968D808480858B8B918C989A9CA6
A1AAA3AAACA2A79A9F9CA2A99B9B8C898C85897D817D797A748086969B8C8B8285827D81
7D898280807B7D74797979857E857E8282777E7482858B978F9684807B7B86888F8C8693
909C9C9E988F938F908F949F9B979397A39EA2989B9A97A196978D9091898D868B908F93
8D989493908688818889848B858D9194978D9490989F9CA1979C9391949096909A9E9FAC
A2A6A1A2A6A1ACA1A3A29A9C96A29B97978C91888C8B81867E82807D7E7A8582868C868D
86887E82888286848C8F8C968C8C8D8F98919B9194949091858C857E82747B7A81827B8B
8489888C9084898588847B7A6E6F6867706B675E696E69766E77747A
827A7D7A7D7D748179807D383B434646483C4A4344443B4439443F39403F4635393D3C42
3B3B3C3D3F373C373739353D323C35343731373135372E3930373537382D373031343135
2D34352E352C30292D322C352C312E2D302630292C2E292D262C2A26302D323032352D37
2E2D2734484A523D37342D3229312C2A3430342D343835484E606C81908B9697A5B1B4BC
AEAC9E97A7AEBBB1ADA3979B91979390938890939CAAADB8A6A69791918C8D82898D8D9B
8D979FAEBCB0B2A2ACA7A6A99EA39E9EA2989C979EA29EA79EAAA9AAAAA9B4AEAEB0AEB4
B1B0AEADB1A9ADAEB4B1ACB0A5A7A2A2A29EACA7AAA7A1A6A1ACAAA5A9A1A79FA5A5A1A7
9B9F979A9B969C97979791938B9497969A93989494938D978D918C909189968F9898979A
939B94939690978C93938F948B90908D8C8FAAB2B1A18B82869FB1BCB79E918486807481
8DA3AAB8CBCDC8A6968B86897D85807D8C90A6A3A1938CA3A7B1A1949086948C90909090
84908D9096909489948C86949AAEB2B8B09EA29697938D8D8189848889888C8998A19FAA
A3ADA6A3A59FA79A9CA6A6A7949791969A90907D7E7B778079858990938C9088888B8489
7D857E7D7E777A70777979847D7E7779817B857E898D8D91808279818C8B918888898593
8C96919391858881848B8F9B979E979198909791989E969E9394908D94868C8B8D948F96
8C96949093888C858C908F97939797969A919A90969894A39CAAA398988F968F969897A7
A3A7A39EA59EA9A2A3A79C9E979694969F918F818284808B81868685887E86818488858D
848D8B858D8891909191889182808588908591898B8C868C8185817D827A80808689818C
858B8C898C848B85828274797277746B70646761676E697774797A77
827A7E7A7A7D74807A8080383C4440424A3F464043423C443F403D3C403943393C423C3F
383F3D3D3F373835393B353D383B353537303831343531372D373230382D353037342D37
2C352E34312A352E32322E3429342E2D30273027342C2632292E232A2C29342D30312E34
2D342C29343F4F4B42382C312A2E2730312A37303539394A4B6474848C8C9894A1A3A6B8
B8B4A2A19A9AAAB2BBB1A59E909B90908F90979197979EB0B0B4ACA6A39497898F8F8D94
8C9B97A2B1B2B5A1A2A5A6AEA1A29EA3A69AA19A9FA2A1A39EA7A6A9AEB2B9B0B1ADA6AE
A7AEA9B0B0AAB1ACB1B1AEAEA2AAA1A1A19BA5A1A9A6A3ACA5AAA2A5A69CAA9F9F9A9C9E
979E97989B979A9094918C938897979C988C9790979391938C97908C8D8D978F96918D94
8F918D9396949C9091909090888C8885858FACB1B09B848486A1B1B8AD918C80867E7985
93AEB4C6D9CFBD988C8885897E807481909CAA988D8897A9A7A791888888948F9A918D90
8B948C9191909189898B94A9B1C3B1A2968D98919C908C8C848B848C8B858F8D9C9FA2A5
A1AAA19F9F989F939E9EA1A597948C91938B8C7D7D7E80867D888B91948C8D859088858B
817E7479796F7A7077777D81797E7A7E8480827B888982847E82858F8D80807B8185858C
848C858689858D869496949A9096969696889193979A969B8F978D8F93868C828C8F8F97
90939397978F9A8F9191969C9B9893979F9B9C979A98939A919A9CA3A69CA398989A9BA6
9FA69E9A9C969E9EA9AAA2A7989B94969B94988C85817D847B8682868B868D898D8B8186
7D80808488848F8C8D8D848577808081888086808585808C84898584887E86818886818D
86918C8C90858880817D73797479766F6B5D6863686F6C747279797D
7D77827B797D77807A8481383F47443F4B3B434344473C463D3C42434738423B3C403C42
393F3B373B343B353B3C38403537343738303830323732352E353431382E343030352E39
2A31313435293430352E2A322A342D292D272E272E2E2A312A2A272A2E29342C2E302D34
2E38322D2C293D484E4835372A302D31352D383032383C4B516B7A8596909E98A3A29CA7
A6ACACA39B8C98A5B5BBADA7969B8F8C91909A98A19C96A6A7B8B5B4AA9B9C9396979496
8F9B9A98A7ACB2ADA9AEA9B5A9ACA6A7A7A2A79F9B9E9EA59AA19E9FAEB0B8AEB2AEA7B2
A9B5B2B5B9AEB9A9ADADAEB5A7AAA3A3A7A2A9A1A6A6A6B1A3AAA6ACA79CA69F9C969098
989794979E969791938F89918C908D8F938990868D9393988C91908F9796978D9196909A
919793919A909B8D8F8B888B84918D868993ACADA9917D8490ADB8B2A68D897D7772778D
96B5C4DAE1C3A98B8B888082797B7B93A5A198848898A7B29E968686908C93888C89848F
8B938F91908990848D9EB4C6BDB59C8D9090979196938B908488848D94919C9EA3A7A2A3
9C9F9C9BA19A9E979EA3A1A1918D86868C858D8685888185768B8D93978D93888D897D86
7B817A74736E7B747D887E7E707B7A767E79817A7D7D768988918D857D6C79747E828285
7E888C8F9B949C9AA5A39E9F91918F94988F9A94989B96978F938D8D91888885898F8891
8C9093969C9097919096919B969C9A979E9A9F9B9FA19A9B949A9B9CA39CA6A1A1A39BA3
A1A7A19697939A97A1A7A1A59A989793938C98918D8B7D847A81807B857E86868C968990
8281818084808C85858680807980807E88848C898C8980908B90908C8F868F86888B858D
8590908B8B80828281807784807B7672726469646973707B73797979
7B74807A74807B82798181393F4340404439483F434042463D464240423C3F3B3C3F3743
3738343939353B31383C3938323B373037303B3037373137313534343730353031323035
2C373032342E342C34322C322C312D2D3027312C2D2C2A2D262E2C29312E352D31342D37
2D342E3231252E3148534A422E352E2E342E372E35393C4F596E77869394A39FA6ADA6A7
97A1A2A9ADA19E909FA9AEB2A5A2979693909E9C9FA19FA396A7ACB7BDB2B19FA19A949E
9AA19896949EB4B7B4B2B4B7B1ADA6A7AEA9ADA6A9A7A2A69B9C9CA2A5A1ACA7ACAAA9AE
ACB7B7B9B9B2B8AAB0AEACB7A7ACA6AAAA97ADA6AAA5A6ACA3A9A6A7A9A1A69CA1989093
8D97949A978F908D8C8F8F968C948D8D908C90899393909690978F979A949C949A949391
8994919097919C8D9389868C8491898C9098B1A59A86818B96B1B2A99B8481747774829C
AEC6D5E1D5AC9785827B797D73858CA1A697898198A9AEA6918980858985898586888890
89918D9090889091AEBBBDBBA79A8889908F9A9194918C8C8496979C9C9BA19BA19A9397
909E969B9C969C94A1A2A2A2939185888C898D858986777B7D888C8D9089908582828188
7B7E76737472818490887977707A747A7B7780777A7E86938C8C7D7A7D7D847D8482818C
899391979F9BA9A2AAA7AAAA9FA19A969894A19BA29E94979096908F9088968D91908D90
8893909198939A9096978F9A939B979BA19BA1A1A5A7A2A3979B94919793A19CA5A6A1AA
A5ADA7A3A29BA2989C9A98A39CA7A29B9C9494909794898982898984827B8B84868C8D94
8B90898489828580848680888188888C90898F86898D868C86918F8F968C9086898B848D
82898988888088808489888C82867B7373676B63696E6B7A72797479
796F7D777E807D8880807D3B424B48444A3C46403F423C443B4A47434237403B403F343F
383C3835383239373539353C353B35323832383135353038303130303530352E2C343035
29323231352A302C32352E352C312D2C3029312A2C2E272A222E2D2A312C322D32322A34
2D343232342C2E252D4351584340342E302E342E32383C56607084909B949F9E9FA3A1A7
9C979398ADA7A99698A2A3BBBBB5A99FA19BA5A5A7ACA9B0A6A7A3A3B4B8BFB4ACA2979F
989E9C989791A7AEB5B5B1B9B5B9B0A6AAA7ADA9AAA9A1A39AA2A2A2A59EADA6A7A5A6AC
A9B4B2B1B4B4B8B7B2B1A5ACA6ACAAA7A79BA7A2A7AAA7B1A5B1A7A2A7A1A79A9F9A9494
908C8D9394868D8990948D938B93909096919391979796A19C9E979AA3989F9B9E989193
8C96908F93909A90938D888F8C93939098A1B1AA9B8C81909CB5B4A59B88827070798FB0
BCCFDCD5BF9B937D7A7974777293A2A9967B8491AAAC9C978886818486808680868C8C93
8C93918C8D8DA6B5C6C3AEA78C8B82909A969B908F908F97949F9E9C9F969B9096918C94
909A969696909A989CA5A3A5939489858984867A797E7D88848D8F8B8C81887E848C8D8D
827A73727E818D8C8C816F7772808182857E88868F96909182857D7B8680858184817D8F
9094979A9E97A39FA2A3A3AA9FA3A19AA19A9C9B9C9C939B949A9A9A9B90978C8B8D8C94
899090919C969B9096938B91898D93979F939B9AA1A79CA29FA19A9097909A94989B94A2
9EA3A2A3AAA2A6A19C9A919B96A1A19B9F9497919393888D868C8B86888089868588818D
8893948F988C8D848989848C8991919091898D8D898D8589858F8F8C93898C85898B8186
7E7E817D86808D898B9190978B8C806F6B5E6363646B67736C747473
7B727B797D7E79857B7B7B353F4A443F4237443D433F3C443D434040423B433B3D3C393D
394039393C3439343B38373C35383732352D3835383834372E372E30372D312D35322A37
30353034352D312A343735302C31302A302C322A2E2D2730272E272D302C342E32323035
2D383030302D31292926325156534039372E382E353C485C678186909A989E979B9B98A2
9C9A96949A9CB1ACA69F9EAAB1C4BCB7B0A5AEA6B5B5B1B7AEB2A9AAA6AAB9BCBCB1A5A1
969F989B9A90979AB8BCBBBFB7BDB1B0ACA2AEA7ADAAA7A69CA6A6A5A9A3A7A1A7A7A1A7
A5B1B0B8B4AEB4ADB2B0B0B1A6AAA3A3AAA3AAA3B0AEA9ADA1A79CA2A598A19798979091
868D888C8C888D8C9196909B969B969A9F8D97939A9A979C949E979A9E97988D918F8C97
8C9693979A96A293938D90948D979190A1A9B5A79886849AAABBA99C8D7B7A687085A6C6
D3E1D6C2A98D86797A736B7985A2A39C857990A1B2A6978D7E8580848982857B8588888C
8589848997A6C0C0BFB19F98828C89939A989A90979698A7A2A79A97938B968D9790918F
89948F979B9697979EA29CA19494898D8C81847D8084848C89968F898C84887D8B8C8D96
86857B8289868C7D76747684808880869091978D94938F8C848C8686857D847E82807B82
84939797979397949B9B98A5A1A69F9F9C969E979A9796A29BA6A19EA190908086868690
8F948F9090898D86898C8C918D9B9B9E9F989C969C9E9AA5A2A9A6A3A5979F969B9A989E
97A2A19EA7A5ADA5A5A39B9C8F908D9091868B89888C848B85908C88867E88858F89818B
889091949A909A8D91938C9386908F90988D938D9493899089969493948C948C8C8C8588
80827D8085848F8D969A969C89857A736B606961616868746B737276
776B77797D807B827E817E39394442404843433540423F443B3D3D3F4338403B3B3F383D
373B3B343C373D383C3C313935343434382D3532373831382D3735313530342E31353038
303531313529342E32322D322A302E2A322930272D2D272D252D2D2E3127322A32322E35
2D353230342D3530312D23323F55585248373C32343D4A5E6E848D949FA2AAA2A3A198A3
9AA2A19B988D9BA2A9B1A6A6A9BFC8C8C3B5B9AEB4B1AEB9B0B9B5B7B4AAB2B1B7BCB4B4
A59F9A989F9C9E98AEBFB9BCB7C2BDB9B7AAB1A9ACAAA5A7A1A9A3A1A6A2A7A2A7A5A2AA
ACB5B9B8B8ACB7AAACB0B1B8AAAEA3A2A9A6B0A7B1AEA9AD9F9F979B9F98A59A96918F97
8D9388868B828989989B979C939A97979B939C969797969A949C9A9BA29A988C94918C97
939C979C9B96A197969490968C9A9096A7B1BBA594858FACB7B5A59B947D7A7081A1B8D1
D5E1CEB1988181747670708998A698858480A1A6A28F7D7D73807D80857E827B81888189
80898C9FB2BDC6B0A69A9093848D8D9B9B8F9798A3A39FA597968C8D918B968F918F8C8F
89918F91979498949A9E9CA394948D8C86767D7B8184808B8C979085857E8B828C8D898C
7E7E7A80827A7D747982828D828C8F8F968B8F818485818984848585887D868088858491
8D979391968D96979FA39FA7A1A29A97978F9491969E9FA7A5AAA3A19E908F85898B8591
8D93908D90858D858C91919C98A39F9EA2A2AAA5A3A29BA59CA2A3A6AAA2A99C9CA19FA6
9FAAA7A3A7A3A7A2A1A79AA194908F8F90868982858C8286828C8980827B827E888B858C
85898D8F968D968F8F968C9189939697A197989397978D9891989791938C979190908588
8188847D82818B8C9194888B7B77746B6B606864646C687068707372
776F7B7B7E827D84827D7B343D4346444637443F434642463B433F3F443C4238403D3940
3D3B39393D343C383939343830383434373138313835313730323131382D383034343135
2D32302D322D322A31302C342C322D2E2E272E2A272E2A30252E2E2E322D31292E312E37
2E353431322C382E312E27271E4359676048423543444F636F86919EA6A5B2A7A9A59EA2
96A29C9F9C919793A7B1B2B7AAB1BBCBD3C4C4B5B4B5B5B9B2BFB2B2B5ACACA1AEB7B8C2
B1AEA1A2A19AA6A1A9B1BFC6BBC0BCBCBCB2B2A9B1B0ACB1A6ACA2A5A5A1A9A2A5A5A5AC
A7B2B1B5BCB5B5ADB5B4B0B0A9AAA5A6A9A3B0A1A7A6AAACA1A79C9B9A979C9397908990
888D8B8D8F86968C9897979A909E97979B94978D98918F9C979F97A19B93968993969A9C
8F98979EA29EA79A9C948D93919793A2AEB0B8A1918D9AB4B8B9A79A9080797391B0C3D9
D6DABCA691868B817E7E8DA3A6A1817A869BAE9B907B7270707B7A7D7E7D8B7E79767E82
7D94A2BDC8B9AC93968C8889818C909B9B96A29CA19C9A988C8D868B8F8D948C918C888C
858F8D96948D948D93969CA19393888C8984847A817D808F8F9686817B77898891918C89
7277737B7E767773828689908D9193908C7E868084847E7E7B817E7D817E85818D939397
8C908C9698939C989C9F9CA198A198979B8C908F9C9F9BA2979B9494918991898C8C8D96
9091908F93898F8B9194909A919B9AA1A29FAAA7A3A19CA29EA7A2A1A6A3A9A1A6A3A1AA
A6AAA6A7A69CA59FA1A2A1A59EA59F98978C8C85898681888486807D8077817A7D808085
7E88888C9690918C90918B918B8C8C9198909A939797969A9196938F968D948B908B8186
7E827E8486858D8F8D8D8184767B7672746B6F6B726F6B726E706F6F
7B747B777E827D897E817E373D4342404A3C464342463B4039423F3C423840383C3D353F
373F393838343D35373734393138383439323832353430372D343134373038312E342E35
2A30302D322C352A31312C302A2C2D2D2D293527232D2931232D2A2A302D31292D302C34
2D322E30312C31292C2E2D312730354B615C5843484E59707A8C96A3B1ACB8AEACAAA19F
979B9C9CA3979A91A1A7ADBCB8BCB9BCCBC8CFC3BCBDB9C0B2B9B8B7B8AEADA7AAACA9B5
B1B8B0AAA79FAEA6AAACB1B9BCBFBCC2C4B5ADA9ACB0A5ADA3A9A6A6A69CA7A1A5A7AAB1
A9B7B8BCC0B4B5B0B5B2ADB1AAAAA6A6A9A1ACA3A6A3A2A69CA39790909098939190868C
858D8D939891A1989C9E9B9C919693979A8F988F979493A19E9F9397968D938D919898A2
949E989CA19CA39BA39A919A949E9BA3B1B0B7A19696A5B8B2B29F968D7E7B84A3C0CDDE
D6CFB2A191859086919BA7AC96897A85A1AAA58880726F7B797B70747776827A7A747789
96B5BCB9AE979081888582888C969AA9AAA3A59797918D8C84919394938C968C8F89828B
889190909489948F9497969A888D8B93978C897D828184949091827B7E80908D91968885
747E7D7A7B737E7D868989949196887E766F7E79817E72747482857E85808C85898F8D97
8B9090979C969C94979A969B96A5A5A19E919C979F988F8F828585898D88938C90908C8D
8890908C938B8F8B9197949C93969390908891939B9F989C9AA2A3A2A9A3A7A1A2A19AA2
9CA2A19FA198A59E9FA29BA29BA6A1989A8D908885847B868082807D847E89807B7B7780
7A8584848D8C9390908F868D84888C8C93909B98979E9A9C919796919A8F908582867E89
8082818288828F8B898D85898084817E8577796F70746E7668707676
79707A777E827D867E817D3437403D3F444247463D3F3F463B3D3C3D403842383B3C393F
343D393B3F383935393B323C353938353B303C3234353035293431323430352E34312E32
2C312E30312A342D30302D312A342D2C2C2A2E272C2C272E272A262C2D27342C2E302D34
2D383431353035292C302A38303730374452655853596984899AA1A7B1AEB5B0B0A9A6A6
9C9A98979E98A6A1A2A7AAB9BCCBC6BFC6C0CDC7CDC6B8B9ADB4B0B4B2A9B2A9ADA7A5A5
ACBDBFB9B5A9AEA6B2ACA9BBBCC3B9BDBFB1B5ADB1B1A9AAA2B0A2A2AAA6B0A2ACACAAB5
B0BBB8BCC0B8BDB7B8B4AEB0A5A9A3A7ADA9A59B9FA39FA397978F908D84908D96908B8F
8C9793979B989E979E9E979C9397979EA1979F969B9B9AA1979F9693918F9C97A19C989E
969B969EA19AA5989A91939A939897A2B2B5B19696A1ADC0B2AD9B978D808F9FBBCFD9DE
CABDA3968F828888A3B1B1A6848086A5B2A7977B77747B7E737E72767A797B73777B8CAA
B5BDACA1908188818B888B949AACA7AAA79E9C8B918C8B8685909097938F989189818991
8C908B8D948F978F9A96939188888C949789897D818690948C8D84858D8C978C918B8186
7E847B828581908B8F8D8C8F86897B747B7D847D7E7B7480798180888D868F8990909093
88938B8D9390978F96918D97989F98979793A19B9B9794978D948C8D918C918993918F90
86908D90908B979094949498909A9797978C8D8591989498909796989C9BA7A19F9F9BA2
98A19E9B9E98A19EA6A7A1A79F9E9791978C948D8B8681847D848181857A848088847780
777E7677847E8B858C908C9088908F8D968D9A969F9C989A9091918D9389918684868289
818986888F89918B90908990868B8988897E7D6E6968686F69737070
7773807E808581857E8582383C46433F483B443D44443B46393F3C3C3F3740393B3B383D
3940383437353F373B39343D313534343830382E323431342D34312E352E342D30342D35
2D3130313129342C312E2C3129342C292E2A2E292C2E2730222D2A2A2D27343032343032
293737383D343B2D34302C3130383937353B565E636C798B8B9EA7ADB5AEB8AEB1ACA3A9
9FA29C989A94A2A2A9AEADB1ADBFC3C4C4BBC3CAD3D5C2C2B0B2ADACADA2ACA6ACAAA7AA
A1B0B4B9C0B7B9AEB4B1ADB1B4BBBCBCBDBBC0B7B4B4B1B2A3A9A3A3A9A6ACA7ADB1AEBB
B5BFB8B8B8B5BFB4AEAAA9B0A6A99FA3A9A5ACA1A29F979B90948D8F8D8289858C939197
8C98969CA1979A939A97969C979C9C9CA398A59EA19E9B9C9498919196969F979C97939B
949A979AA29AA2979693939C969691A1B4ACA990A1AAB0B8ACA79391898194ACC8D5D6D5
C2B19B908C85939CB8B9A9937E8CA2B5B09185777D7D7B807780777A7E74776E8096AEC0
B29F887E7E76858894979CA9A5B1A198938C918B94908B918C908C9097949A8D8C8C8B8D
848B84848D8D968F918D858C849091979A8889848B91939689918C91968F90888985818B
7E85828D938C938B8988858D7E7D767B8B888C797B76767D7982858C8F898F888C919094
8D948D8D8F8990909A9A969E9C9F98989B98A59CA2A19EA19A9A978D918C968D8D918F98
8D939393938C9896939690968F9494939E989F949896919B94969091968D97919397969C
96A19C98978F9A979FA19A9E9897938D9088938B8889848679817E7E847A85828989828C
84858079796E7E7D8891939B909A94949A93979198938D9790918F8C8D858C8C8F918D90
888F8C8B90898D888C8C868F8C8D8C8C887473656364636C64706F6F
79727E7A7D807B827B86843D404640424438484246423D43383F3B3B3C393D373B3D353D
313B393B3B353C353538373C313835343830352E37352E352E373431312E372E31323034
2A302E2E312C312D31302A342A302A2D2E2931272930273027352D2A312D322930313435
2A353134302C3B383F3F3B4038423B3D42343D436479849491A5AEB8BCB5B8B0B1B0ACA6
9E9F9C9CA39CA19CAAAEACB7ADB8B8BFC2B9C0BFC8CFCBC4B5B8B0AAADA3A7A1A9A7A3AA
A1ADADB9C6BCC3B4B0B0A7A7A2B4B7BCBDBBC3B9BBB8B2BCACAEA1A5A7A1AAA5A9A9AAAC
ACB4B5BBBFB9B5B0B2B5AEB2AAAEA9A6A69AA69C9F9C9393868F8B8991898C889397949C
919B97A1A197A1969C9C9C9F949F989EA3A2A6A2A7A79EA1969C979F9E97A39B989A979F
969B93969C9798949A96949E989C9AAAB4ACA2939FADB4B49EA397949093A9B2CED3D1CD
B4A797908D88A1AAB4A9968C8CAAB4B09B85827A7B777480777D737470677985A3B5BBAA
8B7E70727B81918DA3A6A3A79CA1918D89848F8C9193949A8D968B939797988991898889
86898C8D918C979196908C8C86908D8F938C938B8F8D868C81908F9090858D8281808890
909797969B88887E898C80827A858484826F73656E7376817D8C898B8C848B858C8C8B93
8C969193908691919A9E9B9E979F9E9EA6A1A99B9E9C9BA5979C979C9B93979190938F93
889090919790978C91918F97919493949A919C979B9E9A9E939A9493988F948D9194909C
9A9E9B9A9B919A949396939B9498948D908B918D8F8C81867D7D79777B748281848C848C
858D888080767D7D8890909E969F9E9B9F949C94919490968C978F8D93868D8B91938990
8C9189858C868C828288848C868D887D7B65645A5C605D6B64686B6E
7A737E7A7E807B86818584393D43403F463B484340473F48393C393B433439373D3C3740
353938383F373D35343934382E3834323932353034342E3830353131342D383031312D34
2C35302E322A302C2E312A342931302E312730272A29262D29312E2C3229322C312D2935
2D34302E3027322E38444E584F534B43403B3F3B4E6881A1A3B0B2B8BDB9C3B5B1AAA2A2
9BA19C9CA3A1A69BA2ACB0BDB7BBB5B4B5B4C6BBBCC2CAD5CAC8B8ACB0A9AC9EA1A5A3B0
A7A7A7ACB7B8C6BCB7B0A6A79BA6ADB8C3BFC2BBC0BBADB5A9B1A7AAADACB5AAAAACAAA9
A7B5B8B8BCB8BDB2B5B1A9ACA5B0A9A3A29CA69E9E9B9390828B8C8C8C858D899496979E
96969098A19CA7A1A5A39B9B8D9A969CA2A2A9A1A3A39EA1979B9AA2AAA3A59E9C9E9797
8C9190949A9498919898979C96989EAEB4A69A94A2B2B4B09EA39790919CB8C3D6D8CABD
A2988D8D919BB1B4AE9C8B97A1BDB9A99786847D7D7E808C817E6C64646C90A1B4AD9C90
798279808997A6A7A7988B8D899189888682908C9394979C969C94979690978C8D86818D
888D86888C808F8C90949397868C898F9791948C8F8B80857E89868C897D82808993969E
969E978D8C82897E8685808580888277685A686E79807B807A81828189868D858988828D
8B93908F8C81888897A19F9C8F9693909690968F979B96A1979F989897898F848285828C
8189888D948F968F94948F97919791938F89938D9497979B919F9C96948D938C91908F98
939791939A939A9393918B918D9A9790978D938C8C887D858080777A79707A7A7D827B84
828C8682858288848B908B908F98989196909B97989A93978D908F8990868C84868B848C
81868985867B817E8086818B82857A69675C635E61615D6763696E70
79747A7980827B888488853C3C44403F4035423C433D39433C423F3B3D3542393D3F3940
314038383B343B343938323C3134313538313731313730373139342E3130353034312E37
2C312E31312A342E30322C2E26312C2C2E292E2A2A2E2931272A2A2D3026322A30312E35
2C373230322A302A2E312E43485D605D5A4E564F55637694A2B9B8B9C2B8BDAEB1B1ADAC
9CA79FA19C9AA5A3A7ACACB5B5BDB7B1B1AEBCB8C2BCB8C6C8CFC6BCB9AAB0A3A6A7A7AD
A9B0ADACB0AEBBBCC3BBAAADA5ADA7B4BFB9C4BBC2C0BBB7A9AEACADB2AEB2A6A9A9AAB4
ADB2B1B9BCB5BBB0AEAAA7B0A3AEA7A6ACA5A39497938C8B818C89939394A29A9B96979E
97A29EA1A3A1A7A5AAAEA5A79AA19EA3A6A5AEAAA9A69FA2979A9797A19A9C9493968F94
8C908C9094909A9094979BA5939FA1ADAC9C989AAEB4AAA79CA2939098A2C7CFD5CDBCAE
98989096A5AAB4ACA59491A9B4BFB0A394868884888F9393827D6F6F869BB1A7A6938482
7A888C9FA7A3A99691888589868D827E7E848C899191939F9CA29E9C988C91868B8B8B90
889086888B858F89908F8B9388908D91948F9A8C8B817B84828D888289819396A19A949C
9390858688818B8288868585777B6F686B6979767D7E79847A8180858C869385898C8C91
899189868F8B938C989C9AA1969F9C9FA2989F98979893978C9A9796968B8C8184867E89
8690888C918B948B90969697899694989E96989094948D98919B9C9E9E919B9697968F96
8F969089908F98939690868D88908F91948C9389867E777A767E7E7A7E7A817B8285828C
868D8D8F9389969191908B91888F8C858C86908C93938F968B8C8685868089847E7D7982
7D858681887D827A7E817D867D7A72676456605A5D65646B646B6F6E
77707D7B80827B827E8482353B46433C46353B393D3D38443F42403F423842393F3D3B40
383F383537353D353938323B3132343538313935323431372E343131392C2E2E34342C34
2D312E303129322D2E322E32292D29262D272E272D2C27312A2E2A2A2D27322C30322E34
2A35302E322D322A31302D3C374248515A596C696E737B8F98ADB7B9C0B8BDB7BCB8ACAE
A3A5A2A2A19AA5A1A6ACAAB2AAB5B4B1B5B4B5B2B9BBBCC7C2CDCDCBC4B5B5A9A6A6A6B0
A7B1AEAAADA5ADB2BFC3B4B5A9B1ACAEB7B8C3BFC3C3BDBCAEB2ADAAAEAAB0A7B1B2B0B4
AAB5B4BBBCB7BDB4AEACA3A9A5AEACA3A3989C93979789908B938B909A9AA7989A9A979B
8F9F9A9C9F9BA5A1A7A7A6AEA1A3A1A2A6A1AAA5A3A19B9C8D97969CA3979A8F918F888D
8688868C96949E909098A1AD9EA2A6A7A793979EB2B4A7A79B9A8D91A3B2D1D5D5C8B1A3
909694A3B2B1B4A19E9FA9BCB8B2A19B968B8F8D979F988F7E7E869FB5B1AC9088807D88
90A1A9ADA79493828280808881887B7A828084848C90919F9C9E979B9C939489898C8C91
89938C8C908D9189938D85938C938D8C8F909C8C827B7D8986908D919A969B8F88898897
89868689917E89868C857A7B7079726E76748173736B68777680828B91888F888D918D91
868D8B88918D9690989C9AA59CA2A3A2A59AA19A9B9C979B909897949791968D8F8D8690
8B8F8F9093888F86898F8C938B918F8D97939B969B9E93978F93979FA99EA39EA1A19494
8C9391888D88939198978F938D8F8F8D908C9088828280827A7D77767E7A85858D918C94
8C919090968F9A9089908C90898C8C868D858986898D89968D8F8C898C82898581847A86
808984848B888B808284807E7374736B685D656160676367616B706E
746F7A7A7D827B847E82803B3D44434340354440434242443B3F3D3C40393D383C3D393C
3438353B39313C383831343B343935343831373135342E3831373030322C342C2D303034
2A322D2C302D342A3131303730373131312730272D2C2C322730292C2E2A302A31322D35
2D343035322A322C2E3439403F4B46434748565972808C9C9FA6A7BBC4C2C7C2C2BDB4B4
A7B1ACAAACA2A9A2ADAEACB4ACB2ACB1BBB4BDB2B0B1B5C4BDC3BDC7D1CDC4B1AEADADB5
ADB1A9A6A59CA6A5B7B9B9BCAEB5ADB0B4B4BFC2CAC7C2C3BCBDB7B2B5B0BCB1B5B2B1B1
AEB8B5BDC3BCBCB4B4B0A1A59FA9A39EA194978D90918C8F8B9791979C9AA29FA5A39BA1
969B9AA5A7A1A7A1AAACA7ACA2ADA5A3A9A7AEA1A39B91918894979F9C91978F8F8D888C
8289848891949E969C9EA3A9A1A9A6A9A18D9C9CACA9A59F9A9C97A1B7C6DDD3D1B8A197
89919AB1B9AEA79398A7B7BDAEA9989A9A98A1A2A9A1908C829AADBDB89B907E858B96A6
A3AD9C8F897A7E7A80817B847E828084827B8C80868C91968D989698968C9188908B888F
848C8C969A9096898B8C898F89918B8C918F8F848B8C909B98A19A978F7E80747D85898D
848D8B89867D8882887E747970766C7074727B6C6B676B7A7A8C8889897E817A888C8C91
888D8C91978D978D919390938C968D898B8B918C9396949C939A9798968891818484858C
858F8C9098979A909497919B9096969C9E97A19B9C9E9B9C919890909B9BA59FA7AAA3A7
9C9C968F8F82918C9198979C8D989390938F968F8C86808680827B7A7D778684898D8C90
8893918F98949B9494938B968D908C8D918B978D919490978F968F8C91888D8686827986
808585868D858C8484847D8074776F6B6F676963656459615D696F70
74737A76797E7A8580807E3B3F423F3C44343F3C40433B3F35403F3D42393C393F43383D
343B3C3939343C3534353139303834313731383034342D352E323030312A322C2A312C31
26312D2C302D34272D2D29312E393838352A312A2A2D272C212C292A3029322C31302A34
2C312E2E322A342A2D32343F3F4B484246475658687481989BAAB0B7C0BDCEBCBFC0BFBC
B1B8B1A9A5A1A9AAA9ADB0B8B2B4B0B0B4B0BBB2B2B5B1B9B8C7C3C2CBCBD1C8C4B9ACB0
A5ACADAAA99BA6A1A6ACB0BCB7BCB1B1B8B7C3BDCAC8C7CEC7C4C0BDC2BBC4BBBBBBB5BC
B4C0BDBDC2B7B9ACADACA2A69B9F9C9E9C8F968F8F938F918B9796989FA2A9A2A5A29CA3
9BA1979EA1A1A9A5AAAEAAAC9CA7A1A3A69FA39E9F9F909189919197988D918686888688
808C8C9198949B96A2A5A2A394A2A2A69C91A1A5ACA7A1A3969B9CACC6D2E0CEC3A99791
8CA3B0BCB79C9B96A9B7B9B7A6AA97949C9EACA2A59A909EA7BFBDB49E858B8C9CA3A19C
8D8B81777A747B747D7E7D857E848086847B847D8685858B88969190908B8F858D86818B
89909096948C9189888989968C968C8D938F9693A1A69FA290938680776F7E7B8586858B
848F858182828F8890857A81767A747673656C686F7A7E867D85817B7E7780808888828D
898F8F979C93989090948F9082847B7377747E7D8289899694A1A29F9C888D827D7B7B8B
8B948C8B94949B90979A969791989EA1A297A3A19F9F9B9E9398939098939C979FA3A2AA
A1A3A39FA1939E97989C969B90978F888C8B9490919082867E858481847B868589908D93
8C908F88908B949093938D94919497989F97A197979A8F968994938D8F85888182827B82
7A80807D86828C8584857A7B6E6F6B69726B68615C5D566360676F6F
726F76767B817E86807E7D393B443F3F40353F37403B373D393F3B3B3D37423B3D3C3738
313F3B383B373C353837313C3539373739343B31313231382D382E2E2E2D343030312D37
2A322D343429342D302A27342C342E303731352C302E272E262C272A2E2A342E2E302E34
2C342E2D3127312735393C48434A4A4B4F4A5A5D6E7A829090A2A5A7B1B8C8C7CEC8BDC3
B5B9ACA9A3A3ACA3A5A5AAB0ACADACACB1ADB1AAB2B4AEB5B0BCBDC0BDBBCDCFD3CBB9B8
A9B1AAA6A5A1A6A3A9A3A7B7B8C0B2B5B7B0BDB9C3CAC8CEC4CEC7C4C4C4C6C2BFC0B8C2
B9BCBCBFBFB5BCB4B4AEA9AAA2A598939493978C908F919E98A29AA6A6A6AAA3A3A19EA7
A1AA9C9FA6A7AA9FA7A9A3A39EA7A5A1A19AA69C9E978F90868F86888B8689858B89888F
88918D989C97A19BA6A5A19A8F9896989A9AA9A7AEA6A2A59EA9AEC0D2D3D8C2B19B8D90
91ACADAAA1949FA5BBBCB2AA9C9E9BA2A9A6A79B9898A6B9BDBFA998989EACA9AA96847E
767D7373726E77747E7779827E867E808280847D8685848D898C84888C84898186858589
8690898F918D90898D8D8B949098969BA39FA7A1A39E9691868C7B7A7E81867D827E828C
85867E82868898908C8881847680706B6961707688807D857B7A767B7E7A88848886828C
859491969C9191858D8F8D94898C858988858C898F9390948D989796968D8D828482808C
8993919497919C93969B989C939C989C9F9AA19BA5A7A1A79B9C9A989A939B93949798A1
979F9C9A9E979A969698919B8F8F8C8B8C848C85868884887B84817D848089868C908C96
8B8F8584827D8985868C89948C9E9E9FA39B9E989C9A93978C9393919189948C8C8B8588
7D86817B807D86828482767D70706B696E60645E5D646068646F7065
736E7A74777D7D847B817B373B403B3B4437403D433F38423B3D393B3C384039393B3739
313C3837383738303435323C30373234352D3730303430352E37322E312C302A2C2E2A32
2A302E30312D372E2E302C31263029272E2C373138352C31212D292D2E29342D2D302D35
2D38322D312A342C32353848464F4E4D4D4B6064737E84938F9FA2A5AEB2C0BCC6C7C7D2
C8C7BBB1B09EA79FA3A5A2A9A2AEACAAB1AAAEA3ACB1B2BDB4B7B4B9C4BCCAC3CDD5CEC3
AEB1A9A9A7A1AAA6AEA6A7B2B2BCBCBFBFB5BBB5BBC3C7D1C6D1CBCAC7BFC3BCC3C0B8C0
B8BBB9BBBCB1B8B0B1B0A6A6989C938F9490978F91908D9B96A19EA2A298A29C9C9C989E
9AA6A3A1A3A1AA9FA5A5A1A99CA39F9F9B939B919B968D8B81858181868286868F918D94
8C96979B9E9AA19CA2A39A9389979698A2A7B8ADB0AAA5ACA1ADB1C4D6D5D3B4A194909C
9FAEA1979393A7ACB9B8AAA79A9E9EA7AA9FA197A6B5C6CDBCB8AAADB5B1A685746C6B74
6E7D707472676F6C727670726B7A74768480887985868589848685868677807B81848896
939C908D8F8C948F9693909A98A2A1A2A5989B8D909391908485848890827E70777D7981
777E80888C86918885828285736F5E5D6C74827E847D747B7B848481847988808286858D
89908F898F8C93888D8B8598939A90909188908C8F908B8C848B8C8C979096898B888591
8F948D93948D98909193919B949A989CA39FA39BA3A5A1AAA2A7A29B9F949E989797909C
979E9B969B90948B9090898F868F8D8F9088918C8480818D8B8C8681887E858286888593
8C90908B8D868F898C918D968C979798A29C9E9A9B9C919B9093969697909A919090888B
7D82807D847B828082857B82777977726F6165605E64636964696968
746F7D797A7E7D827B8482393B403D3F3F32433F3F403C43373F38383C393F3B3F3F373F
353C383938323D353838373B2E3934343732343034353037303834322E2C3730302E2D32
2A34302E312A342D312E27302A302A2A2E27312D353F3C3D2D342D2C2D29312A312E2D34
2C312C2D3026342E353F404A42514F535A596B6E7E888C9C94A1A3AAB0ACBBBDC6C8C4CF
CAD3CBBDB9B1B5A7ACA9A5A9A3A9A7A9AEA6B1A9AAADB0B9A9B7B7B9BFBFC6C0C6CBCDD5
C7C2B1A7A297A7A1A9ADB0B2ACBCBDC0C3BCC0BCBCBCBBC7C7CECFD3CFC7CABFC4C4C0BD
B7C0BCB9BBB8BCB2B4AEA2A29797908D938D9A8D8C8D8F9B98A5A1A1A59CA1949E9C989F
9CA9A6A7A39BA7A1A7A3A3A69CA19C989A8F988C96908C8981807E898F8B91919C9E9A97
8C9694979B939E97A29B91918F9F9FADB1B5C0B5ADA9A9B0ADB9BCD1DDCFBDA6989091A7
ACAE9790969EB7B1B0A29C9E97A6A6AAA39BA9AECACFCAC4B8BDB7B9B093846968696E77
6E796E6E7070796867615D65636F707B80767E7788888C8D848F8685827B817A88898C97
8D93868F8C909E9CA2A5A7A99A9F9390918B918996949091898D898982747B777D808082
74828085887E847B86857E7B676C65707476817A7B77767D7B898B8C8D868881888B8490
86897D85898B938F8B8D8C978D97908F908693909B898591939C98989891968F8D8F8B93
8C8D8B88908C94898C8685908D989A9C9F97A39FA19F9A9C969C979697909C979B98969C
96989697978D968C8C8B848B818C8B898F858B8889868189858C8986887D858184858088
828F8D8D90888D888F94949F949A989BA29AA297979A96978C96918D9088938F938D8285
7A828081827A827A7E847D8477807776776B6C686B6B616C656B6B6E
76737B7A7D8079867E8582343B423F3C4232423C3D3B373F3B403C383F353B37393C343C
3538383538343F34353431382D373231372E342D30342D352E343131342D352D2D322C31
2731302E3126312A3027252C2D302C2C302A2C232A3037433F433730322730292E2D2A35
2E322E2C3027352E373D3F47485256535A5D6B738089899A9EB0B7BBB9B1BCBCC3C8C3CB
C4CEC8C4C2B8B9B5B9B4ADB1A7ADA5A3A6A1B0ADB1B1A7ADA6B4B2B2B7B0BDBCC0BFBFD3
D1D2C3B4AC97A29FA7B0AEBBB0BDBCC4CBC2C2B8BBB5B4C3C4D1CFD2D5CBCEC3C3C6BBC2
B4C2B8B2B2B0B5ACA9A39CA396978F8F93909A93949796A19BA39B949B989E979A9C9498
8D9A9CA5A698A39FA6A3A19C91949090978990869094938D7B88858D9494A5A1A1A29A96
889490919798A1989B948D979EB1B8C2C8B9C0B1B1AEA7ACAEC3CBCACDBDB09690939AAC
A29C8C91A1ACB9ADA397949CA1AEA9A2AAAEC4C4D1CBC3C8BFBCAA9F9482857E85857B77
656B65676F686B5D6163636E65706B72736C807D8986868C858C82807D73797788908C97
909791979EA1ADA39F9A94948691898C8D8C93919B9C94968B8B7E7A7A79857B7D847E80
73808284857B8180868176746B706E6F6F69766F6C6E7279778181858F8584848F908891
868C868C91909A9190938D938B9490909A96A1979C9B949C969B9C9FA193988D8D908D90
89908C88908F94888B868291909A9C9EA2949E969B9C97978890939198909A93969896A5
9EA19FA1A1979A91908D8588818D8C8C8F8B938D8F8D868D858685858879817B84857D7D
7A8D908F90888C8C8F948F9B909496939A919B908F8D868D848986858B858C868D8D817E
7A8182808079827D7E857E847B8080797D7679747672656E676E6F6F
74737B7A797D7984808185373B443D3B433D40383D3F39403F3F3C3D4035403738393739
323C3835373439373B3B34393134313839303530323230342C343132342C312C32322C32
2A302C2C3229302E2E2E293029312E2C30272D262A29252D304047474334382C2E2D2A34
2D322C2C302A37323B3C3D4A4E5655525A5E7377848F94A1A7B8C0C4C8C2C3C2CBCAC3CD
C6CAC6C6C3B5B9B5B8BBB7BCB4B7ADA7AAA5A9A7ACA9A1AAA3A9A5AEB4B0B5B0B8C0C0C7
C6D5D3C8BFACA7A1A5ADADB9B8BFBFBBC2C3D1C4C0BCBDCBC0D2CECFD3CDD5C7C8C3B9BF
BCBFB9B8B7ADB8ADA69A969B94988F8B8F8D96919CA19EAAA2A198989B909A9097938D8B
808D969EA79EA397A19F9B9B8D8C84888B81867E858C8C90859190969C98A198A39F9C9F
949688909A9EACA6A7A5A3AEB1C4C8CAC8B8B8A7AAA5A3B4BCC2BFC2BDB0A394979EA3AA
979894A2B4B0B1989B9A9CAAA3A9A5ACBFC3DAD8D6CDC0BCA6A59791948C938B91887674
67706C6E70646C616B676B7268706B6F767686858D84818B8585747979797D7D919BA2A6
A3A9A5A1A5989B90948F888F86908B8C8F8DA19A98938D8F8281767782828C858982777D
747D7D80857D857E7D807772646C6B6C726C73676F7273807985828B8F8C9088898C8D97
8F968C8D908B8F8B94979091858B8D979C91978C9094969B969C979B9F97978D9090898F
868F90949A97A29C9C9B93968D9A9A9EA6A5A69A9A98939B9196939396919B97939694A1
9AA29C9A9F9A9A9191948C93868C8C8F9389938B8F918F918B8D90868D8288848489828C
7781868C948B989191918C90888C89858C85918D938F8589828588858980868082847E84
7B827B777D77817E8488818B7E7E7B7A807A857A77746F706972736C
79737D797A7E7B827B8484343843433D46323D3C403F3743383C3B393F373F3735373439
323B3531353439353535313C32353434352D3531313530372E34302C342D352C2D342C35
2A2A2E2E3129312C2C2E292E25302C272D292D292C2C1E2D232A2D3C4D4A4D3D39343031
2A312E27302A37343B3D4353555C58586164727A89989AA6B0BFC6C3C6C3CECDD3D2CDD1
C7C3C0C0C4BBC0B5B4B0AAB5AEBDB8B5B5A6AEA3AEAAA5ACA6AAAAAAAEA6B0AEB2B5B2BF
B9C8CDD3D5C3BBACACAAA7B7B7C2BCBBBBBBC8CACBCDC4C4BCC7C8CAD1CFD5C8CBC3B8BF
B8BDB5B1B1AAAEA39E9C979C9097908F938F96939A9E9AA69C9F9797988D978F8D8C8689
829091979F97A1949898949786858186888488828C96969B919F9F9E9C98A19EA5A59C9E
93939097A3A6B7B4B8B5B4B9BDC8C2B7B7AAB1A2A2A2AAB9B2B4B4B2AD989B969CA1A2A5
989C9EA6AD9C9B909C9E9CA5A1AAB2BFCFD3DDCDC3B9ACA69698908D938F948C8D82747A
7379747677727A7270706E746B736C6F7B7B8681848077827A84858C918C9E9AA2A6A9AA
9EA19690949194909194899082898B9098919A8D8D8F898C7D8480828985887D77736772
6B7B7B807E777E7B7E84807D70747472797479747B82829089908C9197969B8D898B8C97
90968F8484829191989890948B9091949788918C9397969B979F9B979A90908D8F8F8489
848C8D939896A3A1A6A79F9F94979896A19CA69B9F9E979F949794969A949E9A9BA198A1
97968F888D8C94919697919C8D8C8D8C93868F8886867D8177828689938988818890898F
858585858F8B96939198919B93938F868C868C8C8D908B948C8F8C88897E857D7E817D82
77847E79807E888686867D857B7E817E847D85817A7A6C726B727069
7D767E7B79817B857E888538353F3C3D3C3040393C3D3B40353F39393F383D383C393239
303B383B39313B323434343B303732313531373035352E352D312E30302C352E2D2E2E34
27322E2E302A30292E2E2931272D272A2C272E262329272D21272625343852535C48373C
32352D2D312C37343B4246524D59565C6769797D8D98A1B5B4C2BCC7CDCAD1C8CFD3D1CF
C3C7C3B8B7B1B9B9BCB4A7ADA5B0AEB8C0BBC3B4B1AEA9AEA2A9A5A7ADA9ADA5ACACA7B5
B2BFC3CED8CFD3BFB8B0ADB7B1BDB1B7B9BCC7C8D3CEC3C0B9C2C6D1D9D2D9D1CFD3CAC8
B7B9B1B1B4ACACA1A19C9193868F8B93948F968F979898978C9B9393938589808989858C
89978F898F899689908F8D8C818B82858986908C989B9BA19CA6A3A19B9097949C9F9FA3
9AA3A2A5B0AAB5B1BFBDB8BFBFC7BDB5A99BA19A9A9CA1A99EA29E9C9A939A94A2A7A9AC
A5ADACACA69BA39FA5A3A1ACADC3C7CFD3CDC7B5AEA39CA1969B8D908D858F848882817E
6E7D7A82847B7E747B7B797D74767681857D82777D7D818C8CA29FA6A7AAA99C9C979394
8B89888C93919C908C898B908C9793918F8589868F8D858C828C8689887B776970797D85
7A8277747B768180909086816F70737A8074818089909093888D898B918D918F94968F94
898C848686849390969490948D97918F908C918891938D968C9390919189908B89888081
7B888D90989198939E9F989F949891949A97A69FA3A5A2A59AA19C9CA1969B919C9C98A2
97938986868896909191939B969E9790908B969396908081727777818B868B81818D8D98
90978F8889849090979B96A29CA19B96978C948D93978F978C9A9791948C8D888C8B8188
777D81858C8491898886818577808182887E807A7B746B72696F7072
7B747D7D81857E887D848432353C38383C373C353740383B313D3F3239383C3537383139
343838373B323935323832392E3835303530373034322D352D302E2D352C372E2D302C31
29322E2C312C2E292E2E2731272D292A2E262E27292A262C232C2A272E2A2D2E4356565D
474438312E2735373C43404D4A585D5E6C6F7B809098A1B0B2C0C0C8CDCDD8CED1CECDCF
C3C3B8B0B0A3A9AAB7BDB8B8B1ADACAAB2B1BFB9B9BCAEAC9BA5A6ACB0A7B1ACAEAAA3AE
AAB2B9C0D2D3E4D5C8BDB1B7ADBBB8BCC0B8C2C0CACDC8CBBFC6C3CDD5D1D9D3D3D1C6C7
B9BBB2A9B0A1A6979C9A9096898F8B9196919F989B9896978C97918C8D84857D86898589
8182848489818B817D848289828B888B908F948D9EA3A3A99CA29FA29C96A1A2A9ADAAAC
A1AAA7A7B1AEB7B2B7B9B5C2B8BBB1ADA1939791989E9A988C9794939A96A19EAEB4B1B9
ADB1A7AAADA9B0A29EA2A9BBC2D6D8CAC2AEAC9EA29F9A9F9B9A96989A939C8F8D887E7E
7379797B7E778079807B7477737A7B7E857E8B8B979C9FAAA6B1A39F9C938D85888D8588
809091939B979F8D8B8D8D9891988F85858188888D938C948B8D898280737D7B848B8688
7A766B69747A8B88908980827A818081807A848486898488808584848C8996969B988F94
8B8D8C8C9188968F9193909C979C968C8C81828085898690898D8D8C90888F8585847D84
7B848488938D948D9698949C93979793968D9B9EA6A59A9C96A3A3A2A59A9A8F939A97A2
9C9C978F8F899A978D918C9694A2A39796888D8F979A8D9388898580857E8C8482868593
909B94898D85908D949A98A7A3A7A9A3A3989E9691989397909A9A979E93968D908D7E84
7B8286888F868D88858B81827B7E7E777B6E6E6B6E7068726B6F7474
77707B7E82867E8682848534353F3B39403437373C3F353F343938383C343F3438393438
303B353538373C343532303935373230322A3831323431342C3530303430342A2C312C34
2A302D31312A342C2E302C30252D27272D262E262C2A22291F2D2C2E2D262E262A31394F
5263584D44393D35424444524F5C5A616B6F81828D98A5B2B1BDC6CDD8D1D5CDD3CFC0CA
C3C3B8B0AEA5B0A3ACAEB4C0B9BDB9B2B4ACB5B1B8B8B9BCB5B4B1B1B1AAB8ADB0AAA3A7
9EAAA6B1C0C8DCDAE5DDCEC7BBBBB8B9BCB2BCB9C3CBCDD5C4CEC3C3CBC8D3CDD1D1C8CD
BDB9B0AAA79BA19B9E9F9A9B8C94909396949C949F9C989B93948C8C8C84898186888989
8182807E817D8279807D778481908C93918D9B9AA1A6A5A7A1A5A19EA1A2B0AAB0A9A3A7
A3ADAAAEB0A9B2A9ADB2B4BCAAB0A19C9B90968F97908C8F90989EA3ADACB2B0BBBFC0BD
B0B9B8B4AEA9A79CAAB9C7DAD3D3C0B5AAA2A99EA1A19C9E909F979897909485887D7980
7980777B7B748070706B707E7B8F8D969CA3B0ADB1AAA1A194938988857E89828B898686
82909094948D918D9694949A908F86898C8B948C90909091889085827E818B8589867E80
6E6B636E7B7E8C82858686918C948880828082777A7E7B88818985888D90A39F9E9A969A
939C979497909790979B98A1969F98979389948B8B898690899691909188908D8F8C8689
7D80858B9489918990908994909C9B9C9F93938F979E969E979C9FA2A39BA59B9A97969E
9BA5A19A9E949C94989790968F979A9C9B8D90888C91909B8F9A938D8C84898185827E8C
8B93938F9186908D90979AA2A1A7AAA6A9A39F96919088908D949190938D978D868B828C
818B86858884888586857E867A80797776696E686B72696F63727473
79707B7B828582857E848434343C383743323B35393B3540373937383C343C353B393438
31393834373538343737303931373131352D312D343730312735372D2E303530302D2A34
2D2E2A2930233029292E2A30252E2D292E272D272C2A2129222929272D25312C2E2E262D
263C4B5D6E656153524F47514D5359606B6B8282939FA6B8B4C4C7CAD5D2D8D1D2CEC6CE
C3BCB2ADACA3AAA2A1A2A1AEB0C2C2BFC0B9BCB1B4B1A7B2AEBDBFBDBBB0B8B2B1B0A7AA
9FA6A5A3ADAEC3CEE1E8DCDCC3C3B8B9B8B5C2BDC2CACDD5CACBC8C8CEC8CFC8D3CEC6CD
C4C2B1A5A29BA2A1A1ADAAAC9BA19F9FA2989B939093939E969C9C9C9B909790908D888D
82898080827A80747676748C8B9C979897919F9A9FA19FA7A1A6A3A1A9AAB2ACB0A79A9B
969E9EA5ACA9ADA1A1A6A5AA9E9C978D8D828C8B90938F9F9FAEB2B5BCB5C3C4CAC7BCC0
BCC6BFB2AA9BA7AEC7D8DADECABDAA9FA19AA79FA19F9EA39CA39A969890948689827A80
79827A74736F7B7B77858FA19EACA6A9A9A19E8F86827D867E827A7E817B868488868285
808C8B8B908C94919797909890948D90918B938D9496939690968C8C938F8D868886766E
646C798185818D86898D8F9788887B7A848182797B7B7986858F8F949B9AA59C9B9B9AA1
989A918D948F968F94968F9A9398968F897D89868C9490978D9496939E94989197938B91
898B898C908D979190938C9086939398A59FA69A9A98909E979E9C9B9F98A6A5A9A99FA1
9AA5A19A9F93969393908994909798989B919A918D8F88908D9694909891938884817A8C
8891918F91868F8B8C94979E989E9C9CA69CA1989A988B8F868686888D85908D898D8691
858B89898D82898589807E8B8482807B7E70767272766C766E767370
74707A7B7E807D81767E8037373B37373F3039343B3C353D343D35383B3437343837313D
323B32343935432E303432382A3532323530342D32302D322C302D30322D352E30312C30
29302C2D312C30272E2D272E252C272A2A232C262929262A262E2A292E2A312D312E2932
262A273044557479766E61635560606776778484949FA3B5B4C0C0C8D2CBDAD2D6CFC6CB
BBBFB2B1B0A7A9A2A5A3A5B0B1B9C2C8CBC3C6B8B7B0AAADA6B0B0BFC8BFBDB5B5B2A7AA
A7AAA7A1A59EB2B8C6DAE4EBD5D8C7C2BCB2C0BBC6C6C3CECAD1CECBC7BDC6BFC2C3C4CA
C2C6B5A7A3989C97A5A9A6ACA7AEACAAA6979B8F9191939A9AA9A29EA3A3AA9CA19A9498
90968D90887A81767B7E818F8C9A9A97A198A29BA3A5A5B4B2B2A9A7ACA7B7ACAAA39791
828D8D9EAAA9AA9B9E9C9A9B8F969196968D98979A9EA1ADAEC0C0C2C8C3CAC0C8C7C3CF
C8C8B1A5A3AEC8D3E0E0D3BFA6A29B9CA3A5A99FA1A19FA69FA19C9B98919C8D8D848482
767B777E81869798A7ACAEB4A39B897D706469656B70767A6E7270737D7B868289848186
818C858C8D8C938F9494969B949C939190888F8993918F9690979397978F9185807A777B
73817E84888591898D88828C888B868D90898D818182848D869393939B949C949C9F9CA1
938D808288808585888D8C97949C9797978C8D858F908B918C94909396909B8D8F86828C
889393949A8D98919B9A93989698908D9091A3A5A5A19798909193969F989F9EA6A29BA1
9BA1A29EA1969A91948D8696939E9797A19EA39B9E9A8F908488858B918D9A8F8C868286
808C908F938C938C8F908C9B90938D8F93909B9A9BA19A9A898D89888C88908991949097
8F8F8F8B8C848D858689868C818880797D777A747779707A70747373
7D737A7A81847E867B808134353738353F303B373739323F343F3734393439343737303B
3037343235343B34343431352D373430322A312C32322C352E322E30342A302A2E322C30
29342D2A2E272D2A2D2D232D272D29292C232E262727222E232D292930292E292D2E2A34
2C31292A2A2A3F475C6E778176766E737B79888D9FA3A2B1B4BDC4C8D2CBD5D1CFC8C0C7
B8BFB0AAADACB1A6AEACA9AEAEB8BCC3CFCDD3C4BDBCB4B5AAADA7AAB8BBC6C2C6C0B2B7
AEB5AEA9A7A1ADA6AAB7C3DCDAE5DDCFCDBBBBB2BCC0BCC7C4CDCDCDCDC6C6BBB4BBBFC8
C0C2BBB2AD9E9C979EA3A3B4ADB2B0B0A99A9E96979C9BA39FACACA5AAA3ACA6A9A9A1A6
949E949490858C7D7A7E85938D9E9EA6A9A2A59FA7A7A9B5B7B5A7A5A3A1AEA9AAA79E9A
8C939098A6A5AC979790868F8693949BA19FACA3A3AAB0C0BDC8C6CACFC8CBC2CDD1D3D3
BDB9B0B8C4CDDEDAD6CAB4AA909A9A9FA59FAC9FA6A5A3A79B9E989A98909A8D908B888C
859091A1ADB0B4ACAEA39184706F6F7372656F6C73746F726872707379768077827E7B85
818C888B898894919798969B979F9A93938D938B918C89938D938D8D8D81887B7A7B7981
8089828285848B82817E7B898C949496968C8F828285858B818D8B8C93909F9BA19C9191
848684858879827E858D90988F918C8994898F9096968C948C949494968C938C8888828B
85908D8C948C938F969898A1979B9794908897969C9E97978B938B8B8F939B989C9C949A
919C9F9E9F98A19A9694919B949E9B9AA29EA6A1A1A29BA394969494978C918C8F91898C
84898C8891868D8B908F8B938C908F8F9794A19B9FA19BA3989B938F948B949197938D93
8B8D8C888B808C8584847E858180777780797E7D807E73776C707070
77727A7A7D8176817A858931303935343C3037353938303D3539373838313C343535353B
303B3434353235303232303830353132342D3530313531352931302E352E302C3131262E
2734302A30293526292C2A302530292729232C232A2A232A232A272D302A342C2D2E2E34
2C312D303531372C37404F6772868B8C8D859A98A1A2A7B4B2C4C4CBD2CED3CBCDCBC2C4
B9B8B1AEACA1A7A3ACAEAEB8B2BFBBBDC4C6D1CBCDC4B9B8B0B1AEB1B5B1B8BDC4CAC3C3
B4B9ADA7AAA3B0A2AAA7ACB8BCCFD8DED9C2C0B4BCB9B8C4C0D1C8C8C6BDC0B5B8B0AEBB
B5B7B4B9BDADAD9F9C9CA1AEAAB0A7AAAAA1A39CA5A3A2ACA5ACA6AAACA7B0A7A7A5A2A6
9BA19A9A96918D828686899C9BA19CA5AAA1A7A1A5A9AEB5B0B19F9796919EA1B1B0A5A3
9797969FACB0B9A2948B899190A6ADB4B8B1B7B1BFC3C4CEC8CFC8CED2CDD2CDD2D1C8C3
B5C2C3CED8D2D3C4C0AE9C9B969B979EA19CA6A3A6A3A1A2979E97979C989E9097979CAC
AAB7AEB1A7979A8B8D827E7B727B7A7E807D7E767B777070696F6C686163706F74737A85
818D8C8C8C89968F9A97979A91968F8F9188918F8F888486848D88868B848880857E7B85
7D888184817A848184847E8B889C948C8982887481828488808481858C8C9A91918F8585
7B8B898B8B8586828F938F968D9193949897A298989690938C9794969C93988F908D8896
8C949193938B968F91939197939C9C9C9C91918C9197969C9496908D9086908D9498979C
98A2A19B9C9CA39C9E9C97A2979A94969A97A39B9B9A949C949E97979E9697888B8F868F
8288858588808C888B8D8890899793939C9CA6A2A5A197A29A9B9794988C968F93908B8D
828B85858884868185847E8277817E7E7D777D7B777770746C6E6F6F
76777E7B7A817D8680888C34343B39353F30383539382E3B323535343B313C37373B3539
303231313834352D35372E393034302D3129342E323731352A30302D352C302D30302731
2C2E2C2D3226312A2C2C262C262D2A252C252C2529261C2D262C292C3029312C2C312E35
2C32302A322E3C383D403D4B4F63768B9B9CB0AEADAEAEB8B5C4CDCDD3C7D1C8CDCAC2C7
B8B5ACA9AA9CA1A1A7B1B2B9B7BFBDBFC7BFC8C2CAC4BCC3B7B9B1B4B8B4B9B5B8BFBDC8
BDC6B8B1B0A9ADA2B0AEACB0A9BCC6D5DED8DACAC3BFB8BBB5C0C0C2C8C0C0B1ADA59FA9
A2B0AEB8BDB7B7A6A3A5A3A6A5A9A9A5A79CA29FA7A5A1AAA5AEAAAEADA6B0A3A9A5A9AC
A7AAA2A1A19796898889899C9EA7A3A5A9A3A79C9EA7ACB5AAA99789858B9BA3B1AEA6AC
A5ADAAB0B5B2B8A59C9497A6B0C2C2BCBCBBC3C0C8D2D2DDCDCAC0C4CBC7D2C6BFBBB4BD
C2D5D3CFCEC4C2B1AC9F989C97A1979B9A9AA6A1A1A19C9F969E9B9CA19CA2A1ADB5B4B9
A5A6948F8980847D7E7A7D8484858284867E857D847D797B7476726F69616B6F797E7D84
7E8C898D8F868D8C9696909790969191968F97908F8C8585808B8C8D90888C848586848F
8488807E807A86828686858D88948B88898588808081777E747D80818885908B888B8089
7E918F8D908890898F8D89948F9B9FA2A39AA39A9C9C9CA1989B94919A969E93918C858F
858D8D91968F9C97989890978D979A9BA39A9A8C8C9494A1979B979A9A8F938B8D939198
939FA19FA39B9E9E9F9F96A59A9C938F96939690979C9796888D8B8897939B8D8C897D85
7D828682857B8585888F89918C94949098949E9EA2A59A9F979798979C909A938F908B8D
848986848C898C85858680867B7D7D797A6E74706E726B706870706E
7A74807E80827D86828686343139383B3F303835373831382E3935353C383C3438373139
3438323234303931343434392D352E2D312D322C32352C342C302D30342C322C2C302C30
26322D2D2E2930272D29232E272D26272A222A23252925271C2C2C2C2E27302C31342D35
2D35313537313F393D4044524D6168798D94AEB2C0B9B5C2BBC3C2C8CDC8D6CBCEC8C2C2
B0B4A7A7A99EA39CA7ACAABBB7C4C7CDD1C7C7BCBCC2C3CDC0C2B4B1B8B2B8B4B7B4AEB5
B5C0C2C2BDB0B1AAADB4B0B4A9AEACB4C7CFDDD9D9CDBCC2B4B8B4BBC7C3C8B4AAA29894
8D9EA6ADB1ADB5ACACA69EA1969C9FA19F94A1A1A6ACA5AAA7B5B5B2B2A9AA9FA3A7A5B4
B4B7B1A9A3979488888D909B97A6A3A5ADA6A58F919AA3B2A7AA9C9A9A97AAADB0B2B1B4
AAB5B9C3C4B8B8ACB0ADB1C4CBC8C0C6CAC6D1CAD1D3D5DAC7C0B5B8C6C6C6B8B9BBBCCE
C8CDC3C2BFB2B4A7A5A2A1A29AA198979A98A1979A97949F9EA6A3ACB2B1BDB7B8B0A7A2
8B8C7B7E807982797E77767D767B7A8186808C84898582888082746E6F6F7470797E7B82
7E8C8C8F94848D868D8F8F978C979090938F9A90968F868D848D898B8580868488918D90
8089848589848C808884848982858285887E8C85868480847B8C88888B868D888D8D8B97
939A9493938C8F888D8F8B97909E96939A979C909498969C93969491938D979090939096
89938D8F96969C9B9B989097909494979F97A1979698949E979F97939896979093948F97
8C93979CA197A1989EA39FA697A19896978D908F9698949F918D847E8985908685888489
808685848C888985858C88948D9096979E949E9B9EA3A1A2979C9A969F979C9193918691
828885868C858D84828681857677767077696B64686965706B6B6E6F
7D777E7B8284808980868430303838373F2E3934383B3539303835343C343B3235342D37
30353134342E3731343231322E34312E342C312C31342C342A2E2A2D3227302D302D292E
292E2E29342A30252C2A2A2D23292929262230272526232D232C2929312E322D32322C34
2D302E2E34313D3B3D42434F516469768B91A5A5AEB2B0BDBBC8C8CDD1C7D3D1CFD1C6C6
B4B8AEAEAEA3A79CA6A7ACBBB7C3C8CDD1C4C6B9B2B2B0B8B9C4BDB8BBB5BDB5B9B5AEB5
AAB5B8C0C6BBBDB4B4B4B1B5ACB2ADA9AEB7CDD6E1E0D5D3BDBFB4B2B8B8CBC2B5AA9B98
90989CA1A7A5B0ADAEAEA7AEA5A7A2A2A19BAEB1B7B9B2B8B0B8B4B4B9B0B1A9AEADA5B2
B0BFB7B2A797978B90909BA5A1A5A5A3AEA19E91969C96A9ACB7ADADB1ACB7B1B8B8B7BC
B8C6C4C6C6B9BFB9C2C3C2CBC8C8C4C4CDC7D6CDCECDCAC7B8B9B8BFC3BBBBB5C6CECBCD
BBBBB2B7B8B1B5AAA7A29CA1979F989397939E949E9898A7A9B5B4BDBFB5B4A3A29C9494
858C7E7974727B77807D73746F7676797A7A8B858B89888B7D84767477777B6F74737780
7D88898C8F889188899090988D9794979C93968C8C908890858F85858D8991888D908C8C
828C89868B80847980827D827A828485857D8684868582888189848489848C889194939C
91948B8C908C948F9197939A909791909790948B939693968D909193968D989396968D93
8C9A97949790948C9091909B969E9C979B939C9B9CA29A9F939F9A96968D9390979A969E
9193909398949C979AA3A2A7A1A39E969C9A9E989C9C979F98989789887D857E777A7985
848D8C888D898C8B8988808D828B88899696A3939398979C969F9C969A93979391948591
868B88868980857D7B7D77776B6967636B636867696C656E67696E70
7E777E7B81847E86818282322E3B3938403438353938303931353835382E373034342E35
303835303231373032322E382E313031342A35302D312C342A322E2A312C3229292E2C34
272D2A2D2A232E272A2A272C222A26232C272C232727222A1F2D2A30322A383032313034
2A34302E343439383F444656596972818C93A5A5AAB0B0BCBCCBCBCFD3CED9CFD6CEC7CE
C4BFB8B2AEA3AAA2A5A7AEBDB9CBC8CDCEC4C4B9B9B4A6AAA7B7BDC8C7BCBDB7B7B2ACAD
A6AEAAACB7B8C6BDC0BBB1BCB4B4AEB0B2ADB2B5C8DDE0DDD3D5CABDB8ADBDBCC6B7A5A1
97A5A3ACB2B1BCB8B9B8B5BCB8C2B9B5B4B0B7B8C4C3BDC2BBC2B9BCC4BCBDACA9A9ACB1
ACB4AEAEAD9B978693979EA7A2ADA7AEB1A59E8B8F94A1AEB5C2BDB8B9B7BFB8C0C0BDC2
BBC3BFC2C0BBC7BDC0C3C6C7BDC6BDBDC3C3CDC3C3BBB1B2AEBCBCBFB9B4C6C7C7BFB0AE
A7B2ADB5B5B0B0A1A99F9AA19A9C9696979197949BA7B1B9B7C3B8B4AD9E9F979E989396
90938585827E898289817B7A73807B827E7B887D857E7B827A847B81726E7B7276747D82
7E8985858C8C90888D8B88938C97939A978C938F8F8D888D88908D909490988C938C8590
848982848681897E7E807B8179847E7A7D79817D8685818C82817A80858597969B9A9A9C
909084848D88908F9B9A939A908D898D918993898D91969890979493988F94869389828C
8593939A9B91968D909397A198A29F9B9C939B969C9F9BA197989498978D918C9397969C
979C98949C969C969CA19CA39A9C9C98A194A19F9F9E97A1979796909688867B7B766576
7B8B89898D86918C898980887E847E7E8882908D969088908C94969698909C9694938888
7D86827E807370696C6F6B6F6563616168636F676B6C6B6E69767977
7E7782808285818880858130313535313D3038353839303C34383835392E372E30312C32
2E3532323830312D32342C342C31302E312A342D2E312A3429342D2A322A302D2E2E2730
292D2C2D2E252E292A2D262C232E2A262C23292229271E2C232A2C303427342C32323035
2A35312E39344039424447585D6E7B898D94AAAEB2B0ADB7B4BFC4CBD6CED8CFD6D5CFD3
C8C4BCB4B2A7AEA6A6ADB1BBB8C3C6C7CDC0C0B2B7B2ACAEA3A6A3ACBCC0CDC6BDBCB0B1
A6A7A7A6B1ACB7B5C3C6BBC2B9BFB8B5B4ADB7B0B1B7BDCED2E0E1D8CFB9B8B4C3C3B7B4
A7B1B5BCC7C2CEC3C3C4C4CDC7CECAC3BFB5B9B9C6CBC6C8BBC2B8BCC0B9BFB1ADACACB1
A9B2B1B1B1A29A888F9BA6B1A3A3A1A6B0A29F8D8D96A1B5BBCACAC8CBC4CAC3C8C6BCC0
B9C3BCBDBFBBC8BFC3C0BCBCB7B9BBBCCABFB8A6A5A39AAEB9C7BDB5B4B0B9B0B2B0AAB1
AEBBBBBDC2B7B1A19F9C9BA39A9E969B9C98A2A3B1BCBBBCACACA29B9C939C939B98969C
8F908C9096909B93938F898D85918D8D8D84898289817A807A7E74767B7A84777B7D8285
7780777A7E808B868D8C868C868C898C9085938D918F8C938B938F919791968C90908B90
84868084857E84797B808080777D7B7B8481908C908D858C8184808088899B989B9B9194
86908C8B8D88908D94938D8F868B8C8D938C978B8D8C8C8D8693979B9C93978B8D8D8890
8991969A9B919A939091909E9AA59F93978F9794949693A39EA19793948C938F8F948F98
939A9C9CA59E9E939A9A989F989B9B9B9C94A29C9FA19A9E9498948F978F918B88827079
6F76797E8B8997918C89828982848077827B82828C89808C85898C8D9189908C8C8F8585
7B80807B847A797070746B74656C6C6B7368736C6C6E68706F797B77
7E77817E7D8580857E868532313432323C2D38353839343B303835343930342D32322E37
2D343231302E373130322E342A322E2D342A302D353027312A302C2C302A30252A302C2D
25302E2A2E272D262A2C232E262929292C212C222627252D25302E2D3129302A32302A35
2E3835383B37403F42484B60607479819397AAACB5B8B5BBB4B9B9BDC6C3CDCAD2D8D6DA
CFD5C6BDBBACAD9EA3AAB1C0BFC4C2C4C7C0C3B8B7B2ADAAA5A39E9EADB1C8C8CEC6B9BB
AEB0ADADB4ADB7B0B4B8B9C3BFC8BDB5B8AEB1ACB2ADA5ACB1C8D6E5E8D5CAB5B5B8BBB8
B2B9C0C7D1CDCDC3BFC4BFD3D1D8D1CFCBBFBFB9C0C8C8C3BDBCB4AEB9B9C0B8BCB5A9AD
A1A7A9B2B5A69F898C97A9B5ACB09B98A1A6ACA6B0B4B5C2C3CED1D5D1C2C7BFC4C3BFBF
B5B9B4B2B8B8BDB5B7B0A7AC9FAEAEBDB9B0AA979394A2B2B1B7A7A5A3A1AAA5B2B1B4C2
BDC6C3C3BCADB0A19E9E9EA59AA59CA2AAAEBCB8C2B2A7A99E9C979B9B939A949B9EA1A2
979A918F96949B919A989BA39F9E93978F82857D807B777B708080888D86898085857D82
7A7A7A7B817786818586868C818F858C90919C9497938C968C908D9697828D8C93908B8C
7D8480848680847B86858489828C8B91938C978F93908C8C848685818985938F918D8694
8F989697948B9490939494948D9691949A9190858B8C899088888C939C949C9193949096
899390949C9AA19AA19A909793A5A1A197888F8D93979197909B9A989B91948F93969097
909397A3A79FA59B9C9C989E979A97949A9498979C9E96A1979B938F938B938F8D8D888B
80817A77817D8C89908C828D8C948F8988808582898B828C868C86868C85857B84897B82
818582828D868D848282797D6F74706C746C73696E706B79737A7B7A
817A817B7E817B858082863231353434352E393535342E37343130323934352E34322D35
2D323131352D38302E312D322C312E2D342C302C2E2E2630272E2E2E312631292A2D2730
262E2C272C252C252A29252D262A27292A2229232926212D23302A2A312A312D31322D37
2E34343539354446484E4A5C617479859496A9AAB5B8B5BBB2B1B2B4BCBBC6C3C6CFCED3
CED5CDC3C6B2B1A6A7A9A2B2B1BBBCBDC2B8BBB2B1B5B1B4AAADA59CA2A1ADAEC3C6C4CB
BDB8B0B0B4A9B5ACAEB0ADB4B2C3C4C2C4BBB8AEB1B2A5AA9CA9AEBFD9E1F3D6C4B9B7BC
B5C2C4C8CFC8CEC3C4C3C0CAC4C8C8C8CDBFC3B8B7B9BBC3B7B4A9A3AAACB5B5B9B8B0AE
9FA5A6AEB1A7A1898997A9BBB8BBA6A1A7ADB9B5BCC4C2CDC8D1CDC8CAC6CBC7C6C8BFB9
ACAEAAA7ADA7B0ADB0AA989A94A6AEB4B29C9A9097A5A9AE9C9C9A9EAAA9B5B4BDC2C4CD
CACFCDC7BBA39F969B9F9FACA3AEB1B9C3B7B8A7A79E96988F96908D938C9893969BA1A5
919B96938F88918D9A9C9EA69B9C918D857B7E797B817E81748684888C848C848B857D82
7A7D7D7B8072817A848582867E8C8D919793989194938C978F938D8C8F8B90898B8C8584
798082818679817E86858189848F91969A90988C8C8C8889818080858F86867E81808193
989896909189918C8F8F8C938F9896939C93918C8C8C85908C8F91969A8F969090948D97
8D96908B9088938F9897909F979C9E9FA39798898C93949A888D91969A90978F90908D97
9693979BA29AA5A39F9F979B949C9C949B91949193968C969193918B9188968D89867E84
7B81807B817B828286898591939A9E979A889186858989918D8F8D88908585807D817B89
85888C89908896908D897B7B7073726B736B726F6F746F7B74777A79
847E817D7E827D848084893130383231392C343135342D3B34383031352E382E2E312E35
2E37322D3132372D312E2C352C302C2D3029322A2D2E2A3029322E2D32292E27272D252E
272C272E2C232E272C2C272C1F29252329222A222929232C212E2C303029352D31313137
303931303939474246484860697A80848F97A9ACB1B9B7BCAEB2AEB0BCBCCAC3C3CBCBD6
CACECACFCEC6C7BBB5B0A7AAA9B8B7B9BFB8BCAEB5B4ADB0A5A6A2A5A39A989AA1B2BCCD
C7C7BCB4B1A7ACA5AEB0AAAEA3B0ACB9C3C0C4B9B8B2AAAAA3A7A29FACB9DAE1E4D9C7CA
C0C6C0C6CAC2C8BCC0C2C3C8BFC6BFC3C8C3C4B5B5B2B0BBB7B8AEB0B4A9AA9EA1AAADB2
A9B5B0B4B7AEA58F909BAABCB8BBAEB4B7B4BFBDC8D2CFCFC2CDC4C2C3C2CBC2C6C2BBC0
B1AE9F9FA1A2B0A69F94899090A59F9E9A989B9098989BA39CA6AAB9BFBBC8C2CDD1D3DA
D5DABDB1A79C9F97A7ACB0B9B4BBB2B4AEA1A398989691948C97908F9089918C97939097
8F8F888F918F9A949A9C9CA18D90817D80818F868D8680867B8580848174817A7E7B7B7E
777D7773736F77778285848D8589868C8F88908B8D8D8C8F8C969190918D908888888088
7B807A7E807B8F888B89888D859090949B94988C908C84867D8884828274817B82888691
8D978F8D908686828B8D89968F9B979C9B96989393968F968996989BA29A9E9097978F97
91979793948990777A8B96A59BA29C9C9F9B9C9193918D9A90918B8C96919B969698979E
9A9F9F9CA1979E9AA1A1989F989C9F9B9E949A9190908C948D938C8689828B858B857B7B
7274777A847D8B88898F8C96919CA19B9F919085848582908F97949091898F86848D8890
868D8C8890888F868682767D7274746F7369767073766F7972777774
8280847B797E7A817D8588312E3737313C2C353237352E3B323732303429342E31353034
2E312D2E3430322D31312A352C2D30313025312D302E2A322D312727312D2D292C2D252E
262C2A2C2D232D252929262C22292623292127222723212A262D2D2D302A342D2C313038
303532313D38423D484B4D64657E848C93909FA1A9B0ACB2ACB1AEAAB5B0BFBDC8CFCED6
CFD6CDC7C4BCC6C2C3C6BDBCB4B9B7B5BBB8B9AEAEB2A5AD9EA3A5A5A5969E98A1A7A7B1
B4C7C7C2BCB5B5B1B0AEA7B0A7ACA6A5ADAEC3BDBFB9B4B4A7AEA69C9B94A5B1CEE0E1E4
D3CEC3C8C8C3C8BCBCBCB9C0B9BCB7B5C2BFBDB5B8BCB9CAC0C2B9B9BCB2B9A1A3AAACB4
ACBCBBBDC4B5A99194A1AABBB7BCB9BBBFB9C8C3CBCFCBCDC0C3BDBCC2BBC0B8BFC0BCBD
A79E94979E9AA397968F8890909E9F9CA6A2A59FA2A7A5B1B0C2C8D2D5C8D5D1DAD8D5D9
CDC7B0A1A19EAAADBBBFB9BBADADA5A2A2979E969A9A949788949093948C8F8485828085
7E8582868D8B948D9196908C7A8581888D909A90938C8589808681807D73807A81817D7E
767B736B707079778188828B828688898C828F898F908D968B949096968C8D82857D7984
8284818488808986888B888F85908F939C969B8D8D89808980827D7A7A6F80808888858C
8996948C8C80827E858B8997939C9BA2A59B9E9794978F97909897979F9A9E989B968C93
8D9697979B90978681868D9C97A19B949A939B979B988D978C9793939893A39C9FA19CA2
9BA3A39FA59A9F9BA1A2989F9A9EA19EA3A2A79B93908D98949A968D8D80827D84858086
7E7974707B748286899089949097968F968C8D8888867D8C858F8F909690938F90988C91
89919188908C91847D807982797E807A7A6E76727277727B77807E7A
898181797A847D8182858930303534343826353034343038303732313430342E35342E34
2E342E2D2E2D382D2E2E2E342A343030322D322A2E2E293129302A2E2E272D2627302C30
252E2C292C262E252A27272D232A262926212922262A272D21352D30302E3431373B3840
383B3C424844514F555D5D6B6B7D7D8F9797989BAAADAAB1AAAEACB2B9B2C0BDCAD1D5D6
D1D9D1CDCDBBB9B0B8BFC0CDC3C8C2C3C0B5B9B2B2B4AEAA9FA6A6A2A39CA7A2A2A29EA5
9CA9B2C3CBC2C6BBB5AEA6ADAAB1ACA1A19BAAAEBDC0BCBCAEB0A2A19E909791A6B9CDD8
D5DAD8D2D2C3C8B5B8B2B2B9ADB0A5B0B9B5BDB1B7BFCAD3CBCDC0BDBFB8B8B0B1B4B8C4
BDC3BFC6C7B5A5888290A2B7B4C2C3C2C4C3CFC7CBC4C3CDC0C6B8C0C0C0C8BCB8B2B0B1
A1A197979FA3ACA1A59C97A19FA9ADB4BDB9C0B5B4B9BFC3C3CACED5D9D5DAD1DCD5D3D3
BFB59CA3ACB0B8B0B0AEAAA99BA29B9A9B969E949F968F908991909898888F7E89858182
7A897A8188888C828F8B86868086899094909B9094909191888D88898B85887E827E747A
737773767A77858084847E847D888482858188828C8C8B90899691939182867779777B82
828C8888898489848C89858C8997979B978D8D8481817E85797D76737476828086888B97
8F968D8C8B808980858989908997949AA19C9B93949B8F93889194969A8F9C9394918C90
899797989F9B9E9798978F968C94969B98939A96949491968B9394969C949E98A5A39EA1
989CA2A1A198A5A1989F9EA2979C9A98A2A3ACA1979188918B9191909182847A7E828288
8186817A7E777B7B858D8C9790938F8D9086908D91948D93868F8C8C948F948F90918894
89908B888D86908C88888289848D8B85867A7B77777A747E79808280
847B857E81807A827D8584312E3132303726383235342E342D343530372D343034352934
30312D2E322C352D2D2E2A302A302E2A322C322D2E30252E272C2A2C32252C2C2A2D2330
272D2A252C252A27292C252D23272926271E2721272A29322C323235423F43404D554F5A
555E616065616B6E727A77828590949AA99FA6A7ACB0A9B4AAB1B0B1B4B0BCB5C0CBCDD5
CED3CFCAC8B9BDB5B5B1ACB9B9C6CACDD2C3CAB8B4B4B0ADA2A5A7A2AAA5A9A5A7A9A1AC
9E9E9CA7B5BCCAC7C6C2B9B8ADB0B0A9B0AAACAAB1BBBBC8BBB7ACA7A79A9E8D9198A7B9
C0D3D3D3D3CAC4BDB9B8AEB2A6A9A9AEB7B4BFBBB9C2C4D1C7D5CBC8C8C8CAC6C6C7BDCD
C2C8C7C7C7AC94746B7B8FADB2C8CFCDD1C7CABFC3CACBD3C8C8C6CFD1C3BFAAA2A1A1AD
A5ACA6A2A9A5B4B2BCB7A9B4AEB7B7BCC7C2C8C3C4C8C7CECAD6D3D5D9D1D3CAD1D3CDCB
B1AA9FA2A7A2AEA9A9A59B9F989E9B9698949B969B9891968F939394938B8C85868C8688
7D868485898282747D81828B848C8B8F93909A9091908D90858886898F85867B817E767E
77817E7E8077807A7D8481867B8B858285828F8B8D8F8B918C8D8C888B81867676777B85
818F8F8C89828686898B82908D9797948C797B70767D7B817981857E827B8D8C97938C93
909090969A8C90898B8D888F858B898B97969C9B9E9C90978D909190978F9C9897968C90
8C9694919A969B989FA29A9E9394989C9C91969193979091889190909A949E9AA1A39CA2
97979C9FA79EA19A97A19CA2989E9A949C9AA2A19C9B8C9186898C898B8285807D7E7B84
80868681857E7E7E828C889690969691938D9391939B9697919797909489909093968D94
8C8D918D9189908C88908991898C8980847A7D7B7E82797E777E8584
817A808081847B868186892E2D34312E382C373237352D382D323032352C342D31353138
2C34312E3231352A302D2A3229302D2E302630272C2C292E27302A292A29302A2A2D2632
2629262A311E2C262C29232A212925272C2327212629252E272D2D35383139373B3F3D48
464F4F4B55515853646B738184949AA2A79EAAAAAEB8B5C3BDC6BCB8BCB8BFBCCDD2D1DE
D2D8D1D1CFC4C8BCB4B1ADB1AAB1B2B8C6C0CEC3CFC8BBBCAEB0A6AAAAA7B0ACAEB1ADB0
A5A9A2A1A7A7B9BDCED5CBD1BCBDB4B8B8B0B7AEAEB0B2BCB7C2BDB9B7A3A39798979CB1
ADBFBCC0BDB4C0B8B9B2B2B7AEB7B0B0B7B9C6C0C4C3C6D3CFD8CECFCECED8CBCDC8C3C3
BFD1CBCDC3AD8D68646E7B91A1C2C7CDCAC4C8C4CACFD1D3C7CFCACECEC0BBAAADACAEB9
B8BBB4B0B2B2BFBBBDBCBDC0B5BDC2C6CDC4CBC0CDCDCED3CED6D2D6D5CECEBDB9B8B8B8
A7A99E9EA19CA59AA19A9AA19A9F949A9F979C9497939197909C94949490918890898688
8188868B8C7D7E737A7E80857E89848688899188938F8D8B8184808886818C82827D7E84
7784797D7D7A80747D81828D818984868985918C9090909790978D8B8C8C8D858584818B
85908C8C857D898688898993858C8284847274707E7D747E7B86868D948F9B9394938F93
8B978C8C8C858F88909090988B8F868C9090A29EA19B97968F9A979B9C979A9197969098
8C93888C8D8D98979B9E9BA69CA29B989F94968D98968C938B908C9097949F9A9FA3A2A5
9CA29A9CA6A6AC9F9EA198A39C9F9C9B9B939C939A9F9EA196978D888C8489828581777B
76818184857A80777D82848C86939697A197988F96978F938D93939A988C9490979A9194
8993919090888D88908D858F85887E7E7E7B847D848984817B84847E
827B86807E807D847D88892C2A343430382A323135352A352D313231372D353032343034
2D2D2C2E352D312D313027302C302E2D2E272E292D2E2A2D27302D2630222A272C2D232D
262929292A222C25272725271E2623212A21271F29251F2D232C272C322C352C2D323038
2E3C383742394743566165767A868B969B97A1A2A7B2B1B9B2B9B9B8C0BCC2BFC6D2D3DE
DADDD6D1D6C6CFC7C4BFB7B8ADB0B2B1B7AEB8B5C2C4C4CDC7C8C2BCB8B2BCB8B5B7AAAE
A1A6A7ACB0A5AEB0BCC3CAD5D3CBC4BDBFB5BCB5B5B1A5A5A1B2BCC3C4B8B1A7A9ACACB9
B2B5B1B2BFB7C2B7BCB9B7B9B4BFBFBDC3BFCDCACBC8C2CFCDD5CFCDCFCDD9D1CFCFC8D1
CACDCDC6BF987D5E5A6063808DACB7BFC3B8CDC6CFD3D1D5C4CECBC8CBC3C6C2C7CBC3C8
BFC3B9B5B5B4C0BBB9BFBCC2B7BBBDBFC7C0C3BCC4C8C4CDC3CDCACFCFC2B8A1949797A5
9C9F9898A2A1A79E9F9F9BA59FA39F9C9B90978C9396949786918B8D91909790918B8189
888B8688857D847B7E807B7A7984817A817B8277807E7B858489858589848D8584868182
777E797A807D8277797673807982888C908590898F918D968C94908F938C8D858688818C
868B8C88887D8B888C8D898F898F8884857D848289868089858D8D8F91899086868C8B90
868C888588828982868C8D9E939893919797A5A19B978D9691A1A19EA19A9B908D9491A1
9A98908988818D90969F9BA29CA5A19A9F938D848994909B8F989B97978C97989FA7A9AC
A2A5A29B9F9CA6A5AAADA5ADA6A2A19C9F909B979A9C9EA7A29F978C948C918C89887D85
7B7D7E80887A7D72737B7B89858F93939F96968D91948F938D90918F978D989493948B91
8C908D858F88918F9193858D8184817A7E748282868982867D82817A
827A84807D8580847E8486312C343135392C313031342E352C343230372D352E35312A31
2A3230302E2C342D2D2C2A312A342D2C2D272E262D2E272E272D2C2A2D2530252529262A
232C2C292C252C25292D262A21252226291F272226261F2C2330292E342C37303737353C
353434384337474B5D6C7081819490979B949C98A5A6A7B2ACB4B0B2AEA6B1B1B8C2C3CE
C8D1CED1D9D1D6CAD3CEC4CABFC8C0C2C0B9BFB8B4B7B5BFBFCAC8C6CDC8CDC3C8C3B8B7
A6AAA3A9ACA5B0ACB2B8BBC6C8D9D2CFCDC2BFB2B2AEA3A5989E9FADB8B5C0BBC6CBCFD5
C8C7BFBDC4C7CDC6CBCDCBD1C6CDC7CDCFCDD8CFCFD3CED6CFDDD8D5D8D3DAD2D3D8D8DE
D5D5C8B9A27D725655585C677096A9B8C6C6CEC7D2D6D1D5C8D6D1D1D3CED8CDCFD1CECD
BFC8BCC0C2BDC3B7BFBCB9B4A9B7B8C3C0BDC6BBBFBBBBBBB4BFBFC0BDB1A28680818DA2
9FA5979CA19FA59A9C9B9C9E9AA59F9B989097909A9793918589848C8F8C94888C85868D
868F888988868B828582828D868C8589867A7E707674798079828082847D807784848182
807D828688777D706E696B7974858589908B8F8C90918C90858F858C89888F8589848486
818C898689858D86909090948D8C84868B8288858688818884918D8D8D84898689868088
818B88908C808988888F919F9BA2A2A3AA9C9E9FA6A2979C949C9B9CA19AA39794949098
94A29E98978C8D86909497A19EA5A5A5A3969A89888B8F9A969C9B9B9E8F93919C9C98A6
A1ADA7A3A298A39EA6A9A7ADA5ACA29B9F97A19CA29E97A19EA19894979098908D898082
7B858280818080777B7B79847E868C919790978B8D919194868885828B8282868C8F858D
888D858688859189888881857A81807A807A847E89857E867E817D7B
85808682848580867D8182312D2E31303727353134342E352E32342D342C312D32322930
2C2C3031352A312D30302C312C302D29302930292C2D2531272E2C292E212C292A2D262D
252927252D212A222C271F2726291C21272125222327232C29302E2D352A3430383B343F
343B34353F3C4F5164707A868B979B979F9CA6A3A5A9A2AEAAAEADA7A99FAEAAB5BBBBC7
C0CACDCBCFC7CAC4C3C0B5BDB8C4C8C8CBC4CECBCDCFC7C4B7C2C4C7D1CBD5D1D8D6C8CB
BDBBB5B4BCB0BFB9BDBCB5BDB8C8CDD2D8D3CDC3B9B2A5A597968D8D979CB8C0D3D8DAE7
E0E3D6D2D9D2D8D2D9D8D1DCD3D8D2CFD6D3E1CDCFD3D6DAD3DCD5D3DAD5D8D1D1D5D1DD
DAD8C8A98D6B614F4F58555D608297A9B8BCC8C8D1D5D2D8CECFC8CDD3CED8CDD3D3CDCD
BFC6C3C0C4BBC0BFC3C2B2ADA1A3A5A6B0A9B8B2BBBCB0AD9FAAA7A7A9A19C8D899097A9
A1A39C9E9E969C979C9B979B949F989A9B939B9498938991858482868D888F858689868F
868F8C8891888F8D96969097908F8B86897A81747779767D72818084898485777D766E7D
7A817B81857D7E747A828280808888818B88938B8D89818C8890918F94868D8585847D84
7A85807D888593909191898F848585858B828C858689858D88918F898C7E827A7D7E7D89
80898B8C8C82908D949A979B969C9C9AA29C9F9E9C9C909793979A989B9096909094919A
919B9A989B9090868D90909E9B9F9F9EA5979E949090858B88939797A59B9B91969A94A1
9AA5A6A6A39BA39C9C9F9BA29AA39F98A29BA39F9FA29CA39C9A9793978F918884898185
7A82817B7B747E7D80857B8C8282858D9686969393948D938B8D888082777B7A8188828C
86888881847B888282868086808886808680888586887B857B80817D
86818686888679887B8180322E38302D382A34323B372D35303534313227342D31312D30
26302D2D3030322D31302C342A2E2C303026322C2D2E2A2D252E2C2A2E252C272E2D232A
252C292A2A222D272727232A212A22232722272129261E2D262E2A2E322C383035383840
353F383843434E4D65767E8D8D9A9CA6A9A1A9A3A6A9AAB2B0B5AEAAAEA9AEA6B1B9BCC4
C0C7CACDCFBFC3BCBCBCB5B5ACB2B5B5BCBBBFBDC3C6C3C8C2CDCDD1D1C8D5D1D9D3CFDE
D6E1D6CFD1CFD3C8CAC8C3C7C2C3BDC4CDD1DCD1C3B8B0AA9B9C96909496ADB8CDD8DAEB
E8EBE3DDDAD1DCD1D6DAD9DDD2DED9D9D8D6E1DAE0DDDCDECFCDCAD1D8D2DECBCDCACED9
D9DCC09A805E55484B4E525E59697A97ADB4C6C6CDD2D2D3CBD1CFD1D5CDCFC8D1CAC2C2
B8BCBBBCBCB5C2BCBDB5AA9C91918D939FA3AEA6AAAC9E9A898B8B9397939E979CA5AAAE
9E9F96989C9EA1989C97949C96A1989C9B91978D8D8D8C8F8186818286858C858D8C8488
828C8C8F94949F96969094988F98898885777B6C7A77747B77827E818D89907B7B797A81
7B8584858C82857D86868286828580828482918D8C8B888F8C96918D8B82857981808089
82858082898896918F8B8689818B84888C8B939198948C938D908D89887781798285888B
8490969A9F97A19AA19B97A19A9C989BA39CA99F9E9F989B949F9C97978D94868C8F8D9A
93979390948D97898885828F8D9B989498919A979F9F9696888C8F94A19EA598969B979E
9198989FA6A1A3A2A3A29AA29B9B96949896A29A989E9BA39FA5A1918C858D868085828F
85827E7A7A6C7A767E89888C8184817B84818C8C90938C948D91908D8C7D817B80858188
828D8981847D858084827E86828889888D84898181847E868186827D
827E8682818682888085852E2C32302C3427343235352D352E3132303227342D30302C31
29302A2D322E312C2E302932292D2D2C2D27322E2D30292D272E2C2730252A262C2A222C
232A29292A222D25272723291F2723222722271F26231C2D272E292A30293731373D3B40
393D3B3C47424F5568767B9696A69E9EA7A2B4ACAEB1B0B7AEB5B4B1B8B2B2AAB0B9BCC4
C0C3C2C3C8C0C3B9BBC0B8B9ADB5B2B0B2ADB4B1B5BBB2B8B2B8BDBDC7C3CFC8CECECFD6
D2DDD6DCE5E4E8E4E4E0D2D8CFD2CAC2BFB7C4C8CFCFC0BDACB2A99C948B9EAEC4D2D3E4
E4E9E8E3DED1D6D3D8DAD9DACDCECBC7CDC7D3D6DDE0D9E0D2D6D3D6D9D1DDD3D6CECBDA
D3D2B18D73564E434A4F525D5258617B96A5B7B9C6D1D1D3CED6CECFCEC7CECBCDC3BCC0
BBC0BFBFC0B8C3B9B9B09F90818285899497A5A59A9B8B8B79797D86908C9A97A1A9A9A3
939391919E9C9F979B9E98A39BA297979389949093938B8B7B7E7A7984828D828888858D
86909394968C96908F908D938C938F8D90888D81868079807476707479737E7A82898C8D
80847E80887E85818B8D888F868C8C8B8C848F88888B8D918889827D817E848286888090
8C9391949894988C85818086808582828C89908F979A9196898C89898C7B85868C8F888C
88939798A1969F98A1A19AA39B9C9C9BA1949E97989A9198969E91939E96978C9193909C
9798949097909C8D8B857E848290979AA1949A94969C97A2919091969E98A5A19C9F98A1
989C97939E9BA19FA6A9A1A69C9F9C9A9C939B97969C98A39FA7A39A9785868081827B89
8488857D80747E7B7E888289818580777D7D85868C8D8C9691989C97978D938F8D91898C
858D918B8F8285807D847B8880868B85867D85807D84808880858480
817B86847E827D8582898B302E3231303B293930353231352D35312E342D343032322A35
2D322C30312A30292C312A2D253231262D2732252C2C2A30272D2A2D2E2630262A2C272C
222D27262A222C212726232C22262225271F271E2225232A27322E2D323138353B39343D
34403F4344475A616E7B849894A3A1A3ACA7B4ADB8BCBBC4B4BCB8B9BBB2B5AEB0B7B8B9
B7BCBCBFC2BBBDB9BFC0B8BCADB4B0B2B7B0BBB4B4B1AAADA7B0B4B4BDB1B8B4C0C0BCC3
BBC6C3C8CBC7D6D5E1E4E4E5E0E8E1DAD3C4C3BCCBCBCFDCD2CBB5AAA293A2A5BCC8D3DD
DAE4E5E3E1D5CFC3C3C4C7D1C7C8BBC0BCC0CDD1D5D1D9E1D9DDD8DADDD8E1D9E1DAD5DA
CBB5937763514D43474A4E56526063748593A5ACBFC6C6CBC7CECACDCBC7CFC3C3BDBDC0
B8C7C0C6BFB5B8ADB0A99B9C898B858D9394A19A948B85857D88899398969B97A29F989A
9397939FA19AA1979C9F9EA1989C94949490978B978D8584797D797D817B86828284858C
868D8B8C8B84867E8686888F8B8F8D90908993888C828082777B727076727E7785858588
7B8080888B818F88908C8B8C898C858D908C8C8C90948D9186857B7D888490888B8B8C90
8B908D90968D9086898882897D85848D938F97919494909385908D93989091888C8C8C98
919B989A9E97A39A9F9C9CA29AA2989BA1989B93969490978D9693979A90948B8D93939B
969E979397939A919A9894968C90919AA19B9F94979B989E90989697A19AA1989A9B9BA9
A2A59F9C9E97A19AA1A5A2A59CA6A19E9C9A9B969494909C98A19E9C9B90948B88827A7E
7E8B8D8C918888808288828D8589858588818984858F8D93909A9A989B969E9B9C979197
90918F8D90858C8582817A7E79817E7B817B848082857E897E827E81
817D848084847D8B868C8D2E2D312D2E3530382E3034303127343430342C312E30312A34
2C2E2D2E3027302D2D302C31262D2A262E262E272E2E2731292C29272D252E292C2A2329
232C29252A2329212727222A1F272726261C26212326232A252D2E2A312C35343C403740
39433F3F42475D616F7A849797A5A7A5B0ACB4B7BFC6BDC3BBC2BDB8B9ADB9B0B1B9B4BB
B1B8B5B5B8B2B4B4B8BBB5BBB5B8B5B1B5ADB9A9A9A9A7AC9FACB4B9B9B0B9B7BDBBB8BF
B5B5B2B1B5ACB9B7BCC6C6CEC7D2D3D3DAD3D3CDD2D5D3DEE1E8E7DACBB5B8B4BCC6C7CB
C2CED2D5D8CACAB9B9B5B8C7C2C2B2AEB2B0B8B5BCC3C7D5D5DEDCD6D9D9E1E1E7E4DCD9
C0A584675A484B47484F4A55526B6B707B8298A1ADB2B5C6C2C6C6CACDC7C8BDBFBFBFC3
BBC3BFBCBBB8BDB8B5AC9EA3989F9C9CA1A1ADA69C968989818F90939B979E9493938D9B
979C989797909C969AA5A19E909A9493938D938C8C8281867D7D747777737E7E8486868D
868C89888980807981847E847D858185868084777E8084888188817A746C767282848186
818585888B818C828884858C848C85868D888F8B91938C91888884868D89908B8C8F8C8D
82888481888089868D8B8086848F8D8F96858C8B898D8C97909A9696968C908F93908C98
98A1A19B9E969B939197969C949A979497939B9A9E9C939A8D969697978F948B8D919398
909E9C9B9C91978F9393919C9A9E97969C93A1989798939B94A296969F9BA19A9C9A96A2
A3A9A9A7ADA5AAA19FA5A1A59A9FA19EA79E9F9797968F9B969E9F9EA19397918D8C7E80
7A888F8D9790938B8B898089808586868C858985858D8C949096938F9896A19F9B9C8F9A
9190938F91858C858484797A7780817A807D858584857E8577797A79
8480848082858189828B902D2A343131382A343034312A342D3230343429352D31302C32
2A342E2D2D2D312A2E302D352A2E2A2C2C262E292C2C2A2E272E29272D2527252A2D252C
262C2327291F2A2325272327222926232621271E27211E2C262E272D312E3938393D3B43
3C4743464D4D5C61778084969BAAA5ADB4AEBDBCC2C2C0C2C2C7C3C0C3B9B8B5B8BBB1BD
B2B7ACB1B7B1BDB4BCBCBDC0B8BCB1ACADAAB4ADB1B0ACB4B0B7B4B8BCB2C0BBBFBCB7B8
ACB5AEAEAEA9B2B1B8B8B8C2B9B9BBBCC0B5B9B1B5BDC4D2D3E5E8EEF2E8E4D5D6D1C7CA
B9BFB5BDC2BFC7B9B5B1B1B4B0B9B5B7B5B0B1ADB8BFC6D6D3E0DCDEDAD2DCD9E1E0DCD5
B09A745E584B4E474E4D4A565A6B6772777A8D8F9AA1A9B5B0BBBFC8CFC6C7BDC6C3BFC3
B8BCB5B8BCB1B8B4B5B2ADB5AEB7ACA7ACA7ADA1A59E94938D9A979E9F96A29898989CA6
97A1949193939B9A9F9B989B91979196918890868888888B80868081827A817B86828085
818B888B887E847E81817E8179817B7B7D797E7A8484858C848272706E6E7B7A82807E84
7D847A7B827E857B80817D857D88858C8D859089949793948C90898D918F978F96918B90
88897E848B86897E8082818B82908B8C8D848B8B94938F9B93989193938D9A949690898C
8893908D908C938D98948F9B94978C9094939E9E9F9C9190899797979C939E9797908C93
9196969A9C94949194948C9391A39E9796949C9B9E9B97A29CA3A2A2A197A1A1A5A59B9E
9BA9AAA9ADA3A7A1A7AAA5A99B9F9FA2A2979C9394969198919B9B9AA59EA29798978F90
858C8D91948B90848286858B828884848C898C848485849191979794988D979CA19E9196
898D86828981888288887D8279807E81847E867E817D767E747D7D7B
847B8480868884867B8C8C2E2C32342D35273530343027352C3131303127322D30312C30
2D322E2E342C312C313229312C302C293027322A272E2C301E2A2A2A31292D262A2C252D
2126252729222922262723261E26251F2721251E22231C29252C2A2D302D393840464244
3B424648514F5D647A82819096A9ADAEB2AEBFC0C6CAC6CBBFCDC8C8CDC3C0B5B8B5B2BC
B5B4B2ADB2ACB9B5B8BDB9C3B7BDB5AEAEACB2B2B5B7AEB5ACB8B7B1B7B1C3BDBDBDB8BC
ADB8B5B4B7B0B7B0B1B2AAB2ADB0B2B2B1A3A69C9B9A97A2A6B8C7CFE1E4E9E4E5E5DDDD
CDC4B8B2B2A7ACAAA5A7A1AEAAB5B2B2B8ADB4B8C6CECFDAD5D9E0E4E8DCDEDAE1E4D9C8
A38F72605A484D474F4D4758596C6C6C727081808690919A97A6B0B2BDC0CAC8CDCBC0C4
B9C2C2C3C3B8BFB2B2B4AEB8AEB9B5B5B9ADAC9BA2A5A2A79FA3A19FA1939C969CA1979A
8D979190919098949897939C9397909393858D82888C8C91868C8681867E89808581797D
7480828C908286868988808480827E797B777E777D7B7981777D797E817B868089848088
7D847777817E857A7A7974828089888C9089918C919A91978F97908C969397888C8F8D8C
8089848585808580848C8C9390989490938C8D8B8D908991868882818886949194938B8B
80888889968F98969A98919B969C9F9FA7A2ACA19E9C969791949897A39CA39E9F9C9096
8F949896978B9691979A90918D969A9C9C9094949A9A969F989FA2A2A59A9F9CA2ACA5A2
9AA2A6A1A99AA1A1A9A99FA9A2A5A3A1A398A29A969389908D94968F9B9BA59EA29F97A1
9491908F91898B807D807D84808686858D8B8F89898B818F8D979894908891919098939A
8F8C8884918486868885767B7379797A80777E79767A747E797E807D
817788828084828584888C312E32303035253431373531372D322E2E342D342C322E2931
2D302930312C322C323230312A2E2C2C312A3127302D2932272E25292C252C292A2A262A
222D25262A2129212926222622252126272326212525212A222D2A2D343037343C3C3B44
4048444851516064738289979CA9A9B0B4B4BCBCC6C7C4D1C6CDC3C4C6BCCDBDBFB8B8B9
B1B7B1ADB5AEB7B2BBB9B4BCB8BCB7B5AEAAB5B0B7ACADB1ADB8B2B5B9B4B5B1BCBDB5B7
ADB2B2B8B9B1BCB4BBB5B0B1ACB8B2B1AEA29E9497979696847E7A88A1ADC8CAD5D9D9D6
C2C2B7B7B8B1AEA3A2A19CACA5B0B2B9C0B5C0BBCAD5E1E5DAE0DCE3E5DDE3DCE7DED1BF
9E886C61594B524B4E524E58586B696767636B6772737481809393A1ACB8CDC7CEC7C7CA
C3CBC4C0C2BDBDB1B5B1AEB4B0B5AEB9B7ADB0A2AEADACAAA1A9A2A1A19CA198A19B9090
89949097978F98969E9C9B9B93979393968D90848D8585868589848489828D8582848488
7382828C90898F818884858982827B7E7B74796E72747B82808B85888881847D85858188
81888484807780707E737B817D86808486858D8B989794978F908C90918C968D918F8F90
868C807E82828F8C948F8993919B918F8D848F85868582857E84808188899790938C8589
818581898F8C989098989AA39BA39CA2ACA7ADA3A69E979B91938D9196909E989B989093
8F98969A9C9798919797919B939C9CA2A18F978F989A989A939B979AA5A5A69CA5A6A6A7
A1A19A9CA39FA19AA1A59EA198A29EA1A69EA3989F968D8F8B908F8F948F9C949A9E9CA2
979E9693968F94888986818B8184818186858F8C909391949094918F94898F888C8F8C94
8D909090908690898B888081707772737A737773797D7A827E848281
7D79848185857E89848D8C312D3135323525353135372E372A31302C342D312D30302A32
2E2D2C2D3226302C2E312E342931302C312A2E2C2E2E262E262D29272D232D2C292A222A
212A26222A2129232727222A1F232523271F271F23211E2D222D2A2D322E383942403944
4748464F584F60647686889796A6A6A9B2B1BBBDC6C8C2CEC6C7C3C2C6BCC7BDBDBFB5BB
B0B9B2B2B2B1B4B5B8BCB7C3B9B9B7B2B8AEB5ADB0B2AEB4B1BCBBB5B9B0B2B0B4B5B2BC
B4B4B0AEB2AEBBB9B9B8B0B4A9B2ADA7AA9CA2969794898979706970859BB8C7CDD5D1DA
CDD1C8C3C3B5BCB7B9B4AEBBB9BDBBBCBFB9CAC6CED5D6DEDDE7E7E3E4DAE4DEE4D9C4BC
9781675E584D524F4F514D5356686861635864595E5D5E6B6E797E8DA1ACB5BBC6CBC6C7
BFC6BBB7BBB7BBB2B4B4ACB0A7B1B4B9B8AEB8B0B5B1ADB0A3AAA7A6A99FA298978F868D
8D9A96979791A19A9C9E98A191979393948D90888C8882867E858285867E868084888588
7E84808286868C888C8C888B80847E8584797B7279808288808B848285858D868D88848C
8896908D8B80897E7E7E7E857A8580828C89968F9693909890908D93978C93868F918D93
8C948B7E7A7D84828C8F8D978D8B828084818D80807E7D8486908D8894919E908D8D8C91
899797979894A19A9BA2A1AA9EAAA5A3A397978F9798909A90969190918C948F94979191
8993938C918F97979A9E98A59C9C9C989C939890969A919B909A9E9BA6A1A9A1A6A7A1A9
A2A6A19CA19CA79F9B9E9AA2979C9898A29CA29CA19C91979097969091888F898D8D8C97
9194918F978F93919190858C85868280858089868B9491988C918F888D858985898B858D
888D8F8D968D948B888B8488797E747077767D7B7D817B857D7E817D
81798282868B848C868C902E2C38312E3729323035322C352A312C30342A342A2E302E34
2C312C2E322C2E2731302C312C312C2D2E27342A2D2E2C31293129262E292A23292C252A
232A292726212D232627262D212C22222521271F26231F2A222C292E34303F3C40403D42
424F51515A5A676B7E85889496A5A5B0B4B4C3C0C3C3C0C7C0C7C3C3CAC2C2BBC2C2BFC3
BBBFB8B8B8B1BBB4BBBFBFC3B7BDB5B2B4ACB0A6A9AEACB5B0B4B2B4B5ADB4ACB4B4B7B9
AEB7B1AEB1AAB1ADB2B4B0B2ACB7ADACA69AA2908D848184747E767D8997B5C4D9E0E4EB
E4E4D6D5D1CDD3CAD2D1D5D8CBD3CACBCDC8D2CFDCE0DCE4DCE8E4ECEBE1E7E4E1D3BFAD
848065675C4B4D47534748595C655D5851464E4347474A5551646876848FA1A9BCC2C2C4
BBBBB5BBC2BCC3B4B5B0ACADA9B9BBBDC0B9BBB4BDB9B4BCB7BCAEADA39CA190938D939E
9CA597949693A19BA39F989A8C90898D89818C868B8584857B867E85827E807E8B888285
7B827E868B828D828986858179847B807D7E847B85807E7E79807A84888891898C86888B
86908C8D9493978C8C89848B808889909188938B9393969A8F978F8F908C8D8991938C8D
859082827D7B81828C97979182888074797B897E848888968D979097978D9086898B8C94
909A969A9FA2A79EA2A19EA5A1A7A29B97858C828890939C98A29C97968F948B91918F96
8D90868889859194989A949B979F9A979A949E9798978F9A949E9C9F9F9EAAA6A2A3A1A9
A2A9A6A3AAA5A79E9F9C97A1A1A5A19F9B9BA69F9F9B989C949E9A989A90968586827D86
808581868D89949198979490888D8D8689848D868690909B8F908D8D8D85918C8C8D888D
858985869190918B8D8F898D84848181847B858082858081727D7977
867E8884898F898F8694912E2D353530342A343134342A372C2E2E2E342A312D2E322D32
2D2D2D2E372A2D2931322C32292E302E3227322C2A2E2A2D262D2A2530232C292D2D212D
252C2726271F2A2323231F261F29231E261F231F1F25212D27292729343142393F434048
445352525E616B707A86869494A3B0AEB2ADBCBDBFC3BFCEC2CBC8C3C8C3C6BCC3C7C3C6
B9BBB9B9BCB8C2B9BDBFBBBFB4BBB7B2B5AEB7ACACACA9B5B0B7B5B9BDB7B7B0ADB4AEB2
A9B5B8AEB4AAB2ACADAEAAB4AEB1ADA6AAA1A5988B847A7B7D8D91949797AABCD5E3E3EC
EBECE8E4E7DDE4DEE0E9E7E9E0E3DAD3D8D1D8D1D9DCD9DCD5DEE3E7E5DEE5DACEC0A797
7970635D5A4B4F4A53534E5C5D6158483F30352C31393B4A48524D5564687985A1B2B5BD
B4B2B2B8BBB4BCB2B8B7B1B5B2C0BDBBC2B9BFC0C4C4B9C2B5B7AAA9A79FA69B9C9F9EA3
979B90939FA1A99FA2988D9485857E808074827D82848690889088868680888284807982
77858189897E8985817B7E827B8281828881887B7D74707E7A7E777D8584918D94938F91
88918C8D918D968B91908B91888D90909085918C90918F9689908B8B938D9790989A8F94
8280797B858596908C847977727A7D7D8B8996949C9E979B9090909394898D8B8F968F91
849090949E9CA39A9B9B969F979FA19C9F8990898C908F98979F9E9A9C93978C8D898594
8F918D8C9188908C97978C90889494969B98A3A1A29C949A979B9F9BA196A29F9FA39BA9
A2AEA6A3AAA19F9A9BA1939E98A6A5A2AC9EA3979AA19C9F979E9E9AA3989C91918C8186
7A7A797B8886918D8D96969C9398948D90888F8C8C918F9A93918F8B9189968F8F949398
91938F8B938F948C8C8F8890888B8C898D848C85858B82857B7E807B
8B84908989908C90889090302E343034382A352E34312E342A322E2E352E372C322E2C35
2D302731322A312A2D302A3026302C2D322E2E272D2E272D272A292C2E232D272C2D292C
222A272629222A232A2722291F272125231E26222523222E29312C2C35373D394344434B
4752555C5E63797982898F9C98A7A9ADB4B2B9B9C3C8C6CEC4C7C6C7C6BDC8C2C6C7C4C7
B9C0B9BBC0BCC3BFC7C6BFC0B7BBB4B5B5AAB1A3A9A9ACB2AEBCB9B9BBB1B1A9ACACAAB1
ACB1ACADAA9EA5A1ACACACB0A5ACA1A1A398988988847B85859396979791AAB2CEDEEBF2
E8EFE9EBEBE8E8E0E7E7E3E9E4E5E0DDDAD1DAD2D3D2D3DCDCE4D9D6D8CFCEC2BCA58977
645E56595A4D554F55595D6760675246392C2C263437384A474B444D4D44525D7B94AEBF
B8BCB4B2B5AEB9B8C8BCB8C2BCBCB5BCBDB9BFBBC0C3BDC0B2B7ADA7A9A3A59CA5A39EA2
9AA6A5ACA99CA29697919190858479797B7D857B8582899A969B8F908F848B7D7E7A7A81
7E898081827E847E867E7A817B80777A7B767B707273767E79867E858C8C938B96949090
868F868C88848F8F96979A9A8D91898B8D888B858C8C88908C948B9497919B9094939091
848881828986897E827B747B7984848B938B969697978F91848D8485868591909C9E9FA7
9C9F8F90908F97909EA19F9A94A1A19A9E9CA1969B9B979B919B9697978F978D8F8C858F
8B979091979398909697909082898C90968D9C9BA5A7A3A1949C9B9EA29AA29A9B9794A1
A2AAA9AAACA2A79FA1A19B9E939EA1A7B0A6A79C9F9E9BA29B9E9A9B9C96A19A9F9E918F
7E7E7377807E88828D90919E979B9493938996888C8C9097939B9A979E939691969793A2
979E979A9B939C93949490908690908F938C8C848986828F81858185
8C888F8C90908890888D8D302D312E2D3227353234352E342A34302D342C322C31312C35
2D312A2D312C31272D322C29252E2E2A322C2E272E302A31272A2A292C222D252629252A
212725232C2229222A2A232C21262125271E27212326232C23302D2D31313F3F4A464047
474D595E6B6B8282898D8D9C96A5A5A9B5B0B8B7C2C3C0C8C2C2C0C2C7BDC7C2C3C4C3CB
C2C7BDB9C0BDCAC4CBC8C2C4B9B4AEB1B2A7B0A9ACADA9B1ACB9B8B8BCB4B8AAB0AAA6AA
A1A5A2A1A3909A97A1A6A3AEACB2A69B978D8C80848585938F979090918C98A1B9D5E1EB
E5ECEEE5EBE9ECE1E1E4DEE4D5D5D3D2D6D1DAD5D5D8D5DAD9E1D9CDC8BDBDAA9C85695E
4A5252595A525D55565D5E68606760534D393C354046404A46514F4B433842445A7491AD
B2BFB7B1B5B1BDB8C2B9B1B5ACB8B8C0C3BCC3BCBDBFB9BCB1B2A3A7A9A5A6A1A5A19CA7
A5AEA9A6A3979A8F93908B8C80898080848082869197949F98A1979794868F828684828B
85897D7479707A737D7A77857A7B72797D777E767776727D7988888B94949C93918C898D
82868891918893949A93909E97988B8486808881898C898F89939196968C938D90969096
8B8C88858C898D8589847D868188868990899089868B868D848C8B8B94909C9BA5A99CA1
93968D8C8C858F8F9BA19B9C909693939E98A19AA1A19B9F979B9696978F978F8D948C91
86969391968D9790979A96988D919494978F9794A1A3A1A79BA29B9BA19A9F9A9C9A8F97
939CA1A1A59CA7A3A3A5A1A398989498A5A2A5A1A19F979F9A9E9B9A9C97A3A1A2A59B96
82827976807E8482828984918F989B919C91988C8B908B908F9A9C979B939A969A9C949C
969794919790989191969091858C89868B8084818488859186868585
9189918C919086938B8D902C2A35302E3527342D35342E372E322E31352C342C2E302D35
2C31272D3130312A31312D322C2D292D312C322C2E2D292E262D2A292E2529272A2C222D
2529232A29222A23262725291F292223272329212A26222E29312C343732423C423D3F44
465A616B74798888909798A5A1A7A5B2B5B2B8B7BFC0C2C2B9C0B9BBC0C2CBC0C7BDC0CB
C6C3BBBFC3BFC8C3C8C4C2C3B2B9ACB1B4ADB0A7AEADAAB0AAB2AEB4B8B4C0B4B4ADADAE
A3A79E9FA29E9C9AA1A1A1ADACB1A39C8F85796F7A7E8C96939C979A9E97A19FB2BDC7D2
D3DED9E3E5E3E8DCDED9D5D3BDBCB4BCC8D2DAD3D6D2CED9D8DDD1C4B9AAAD938165534E
435252595E5C615D6363616B6569605C584D58515348474643565658534A483B4A5A7997
A6B8BBBDC2B5BFB9BBB1AAB0B0C2BDC2C6C4CBBDC3BBB8B8AEB0A9AAADA9AE9EA191939C
9AA59A9C9E9FA69E9E918B8D898F868D8C898D8D9A989B9C96A29A9C9F9BA59EA19B9696
858270706F69746C7674777B707B7374777A847E8482828F888C8C979891979198979E9F
969C9191938C9689968F91979094868B88828880868B8D8F8B94908D8C89938D97918F91
868982898C888D828581868C88918C91938F9088908C888F8C96979EA69EA596988F8988
808B84848B8188859393969F979890949896A29A9F9F9C988D9894949694948B8C90919B
93979193968F98909798979A909A979C9E979F979C9CA1A9A1A39BA5A59A9C9CA19F989A
919794979E9CA5A1A29E9BA5A2A29A9697909B93969393978D9C9A9EA19AA19BA3A69C9F
8C8B817E8076857A7B747681809091969F9A9C90969490978F949091938B98979A9A979C
90948C868C88908C908F86887D818080867A86868B8B848C848D8888
9086938F91938D918993902C2A31312D3126343037322D372D312D2E312A342C2D302D31
2D2E2C2C31292D2D30312732292D2A2A3127322C2A2E272E26302A2729252C2629292330
252926272A212C23232621271C29252127222723232A2632292E31353C34403C3F424048
4A5D676C81859B989EA5A2B1A2A6AEAEB5B0B9B5B8BBB8B9B2BBB9BBC3BFC7BBC2C2C0CA
C3C7C3C2C4BCC7C4C3C6BDC0AEB5B0ADADA5B2ADB8B7B1B8AEB0B1B0B5ACB5B2B8B8B0B5
ADB0ACA9B0AAB2ACB1B2B0BCB5B4A9A3A29CA29FA1AAACB9B1BFBCBBBDB4B8AEBBC0C0C8
C2C8CDD3E1D8DCD3D2CFC6BFA9A5A2ACC0C6D5CBCEC6BFCAC8D8D8CFC2A69B806B53434B
4A595E5E685C68616F6C6E797474706464535C5656534B514B60656F7060563F4452678D
9CB2B8BFC2B7BFBBBBB8B7BFBDC7C0C4CDC8C7BCC4C2BBBCB0B4B1B2B5ADB1A2A3A3A2A6
9EA39C9FA7A5A798948F8C948C90898F8F8C9693A1A5A5A99CA6A2A3ACA9B4AAAA9A8582
7479736F6B606F6B747673796F7A777D818089888D8D8C968F96939698919C9AA2A3A6A9
A19F9694968C8C858D918F94898C888C8D81867E8686868F8C948D8990868D8C97948B8F
858985898C8690868C8F8F968F9898949790948F9690899896A3A2A7A5979A8D8B857D81
7B848284908F98919898939E9A9B97919894A59EA1A1989A86919193978D908D9096919C
949690898D899694989B9397939E97949A969B989C9F9EAEA7A6A29FA59FA59C9E9F989E
9698938F9793A1A1A9A39AA1A1A2A1989B919A8D8D8F8C968F9897969B939A9A9EA29AA1
91948B82807A847E7D7D737A7982888C9793949093968F988F91908C8F8991919498949A
90948C848F8890919494858C8184858486818D8D8D8D8489858D8D88
9089909191948D938C909029273130313426342E35342D3127312D2E312D3129322E2A31
27342D312A273130312E2C322D2A2A2D342C2E272E2E2A31292C27272C252C232629262E
222D25272D2729212526222921272325261E2A2126292A30273230373F3F483F47423F4E
51656B7B8B90A3A1A7A9ACB4B1B8B1B1B4B2B9B5B9B7B0B2AAB1B4BFC3BDCAC0C3C0C4CA
C6C4C0C3C7C2C7C2C8C4BCBCB4B2B0ADB0A9B5AEB2B1ADB2A9B4ACAEB0ACB1AAB1B1B0B5
ADB1B0B9BFBDCDC6CECED3D6CED8CECFD5D1DCD2D9D8D6D9D2D1CFD6DAD1DAD5DADADAD9
C4C8C2C8D3CDCDBFCAC8C2C0AAA79EAABBC0CEC2CBD1D1D3CBE0E0E1D2B9A5826F564B53
556060646C68746E7674767B7279706F6E63645860595960646F6F7B7E70684F4A4F6381
8CA9B0B5B5B4BDB8C2BBB9C3C0CDC3C8C4BDC4B9BFB8B8B9B0B7AEAEB1B4B7AEB1ADAAAE
A7B0A5A7A6979A93938D8C918C90848188899B96A6A3A6ACA7AAA5ACACA6AC9E9E8B868B
84867774726C7067706B6B6F6E7A7B898B868C828D919A9A9496939FA5A2A39BA59FA1A5
9FA79A9B9C979B91969491978993898986848B858984868F8B8B8890918B93898F8C8F90
8696909697939690969690978C918688898594919A9EA1A7A2A99C97968D9185857E7D85
848C8B93948F9790969A9BA1969E9B9C9F9A9E969E9B9391888D898B8C8C9A9193908D93
8F9A938F8F8B8F889091909A96A19EA1A1979C939A9CA1A9A1B0A7A7A5A1A69EA39F9BA3
9A9B9697968C96969FA19C9F969F9A9B9C9A9A9093908F9690949097978F9790969C9CA3
969A8F888881888084847D847A8182898C858D868B89868D8998939196969A8F9A989090
8B8D89868C88948D8F8F8C8C828886898F8C8F8B8D8D858C86908C90
93909689938F898F8C938D2C2C31302D3425352E31302D322C32322D342D342C30312931
2D2D2D2E3229312E2E302A312A302E2A312730272C2D2530272D272929252D292629252C
222A27262A23272526271F2722262523261F2723252D2A312739393D423D444246444053
5E6F80869691A5A5AEB9B5BFB5C4BFBFC4BFC2B5B7B5B1B7B0B7BCBDC0B9C3C0C6CAC6C8
BDC8C7C3C6C0C6C3C7C7C3CAB8B1B4B0B7ADB7B2B4BBB7BDB2B7B5B5C0BBC4BFC4C3BFC8
C3C8C8C8CDC4CFCFCDD3CDCDBCBBB1B0B2A9ACA2ACAAA2A79EA7A9B0B8B5C2BDC0C7C6C7
BCBFBCBFC7BCC0B9C2C4BCBFAAADACB9C4C3CFCED2D8D8DEDEE8EBE1DCB49A77655C5564
606B6568707080777A807E857D88847A7D707267726C6B7979827D80867D775C555A6B84
8DA1A5AAB2B1C0BFC8C7C0CAC0CBC6CAC8BFC3BBB9B8B4B9B1BCB2B1B4AEB1A9AEB0AEB4
ADB4AAAAA19A9894948C868B80857A80919BA79CA7A7AAB0A6A69C9A9B919C90979A9EA3
94907B73746E70676867657374807D84817A807681888C918C9897979A949A919A98989E
969C9A9E9F939794979B96988D96908C90858B808484848F898F8B8D8D88938C8C8B898C
868C8B8B8D8889828686818C858B828182869C9A9F9F9B9E949B9690968D938B91908C93
8D90908F938B8F888B93939F97A3A6A7AC9E9E969698939B9096949396909B9694968F90
899A9B9CA193978C9090909896A2A7A9A79B9E9A979FA1AA9FA5A6A2A79CAAA7AAA79EA6
9CA3A2A1A1979B94979E9BA1969B9A969C979A9696968D9796989690908B96919397969E
989A93898D848C8B9090868C82828080847B857D7E817E85858F9796A1989E9A9F9C9191
8682827D86808B8482867E847D84868590898C88898C86938C8F8D89
918C8F8C8F918B918D90942929312E303729302D312E27312C312D2E3129312C30342E32
2930292E322E312931302A342A30272A2D27312A2D2E2A3026302A262C2127262927222D
252A2627291F2D232725232921272221251F26222C272635353F3B4447434E4444404458
5D79848F9C98AAACB8BDBCC6C4C8C4CECDC4C7BCBDB8B7B9B0B9B9C2BDB9C6BDC6C3C3CD
C4C6C2C4C7BFC8C0C8C6C3C3B5BDB2B4B7B2BFB8C3C3C2C8C7CDC8CDCDC6CBC4CACBC8C8
B7BFB5B8B8B4B9B2B8B4ADAC9B989093948C938B90908D91899B979FA5A7B0ACB9C0C2C8
C3CDCDD8D1C3BCB1B4B4B8BDB4B8B5BBC8C8DACFDCDADAE1E4EEE7DDCAA78D706055555E
5E6B656B767B86818C8F8D97909890918D84897A7E777A85848D82858682816C6B64738C
97A7A9B4B9B4C0BDC8C4C2C4C2C8C2CACEC8C0B0B4B0B1B5B2B2B0B8B9AEAEA6B1B4B2B9
ADB4A5A7A9A2A296978D9097949893989F9CAC9FA6A5AAA99C9C97979793988F979697A1
9494828174696E69726F727470807B7E7E7A7D728182858C848F8B9191919C979C9B9FA2
97A29B9F9E9A9891979A9AA19A9C9797978F96898B86898F93989090908B918C938D8B90
888D848D8C848C808585868D86948F919890989497918C97979E8F9198979F979C9C9797
8C938C858C8F948B9194919E979F9BA19B949B979C9C9CA39BA1989CA19B9B90908D8B94
8D97969EA197A1989B9690948D9B9AA1AAA7A9A1A6A6A2A9A2A5A3A7A69AA19BA1A5A5AC
A3A7A2A3AAA9A99E9F9C9AA5989E979C98909C939B9B989A939F9C9B9C93978994908C97
909890919086908F98989694868D8481827E827B7D7D7B86828588939C979F9A9C9E989B
8B8D857E817D8479807D7B827B7E7A80898286858D91898F89968D8C
918488868D918C918B918D2D2C31302C3127312E30302A342C31302D3127342A2A2D2A30
292E2E3034292E2D2E2E2A3427292D2E3526302C2E2D2530272E29262C2329262A2C232D
262927292D222C23252622291E292621271F29222729293B3C4344464D4851484446445C
6489939CA7A5B2B1C2C4C0CAC3C8CACBCDC4CDC4BFBDB8C2B8C2B9BBBFBBC4C0C6C4BDCE
C4C8C3C3C8C2CDC7C6C7C2C7C3C8C6C3CAC3CACAD3CBBCC7C0C2BFB9BBACB1A9A9B1B4BF
B5B5ACA5A7A5ADA9AEADA7A79E9C909798969B9A9C9C989E989FA2A2A9A6B1B1BFC7CDDD
D8E1DAD8CFBBB8B1B2B7B5C0B9C4BFBFCBCBD2CFDEE1E0E3DDE1DACBB297896C5D585561
63737379868B97949EA19CA69EA5A5A1A29096868686868B858D8584847B7E747A74748D
97AAADB4B9B7C0B8BDC2BFC3B9C2BCBDC2BCBBAEB1AEADB7B1B2B0B4B7B1BBB2B7B9B8B8
ADB4ACA7A59CA69B9E9A98A5A2A6A3AAAEAAB1A9A7A39F9F8D9790949796978C9391919B
96978D8C82777D7780817D7E76817A7B807D847E89908D948C938F969A96A39A9C9B989C
949F9CA1A5A1A1989A978F9E979A9494978C90888C90969B9396938F938893909E918994
8B90888B8982908D97A1A2A28C8C85848C89938C918F889089918D969C96A39B9FA19B98
8F979390969096969B978F969197989CA1989E9B9C9F9B9F98A2A39EA59B9C8D8F8F8997
8D948F9197909C9394989498919A9A98A3A2A6A2A7A59AA5A1A2A3A1A79AA2989B9E9CA7
A3ACA69FA5A3ACA7A9A69AA3A1A1A1A2A5969A979BA1969790979A97A1989F9696948C90
868C8C898D808C90909791988F9190868C82858180848089858886868F9098979CA29A97
90949381847D828080847B86818589858C899491909690938C8D8C88
8F868F8C8F9493938F949B292C312A2D3225342D30302E342D342D2D302D342A312E2C34
2C302932302730272D2D2D31293027292E2C30272C29252D252A262A2D2329272D2A262C
232D2727292129222A26222721272226261F2C232D2A2D3F394A434B514F554A4E4A4D60
69848FA2AEADBDB8C7CDCECFC7CFCDD5D3CDCDC7C7C2BDC3BCC2B9BFBDB9C3BDC3C4C7CB
C3CBC4C6D1CAD2CDD5D3CFD5CDCECBCBCAC2C4B8BBB8B8B8AEB9B5BCB4A6ADA3AAA3A2B0
AEB7AEB2B1AAB2A7ADA7A3A2969E94989B9BA6A3AEAAA6B0A9AEAAB1B8BBCAC7C8C8C8D2
C8CDC4C2C2B8BBB1B9BCBDC6C3CFCDCFCEC6D3CFD3D5D8E3E4E8D3BDAC93887372656570
727B7D8991919C9BA1A6ACB0A7B1A9AAAA9F9C898F8F8D96949385857E777E7B8482808C
90AAB1B7B9B8C2B9C3BDBBC0BDC4C2BFBDB2B8B4B5AEB0B2ADB8AEB2B5B8C2BBBFB5AEB0
ACB1A7A39B939C97A29B9CA3A1ACA7ACB0ACB0A5A69C969E9797919AA197978D97949089
8B9C9A97918C8C81857D797B77807B8082828F8B93939798909793979B979B969E9C9CA6
A1A59EA1A2949B8F9796969B939F9496948D8F86909390948D949697948D968F93919097
90978D919B9EACA1A2968D8679808090938D978D918D8B8D848D8890938C918D9B9C989B
9398979F9E969E9A9C9C969B909C9BA1A9A1A3A2B0A9A1A29B9E979A9890978F90908D96
909B8F8C90919B969F9C97A1989897A2AAA1A69CA3A5A3A19BA5A39CA6A2AE9C9E9798A3
9EA9A7A69B969F9CA2A3A2A597A19EA1A9A3A79B9F9F9A9B9393909097919E969B9C989A
888D858B8F888C868C8D8B918D908C8D90868F888C8B868F8B948D898F859090979A939C
9397938C897E8C86898C888D8894919094939B93979791978B8D8B8F
908D969097948F979096932A2A302E2D3022342C2E302C312A2E302C342D322C2E312934
2A312E2E3127322A2C2D2C31272D2C292E272E272D2D262D252A292929232D2A2A2D262C
212A2625271F29222923212C23232321291E26262E322C3F405351515853594D4F4E4D65
6F8897A5B2B4C2BFC6CECED9D5DCD8D2D5CBD3C8CDCBC2C2B9BCBFBCC2BCC4C0C0C3C3CA
C7CECECFDCD2D8D1D5D5C7CAC0C3BFBFC0B7BFB5B5B5B1B8B2B8B4B2B9B5B9B4B9B7AEB0
9FA5A2AAB1ACB5ADACA9A3ADA3A69B97A1A2B0AEB1B7B4BFB9BCBCC0C4BDC4BCB8BCB9C2
BCC3C0C3C3BCC0BFC8C8C4CECAD8D6D3D2C8D2CFD3D8D5E0E1E9D3B9AC989A8988796E79
7B8D8C979E9BAAA3A9ACAEB4ADB1ACA7ADA2A3939B9897988D918684746E7B7A8182828C
8FA1A7ACB8B8C0B9C2C3C0C7C0C0BCBBB9B2B8B2B2B7B4B2AAB7B4B8BDB8BCB2B8B4AAB0
A6A39F9B9C96A29EA2AAA5AAA2B1ADA7A69BA1979C98949B979C9A9C9E989B8F8F8D8C91
859086888F898C7E827B77857D8C869091909B9197969AA1979F9A9B9F989F96A1A39FA3
9A9B97989A8F97939497979C97A19E9A9B91978C8D8F8D9A969A9793978893919A9C9BA3
9EAAA6AAACA3A18D88817A898891918D8B848D8885898990888D8F84887E8C8D9A9F909A
919A9B9EA39AA298989C9AA3989F9C9EA9A6ADA7A7A59BA39C9C9A9A9A90979397968F97
939E978D908C96919C9C98A2989C9CA1AAA2A79B9CA5A3A79A9E9E9FA7A1A9A5A39F969F
979EA2A2A59694898C97969F9CA29E9AA19BA5A2A3A19BA19B9A9890918897949BA19798
8991908C91868C8B8B8D828D858C8D8C90868F888C918F97969E9C908F858C8B8F908994
9093938D8D848F8D90968D948C97969097919796949A90978C8C8D88
9791969197968C989096942929302E2D3426312A313029342C302A2E322C322C2E2C2D34
2D312A2E302A3029312E2A32292E262C2E2734292D2E2A2E222D292C2A232A272E27232C
29271F272A232C2527252329212A2121232129233037394B4F5A595D60565D4E514F5865
6C8994A5B4BBC4C4CDCECDDCD6DDD8DDDCD6D9CDCECBC8CBBFC6BFC6CFCFD3CDD3D1CAD6
CBD2CDD1CFCAD1C8CDC8C7C8BDCABDC0C3BDC3B9C0BBB5BDB9C2B8B9BBB4BBB2B5B7B8B8
ACB1AEADB5AEB2ADB1AAA6ADACB1ADAEB0ACB9B8BFC0C2C2B5B9AEACAEAEB8B0BBB5B4C3
BDC3BBBFBDB8C6C3D3D6D6D6CDD1CDCFD6D2D8CDD6D9DDE4E4D8C0B9AEA3A28D8C868085
8496979AA5A6B1A9ADB2B4B8B2B7B2B1ADA2AA9EA19EA1A3949788847E777B727D7E828D
8F9B9EACB0B0BBB9C4C3C8C8BFBFB1B1B1B0B5B1BCBBB2B2B0BCBBC0C0BBBFB5B9B4B2B0
A3ACA6A9A6A1AAA7B8B8B7B8B4B7AEAAA1969B939893979E9CAAA7A9A3979189908D8B8B
8186818C8D888C868C8D9498949C979A9C989B89949097A19CA79CA2A39EA7A1A9A3A1A3
97A69C9E9C969A8C919197A5989CA1A3A191988C8F8C9096939C949497979C9AA9ADB0B2
A7A99F9F988F94898C8B8C90899088898C899186908D8D908B8B85898D909C979C9F9B9F
919C969BA19EA598A19E989C979C9B9C9F98A6A2A59E9A9E98A298989790948D97939096
939C9797948D9A9098989A9E9A9E979FA3A1A59BA1A1A2B0A6A69C9FA3A2AEA7A3A39EA2
919C9AA1ACA1A19494908F9A969B9494918C98969C9C9FA29CA5A29F9B91978F9897969E
8F908D908D7E8C858C8D8F978D979393978D9184898684918C969398978D908B898C8C94
8D978D8689828C8B93969098909694979A949B93919491968B908B8B
9891988F90908F948D9B9629262E2D2C3127312D2E2D25322A2E2C2A2E29342D30322C34
26312D2A312C312A2C2D263229302A292D263026272C272D25302A292C272C262929232D
2327252529232C25232722291C26211F262325232D4246595260636464595D5553595A69
708B98A5B7BBC7C7CED3CFDCD2DEDEDDDDD3DAD3CDC8C4CBC7CFCFCED5CDD2C7CDCBC6CA
C0C3C3C6CAC6D1C8CACAC6CDC6C8C2BCC0BCC4BDC2C2BCCABBBDB8B9BCB8C0B9B5B2AEB7
B4B4B9B9BDB1B9B2B5B0AAB1AAB2B2B5B8ACAEA6A5A9A5ACA2A9A6A9B2ADB7B1B9BFBCC7
BCBDB9B8BDB9C8CDD6DCD8D9C8CDC7C8CECAD3D1D6DAD6E0DAD3C2B2ACA5A79E98938F93
909B9B9EA9A6B1AAB8B7B1B8B4C0BBB9B1A3B0A7A7A19C9C9493857B7E778073797A7D91
93A3A2A7A9A7B7B8BFC2C0C4B9BBB2B0B4B0B4B1B8BBB5BBB7C0BDBCB7AAB2B8BFBDB5B5
B1B8B1AAA9A1AEADBBB9B4B5AEB1ACA9A3969E93979A9CB0A9B1AAA7A5948F869391898C
828D898B8D889889949797978B938D90969198909B9A98A5A1AAA5A5A59BA19AA1A5A2A7
A1A9A59EA1969A8D9191919C94989796968C968F949796948C94939AA6A6B4AAADA9A1A6
969B93938F8589858C8D8C90898D8B868D89908C939491978C8F8D919A97A39EA1A5A1A7
9FA39B9CA19A9F979F9F9CA79F9C9B979A91A19E9FA19A9F969C9690978D918C90918C93
8D90969A9C909891989B979B97A1A19BA29EA69FA19E97A6A1A6A3A2A6A1B1ACAAAAA7AC
9CA19C9BA2A2AAA39F98939E8C8C939396888F898C9496A1989E9F9BA59A9A909397949B
9494949091858984828988908D989A9AA297978684817B89888F908D91858F89888D8993
8F9891898C8589898D938C9A8F919090979098908C908F948D90908C
9A8F979193948D9391979A2A292D2D303423322D312E2C3229322E2E322A302930302A31
2C30293231292E2A2E2D2A3026302C2D302A2E262D2A252E262C272A2D212A292D2C272C
232D272C2D272A212625212921272125251C2521384351635A6B68706E63645C605A5A6C
7B868DA7B8BCC6C4CDD2D6E1D8E5DDE0E3DADED3D9D2CFD5CDCFCACBCAC2CDC0C6C3C4C6
BDC8C2C4C7C6CFC8D1CEC6CDC7CDC4C4C3BDC2BDC3C3C4C7BFC6BBB7B8B9C3BCC3B8B2B8
AEB4B0B8B9B4BCB0B1A7A19F9BA7A7AEB4AAAD9FA9A3A5ACA5ADAAAEB0AABBB2B9B9BFC7
BCC2B9B9BDBCC8C2D2DAD9DAD1D1CBCDCDCAD6D2D2D1D2DCD5D5C2B5B0A9AA9CA1989694
8D9E9EA9AAACBBB8BDB7B7B8B5C4C0BBBBB4B8AAAEA29B9C94918188827A7E7077707780
86979AA1A5A7B1AEB9C3C7CABDC0B2B5B1AEB4ADB5B7BBBCB8C0BDB8B7ADB9BBCBC8C2BF
B8B5AAAAACAAB5ADB2AEB0B1A6ACA7AEADA5A29BA6A6ACB4AEB4AAAAA1989E939C949496
8F938888898C9086938F93978C908490918F94919C9BA2A6A2ADA6A39C969893A3A1A39F
9A9C9B9F9E96988D908F979893968B8B8C8C918D908D9198979E96A3A39EA59B98969798
8C8F888C918D938B93888486828D89898B7E8C8F96938C9088969096979398969F9C9CA5
9FA2A1A6A1979F979F98979EA1A3989A9F9FA6A2A7A39EA59EA19497938D91898D8C9396
8D948F969A94988D9B9B9C9F9AA2A1AAAAA2A9A1A5A5A3A1919B9CA7AAA6ACA9B1AEA7AE
A9AA9F9C9E98A9A5A79E9B9C949C9794938C93898D8C8D9B98A19A9C9C9AA3979B919096
8D969094989197888C86858C868B89919A969E908F888285848D88898B8288858B8C8694
8D968D9194899691979796978D948D8C93898C868C8D89938D938D97
96919A919797919A939C9C2A272C2D2D3023322C303429302932312A2E2A342A2A302A31
2A2E30303229322A2C2E2930252D2A272E262D262C2D2630272C27262A222D23272C272C
21292A262D22261E2525212721232222271F292C394D58656B7B7A777768685A5D5D6074
7A8D9AAAB7B8BFC3C7D3D6E0D9E4E4E3E5DADDD6D9D3C6CAC4C4C3C7CAC3C7C2C4C7BFC0
BCC3C4BFC7BFC8C8CDCDC3CDC3CBC4C0C3B8C3C0C0C0B8BDBCC7C3BBBBB5C0B9BDBBB5BC
B0B2AAA7AAA7B4A7A79C9AA6A5B2B2B1B1A5A9A7ACAEA9B2A3A9A6A7A3A1AEB4B5B8B8C4
C2B9B7B7C3BCC6C7CFD3CFDAD2DAD9DCDAD1DAD5D6DAD6DDCECFC3B9B9AEADA1A29F979F
96A2A3AEB2B0B9B8BCC0BDC3BBC6C0C0C0B7B9ACADA7A2A99E988B868881847774747481
829796949C9CAEADB9B9B8BFBBBFB7B4B1ADB5ADB2B9B9C0B8C0B9BFC3C2CAC4C8BFB4B8
AEAEA7A9B0ACB7ADB1B2B1B5ADB5B1B0B1A6A9A7B1B1A9AEA5AEA9AAA597A19AA5A3A6A6
98978B848985918696908F9B9094888D9086918D989FA3A99FA79F9CA19A9C94A1A2979C
979E9E98A39EA993939A9A9F90908C88908D98969CA19C9E90908C8F918B938F8C908C94
8C918F8C948F948B89857E85808281868988919191908C918D9E9B98978D918F969796A2
9B9E979A9F97A2989C9B93948C9C9E9EA6A3A69F9F9E97A19B9E98979C8D908D8D949397
8D9394939C969F979A97909C949E9FA5ACA3A7A5A5A7A1A79C9F9A9BA5A1A7A1A5A59CAC
A9B1AAA39E98A5A6A5A29AA19BA2A29A9A8D909094989097909A9B9CA198A19B969A949B
8B91939497939A9796938C968B827B7E8686949697948889828F8D898B82898991968D96
8B8C8D9097939B989A9F979B9397938F968B8F8C9091899490909491
94909896979B949E979A9F25232D2A2A3225302932302C32292D2D2D3127312A302E2A30
2C2D292C312C302D2E2C25302A302D2D2C2330272C2A292D252D29252E232A272C2A222A
252A26292A222A23272523261F292321251E2D2E474F586B6F77777A7A6B685E61656574
779197A3B2B7C0C0CDD3D3DEE1E7E7E9E7DCE0D9D6D3CACEC0C7C4C3C7BCC2B9C3C0BCC2
BCC2B9BCBFC0C8C8CDD3D1CDC3CAC7C2C3BCC7BBBFBCB8C0B8C0B9BDC3BDC2B7B5B9B4B8
ACB4AEAEB1ADB0A1A6A5A6B1AEB8B5B7B09CA29EA1A2A5AAA2ADA9AAA9A1ACACBBBCBBBD
B2B9B7C2C7C3CBC6CDCFD1DAD6E4DDDDDAD2D8CFDCDCDADDCECDC3C4C2B4B2A2A2A29F9C
96A7AAB1B5B0B9B8C4C2BDC4BFC4BDC3C2B9B9B0B2B0AEAD9CA18F8885808577817A7984
86948D909498ACAAB2B2B2B8B0B9B0ACB0AAB2B1B7B8B5BFB9BCB8C2C8C4CBBFBDB2B1B5
ADB5AAADB0B2B8B1B9BBB8B9ACB0AAACACA9B4B5C3B9B1B0A6AEA5A5A59AA19FADACAAAD
A1A194938F8B9186888B90988C968C93939096919C989CA19EA19A9E9B949C949C9C9FA2
9A9F989E9F98A1989C968D908691909AA1A1A79B978D88857D89848B8C888C899396969A
939891919088908686827E82778B858F9090968F9794909A939A908D8D8B9A969A96969C
979F93919393989698968F948B94939FA5A1A9A19F9F9BA29CA59B989C989F909191919B
939493989A909F9AA69B909390A3989EA7A7A9A1AAAAA7B0A9A79B989F9CA99E9E9A979E
98ACA9ACACA1A19AA19C97A19FA6A1A3A39A9E919397979C91979497A29CA1939A98979F
9798908C90899891939394978B8F89808079858590918B91898C89898C858D868C908F96
899694969C97A1969B98949B969A9493908C9694979791978C979494
948F9A96979A969B969E9E29262E2D2D3025302D2E302C352A2D2D2C3025312C2D312730
23322E2D312C2E2C2D2D2631292D2C2A2D252E272A2C262C262D2D2629232A252927212C
2326232327232C26232921261E27261E2621303544565A706E767979796B6E65656B6874
808F9CA3B7BCC6C6CDD3C7D8DAE8E8E4E7DDE0D8D5D8D2D6CDCECABDC3B8BBB8BCBCB4C0
B9C4C0C0C0B9C7C3C6CDC8CFC7CBC8BCC2B9BFB8B9BDB8C3B8BFB9BFC2B8C0B5B9B8B5B9
AEB8B4B1B5B1B1AAACAEA9B7AEB5B0AAA28D968F979EA1A59EA7A5A2A5A3A9ADB9C4C0C8
B5BCB9BDC3B9C7C3CAD1D2DCD5DEDDD8D9CDD3CFD9DCD5E3D8D5CAC3C0B5B5A7A3A59FA3
9BADB5B9BDB4BCB8C3C3BFC4BDC2BDB8B8B0B9B1B0B4AEAD9C9C948C8C81898289847E86
818C898F989AA79FA6ADADB2A7B2B0B0ADA9B5B5B9BBB8C3B9BCBCBDC3B9BFB1B4B4B2B7
B1B4B1AEB4B2B9B7BCB8ACAEA3ADB1B4B8B1BCB9BFC4BCBCA9AAA5A5B1ACB4ACB2AEA5A2
96938F909790978D8D908B9186918B9098979C97A19F9B9E989E9C9C9C93A1989FA2A1A1
979898989C949A949A938590899093949A8B8C7E7D807B827A888181807E888C989F989E
93938D8B8B848F8482827E8681918F8D948D97909498919A8D8F8F90948C978D93918D94
8D9796939E979B989F9B909794969A9BA39AA29CA2A6989B969F9C9698919B9A9C9B8F97
969897949F98A59C9FA19A9E97A3A39FA5A2AAA6A5A7A3B0A7AAA3A1A39BA9A3A5A29A9C
969FA6A7B2A3A1979797939F9B9E9C9BA39EA6A19C9F97A1969C96939A98A19A9B9A979F
9C9F9B9094859391919490948C90908C897D80808084808D8B90918D90888D88808C8893
8C9697949E949C9693978C978D94949798939696939A919690989A89
9691989494968D9A969A982D262D2A2D3122312C2C2E2A3427312E2E342D312A2E2E2934
2E312C2D2D272D2329302D2A252E2D292D272D262D2C272E262C272A2D232D2327272329
222C25262A232A212926222923262122252130354355647777827B797770776E746F6C79
8198A2B1B8BBC8C3C7C8CFDCD8E4E3E3E7DDE0D8E1DACFD8CECEC2BFBFB7BCB7B5B9B9C3
B9C3BCBCC0BBC4BFC8C8C3CBC6C7C0C2C0B8BDB5B9BBB8BCB8C4BDBBB9B8BDB7BFBBB5BB
B2B9B4B8BCB2B9B5B7BBB9BDB0B0A39C9C94A39EACA9A9AA9A98909BA5A9B4ADB8BBBFCA
C3CAC2C0C3C3C8C3CACFD2E0D8D9D5DEE5D8E1D3D5D2D5DCD5D8CDC3C4BBBCAAA9A7A3AE
A3B2B4BCC0B9BFBBC0C6C6C4BCC3BDBCBFB8BCAEB5ADA6A79B9B908F89828C858D8B847D
6E7B808C9B98A69EADACAAB4ADAEA9AEAEADB4B4B9BBB9B8B0BBB8B9C0B9BCB2B8B8BBC3
B9B9AEB1B5B2BDB4B1A9AAB0ACB7B2B4B7B4B8B0B9BDB8B5A5A9A7B1B5B1BBAEAE9F9A97
8D948C9097979B9698918996909690969894A29CA6A3A6A7A2ACA3A5A3A1A2969F94949B
9A9E98A1A19A9E9798968C908C948988827D827D8986817B79828284847A898696919396
90978C8889888C80858686938D978D90908D9B989C97909086979497978D90889196949B
939A919498969E979C9893948C98969A9C98A198A3A7A5AA9C9F9798978B908B8F969698
909B97979898A19CA19C98A19CA29CA2A9A3A7A5A1A19CA7A5ACA6A7A9A1A29BA6A9A2A7
979B979CA5A3AD9E9B9694A1979F94939B9AA5A2A6A79EA39B9B9A989C979F98989A9397
949C9E9C9A8F918D94948D938688888C8B848B817B7B7788829190939186918B8D88858F
8C8F9091968F978D8F948C93869493949B9498939898939C969A9491
988B908F9697909C979B982A272A2A2932222D2A2930263027302E27322A2E2A2C302732
2A2E2C2C2C262E292E2D2C30292E2D2A30292E272D2C262E292C27272A232C27252D232C
1F2726252921292325251E2A22262521261F3035465C677974807D7B7E7779737779778D
91A5A7ADB2B1BDBBBFC7C8D5D6E1E3DEE3E1E5DDDDD8D3D9D2CFC7BDC0B4BDB8B9BDB5BF
B8BFBDBCC3BFC2BDC4CAC7C3C0C8C8C2BFB2BFBBB9BCB5B9B2B9B8B7BFBCBFBFC2C4BBC4
B9BCB9B5B5A9B1ACB1B8B5B8A7A79F969E9BA5A2AAB0AAB4A5A6A1A2AAA7B7B4B8BCBCC8
C3CAC3BCC0BDC7C4CBCAC6D1D2DCE0DEDED5E1DAD6D3D3D9D1D1CDC4C3B5B5A9ACAAA2B0
B0BBBDC3C6BFC7BCBCBFBCC4B9C0BBB7BCB7BBB0B2B1A5A99E9C969090818D8D9393847D
6E7A7B828F919B979FA5A7B4ACB1AEAEB1AAB2ADB5B2B1BBB7C2BFBBBFB8BFB9C3C0BCC2
B8B8B4B1B9B8C0B0AAACAAB4A6AEADB1B0AAB7B0B2ADA7B0AAB1B2B4B1A3AAA3A59E9393
8B9791969B979C9497978F978B9693989C98A19A9FA3A3A59CA5A1A1A39CA2979A9A98A3
9C9F9A979A90948C8D8F898F84887D797E7D8B8B918C7D817E85858289828D868C93939A
94948C8C938C8C85898C858D848C898C908C9A979A9B919186918F909F969A949898939B
8F908B8F948D9C969B9C979A909C97989E9CA5A3A6ACA5AC9E9C97969B949C9694969198
939C9A98A1969A909796909C97989B9EA7A2A6A3A1A79BA3A3AEA9A3A9A6A69A9FA3A3AA
A3A1A1989F9EADA7A1A1979E939794939C979F9FA3AAA2AA9F9E9C9BA1979E989B9F9A9C
949A9B979C94979497978C94898988868C828D8481817E8481898C88938D938F8C8C858F
8B898B859084908D8D938C938C9394919B9398949497909A94979794
9A9093949497909C97979A27232D292A2E222C292D2C2530272E2A2E312931272C2D2930
2A302A2E322C2D262E2C29302A2E2C2D30262E262A2C252D232D26252C2129252C2A222C
21272225261E2A21252522271F26211F262230344E596479767B798182797A7B7E868B97
96A2A2A7B2B0B8B5BFC3C4D5D5DEE1E0E1D6E4DAE0DEDCDCD2D8C7C4C6BCC2B2BBBBB8BB
B2C0BDC0BCB4BFBDC2C4C7C6C0C4BCB8BBB5BBB2BDB8B2B9B4B8B7BCC2B8C0BFC3C3BDC2
B5BCB5B0AEA3ACA7B5B8B5B8ACA39E9EA59CAAA1AAAAA9A9A1A5A7ACB8B7B9B1B8BBBCCA
C7CBC2C2BFBBC6BDC8CBD1D5D1DCDADCE0D5DAD3D9D3CED9D1D6CBCBC6B8B7ACACACAAB4
B5C3C0C2CAC7CDBBBBB5B5C2B8C4BCC4C3B9BFB2B4B2A9AA9AA39A9694939E939E978B88
7D85828B8D8D9B9EA6ACACB0A6AEACB0B2ADB5ACB2B0A7B4B4BFBDBFBFBCC0BDBCBDBBBB
B0B4AEB4BBB7B8AEB0ACA9AEADB0A9AAA7A1A9A2A9A7AAACA6B0A6A6AAA6A69798938F97
8F9791989A8F978C919093989198919698979E98A5A19EA39AA39BA3A19EA6A19F9C9C9F
93978F94989697898F8C868D85847D80828088848B8B88887E867E7E84818C859196969E
9193898D9085887E858B86888090888F93969C8D918F8986889697969791978C8D8F8C8D
8C9A979B9F9AA198A1A19BA29BA6A5A7A99FAAA1A6A6A2A59BA3989196939B979B9C969E
969C9A9A9C969C8F8F908F988F9E9A9B9F9EA6A1A5A19BA3A2ACACA9A79FA39A97969AA9
A6B1A9A2A39C9F98A3A7A1A5979893949A969F9A9CA2A1A39BA6A3A3A69C9C979C9F9AA1
989C97989F989C9390948C938C97918C908F9486827B747E798284858C8691898B8B8589
81898686908990919A9C969C91989797969098949396919B90979694
988D96909398969B949C9C26272D2C263226302D2E2D2632292A2D2C3027302C292E292D
252E2E292E2A302A2A302531292D302C2E263225232D272E212D2A272C252A22292A272D
222525272A232C23252721271F25262227232E344859607474807D81847D8281858D8D98
9CA7AAA6B2B1BCBDC2C8C4D3D1DAE1E5EBDEE7DEE0E4DCDCD1D2CFC7C8BCBFB9BBB8B1BB
B9C0BBBCBCB8C4BFC0C4C2C4BFC0BCB7B8B5B7B2B2B5B1B9B4B7B5B5B8B5BFBFBDC2B8C3
B9BFB9B0B2ACB1B2B4BDB4B9A7A9A5A1A39AA7A2A5A3A1A39BA2A1A3B0AEB2B2B5BFBCCD
C2CDCDCECDC4CECBD2DAD3D8CDDDE3E1E3D9DCD3D6D1CAD5D1D1C7C7C3B5B2ACB0B8B5B9
B4BCC2C2C8BFC3B9B8BBB8C4C0C2C0C0C4BCC6BBB9B4AAA99CA59E989C979E9F9F9B8D96
8B908B8C908CA2A1A9AEADB0A6AAADADB8B1B8AEB5ACA1ADB2C0C3BDBFB8BFB8B7B9B5BB
AEB7B4B4BBB4B4A7ADACA9B7B5BFB8B0AAA1B0A7A9A5A2A39CA6A5A3AAA2A29A9C9C989E
9097939393848C868C9090968B979394949097969B9A97A19BA19EA2A39EA69F9A98969F
90938C8993909B9498978D968B8C8684827A80828C90858980847D7681819391939A97A5
9B9C96908C818F8D8F91868B848B8885908D948B898884918D94908B908B968D89898690
939FA19CA19CA1A2A3A2969C979FA3A1A69FA9A1A3A6A7AEA6AAA39A9B9197969B9C949C
919794949B97A198908F8994939CA19CA59CA3A1A2A59BA69EA5A9A9AC9FA59C98938897
98A6AAA6AEA39F94979E9AA59C9F988F8D8593949AA29CA3979E9C9BAAA5A69E979794A1
91949B9AA397A29890948F96919898949C949C9390887A847D81848289848D89898D8889
868C8F8B9690949798A29BA69C9B9893979098949398949A969A9891
968C97969A9A949A9AA19726232A27292D22352C2C2A262E25302C272E262E272E2E2630
2A2D292D2D272E2A2E2C292E27312C2730292E252C2A252C232C26262A222925262C252C
212C252629232A1E262521271C231F2527252D354258616F6B7774768077827B82898D9F
A1ADACB0B8B5BDB9BCC7C6D3CBE0E1E1E5DEE9E5E9E5DCE1D5DAD5D3CEC3C6BCBDBBB9B9
B2BDB8B5B7B5BFB7BDBDBBC4BBBDBCBCBCADB8ACB0ADA7B0AEBCB0AEB8B9C3BDC7C4BDC2
BCC2B9BCB8B2BBB2B8B7B2ADA1A9A7A5ACA5A79C9A9A97A3979C97A3A69EACA7AEB9C2CF
CBD1CECFD2CDCFC8D5D3D2D6D1DAD5D9D8D3DED2CFCFD2D9CFD1C8C0BFB5B5ADB0B0B0BD
B8C0BCBFBBB2C2B8BCBBBCC2BBC4C3C6C7C0BCB1BBB2ADB0A3A59CA19F9AA5A2A39B9194
8F9B908D8D8C9C98AAA6A7ADADACA7B0B5B2B9B1B0A6A2ACA9B9B2B2AEAEB8B8C2C0B8BB
B5BBB4B7B7B8C0B9B8AEAEB5B2C3BDB9B4ACB0A9B0AAA3A19BA5A5A7A19BA9AAA7A1A3A7
A2A59F9E9C919A939E9A979F98A19697948C938C979A9FA69FAAA1A1A19BA19CA3A19BA2
939084888B868D86908F96978C8D8482868089818C8680827981797D82889C979C9C9EA5
989B938D938B91858D88868C868B82828882897E82868993868F898D96949B8F8D8D8D97
9094939797939E979CA5A3A79CA69F9FA19AA2979E9FA3ADA3A6A1A19F9197919BA2A1A5
939A8C8F97969E979A9390989AA5A3A3A1979F98A1A5A2A3989FA2AAB2A7ACA1A79F9397
939B989BA3A1A99C9A9A9BA197A39B9794888C89979C9CA39C9B9A9EA6A3B1A7A3A1979B
919B97979C97A19C9F9B919C9398939496909E98989A94968C94908C90898D8C91948C94
8C9391939490978D909B9EA99CA1969096909793969A949A91969697
948F98969B9E97A19B9E9F2926292A2730222C2A2A2E253027302C272E272E2A30302A31
292D2D2C2D27302D2A2D2A31272E2C292D262C272A2D262C252727272C232D232229252C
212629232A1F291F292923261F2329262A2234394256616E697373707673807B888D93A5
A6ADB4B5C0BBC6C3CACFCDD1CDDAE1E3EBE1ECE7E9E9E1E8DDD9D3CFD1C3C7BBBBBCB7BB
B5B9B4AEB8B2BBB1B5B8B7C0BDC3BFBBB9AEB8ACADB0A9B0A9B2B1B1BBB8BFBFC6C8C2CD
C3CAC3C0C0B7BFB7B8B2A9A7A3ADA9A2A3949694969C97A5A1A3A1A1A19CAAADB7BDBCC6
C2CACDCAD2C7C8BDCACFD2DED8DAD3D5D8D6E3DEDDDCD3D2CACFCDC6C3B8BBB1B5B5B5C2
BCBDB9B9BFB5C3BCC4C6C3C8BCC7C3C2C7BCBFB5C0BCB1B8B2B49FA2A29EA7A1A19B949A
949A8C8586889E9CAAA39EA39BA9A9B0B4ACB8ADACA7A3AAA5B4B4B2B2B0BCBDC4C3BBBF
B7B7B7B7BBB4B9B1AEAAAAB1ACB8B4B1B4ADB2A6ACAAA7B0A6A9A3A6A59CA59CA1A2A2A7
9CA39B9A9C9AA29A9C9C9AA6A3A39C9E9A8F938D969B9EA197A3A3A7AAA3AAA6A9A3979A
9094918C8D7E8884868B8893898D857D817B848086827D85808C8C8D96969E9A949C98A3
969B969496868C828B8C858C7E817B7D827E857B848F91968D919391978F9B908F8F8C98
909794939796A3A1A2A59FA29BA39F9AA1979E93989A97A39AA1A1A1A2969A90949B9EA6
A1A3988F938F98969E9E969C979EA3A5A3939A9CA5ADA2A7949FA2A5AEADB7B0AEAAA3A7
9E9897949E9AA7A2A1A3A1A79C9F9E9AA19491898D9697A29CA19C9B9E9CB0ADAAAC9C9E
909898969B969F9C9C9E9098969C9B91938D9791949A939E979C9791978D8F8C8F938D97
90949691968C9490939C969C979A96949C989E9C9C9C939C96949894
978F9A989B9C949F9A9C9E26252C2A272C212C292E2A2630292D2A2A2E2732292A2A292D
262D2A2D312C2D272E2D2931272C292A2E232D25272C2730272D23232C292D222A2A2927
1C26252725212A23252723271C2A26252C2A35344451586E6B726B6C70728486949EA6AC
AAB4B7B5C0BDC4C2CDD1CFD9D1DAD9E0E5E0ECE4E4E7E1E3DAE0D9D2D1C6C3B9BDB9B2B9
AEB8B0B8B9B4BDB5B9BCB9BFB8C0BFBCBDB4B2ACB2B2AAB8AAB1ACB0B8B5C2BCC0C3C3C8
BDC2BCB9BBB5BCB7BCB1A9AEACADA19E9A919FA1A9ADAAAC9FA3A19FA6A7B4AEBBB5B2B8
B4C0C3CDCDC0CEC7CDD3D9DDD1D5CFD1D3D2DDD9E4E4E0E1D1D3C7C3BBB4BBB2B2B2B4BD
BBBFB9B8C2BDCAC7CFCDC6CABFC4C0C2C3BFC7C0C0BCB5B9ACAEA5A2A7A7AEA7ACA3A3A7
9C9B86848586A2A3ACA2979A94A6A9B1B2AAAEA6ADA6A3ACAAB2ACB7B9B8C4BDC6C8C8C8
B8BDB2B4B1ADB4B1B5B0AAAEA9ADACAEB1A9B4A7ACA7AAADA6AEA2A1A3A3A79B9F9FA2AC
A6A9A3A3A29CA99BA39E9FA19CA59E9897939091979790979AA7A7B0B0A6AEA39F979C9E
989A908B8B818882898B8B968989828486808C82858685908C9794979C9A9C93969694A1
9EA59A968D868C8586888281737A777A847E85808D90949E93979094938B968F91949097
8D9791949C98A29CA39F9798919393949B97A29C9E9E989F9B9E97989E93948D9696939F
9CA19F9C9B909791969A989B8D979B9BA293989EA9ADA3AEA1A19CA1A9A6B2AEACACA7AE
A3A69C969B919896A2A5A6B2A7A59FA1A79CA1979696939E9BA3A29EA398A5A6B0AD9C9C
919793919A94A29C9E9C949A97A3A39C9F949186868986948F969693968C8D8889908C98
8D969490968B908C91968F9A939E9C9CA59FA79C9C9E989B9397948F
938D98919197949C949E9A25222C29253023292A2D2E25302A2E2E2E3025302A2C2C2731
272E29262A29312A2D2E2630272E2C2C2D253029272A262D232C272329252A2523291F2A
2227272529212C23252722271F2A2A262D293135434F51615E6B6E6B707088939BACAAB8
B1BCBDB9C3BDC2C2CACFCDD8D2DADADCE0E0EBE7E3E1DDE4DAE0D6D1CEC6C7BDBCB7AEB5
B1B5B4B7BDB7BFB7B4BBB8C2BCC7C0BCBDB7B9B1B1B5ADB9B2B5B1B1B5B1BBB8C0C7C4C0
BBC0BCB5BCB9C6BFC3BDB1B2A5AAA6A5A598A5A1A7ADAAAEA5ADA6A6AEADBCB8B8B1A9B1
B2BDC3C6CBC4CEC6CACFD3DDD8D9CDCAD1D3DDD9DAE3DEE3D1D1C6BBAEA2AEB1B9B8B0B4
AEB5B4B4C0BDC7C3CACDC8CDC2C8C4C3C7BDC8BFC0BDB2B4A1AEA6A9AEAEB4B1B0B1A7AC
9C9A8B86888CA2A3A69E939391A1A5A6A6A3ACACB1ADA6B1ACB4B1B8BDB8BFBBBFC2BFC0
B8BCB2B2B7B5BBB2B8B7AAB0A3ACAAAEAEAAB7B2B2B1ACAD9FA39BA2ADADB5A9ACAEA9B4
A7A9A5A7AE9FB0ACB1A9A3A3979B91969891938C9797969C97A19EA2A39AA2979E9E9E9F
949A9390938B8F828C8C8C908486828185818C82858B8D9794A29FA1A69F9F969BA19EA7
A1A29B979485897D7E8080807A84868488808585909A97A18F948D90968D9791939A97A1
969893939E9AA29BA5A79FA19696969396939E9C9EA29CA1919E9A94978D968D94918F9B
989EA39EA19197919696909E949E9A9BA19B9F9BA1A7A2AEA5A7A3A2A59FACAAACACA5AC
A6AAA69FA1969690949B9CAEAAA9A6A1A39CA6A19C9C96A19AA19F9BA39EA5A3AAAEA7A7
979493939F97A29C9CA19A9B939BA1A1A99897888181768280868B89908C918985908C96
8C91908D97939896969B96A19A9FA7A3AAA1A99F9BA19A9B8F94948D
978D97919197939A949A9B23232C292C2D1E32292E2A2A2E292E2C292E272E262D2E2530
262A25302E272E2A2E2E292D25302C292D222A212A2A262C252A27272A1F27252629222A
1F2A232727222A2129232229222A2729302A3C394351595E5865636572768F91A2A7ADB5
AEBCBCC4C8C3CAC3C7CACDD1CFD8DADCE5E4EBE4E8E5DEE3D6E1D3D5D2C7CEBFBCB9B4B7
AEB7B2B1B4AEB9B1BBB5B2BCB7C3BCC2BFB8B8AEADAEAAB0ACB4B0AEB1B2BBBBC4C3BDC2
BBBCB5BDC0B9BFB4BBB5B1B2AAB4ADACAAA3A99FAAA6A7AEAAACA1A1A198A5A1B0AEB4BD
B7C0BDC3CDCAD2CAD1D1D3DED9DCCECDCFCAD3C8CFD5D8E0D1D6C7BFB2A7B0B0BDBDB1B5
A9B0AEB9C0BDCAC2C8C3C3C8C4CEC7C6C4BFC2BBBFBDB8BBACADA3ACADACB8B0ADA9AAA9
A1A1979498979F9FA29C969A939C9AA3A3A2ADA9B2B4B7BBB4BDB8B9B8B0B2ACB9BCB9BC
B9BDB8BCBCB8BCB4BCB9B8B2A7B2AEB0B1ACB1ACB4B0A9ACA1A69CA7ACB1BDB4B8AEAEAD
A3ACA6A6A9A6B1ACB4ACA2A5989B9094948D93858C8C90948D97949797949C96A1969097
939489909390978D8D8C8989818982858985867E868C8B978DA19CA6A1979C97A1A1A5A9
9BA29896918584778282858F898D8486807D8989909193968F94919196919A949B9C97A1
A1A7A1A3A3979B8F979EA19F909E9A9B9C979E9BA1A19A9F969F9C9F9B90978F93949397
939E9F9FA193978D949696A29B9F9A9B9E97A29A9FA3A1AAA5ACA59FA6A1A79CA3A5A2A7
9FA9AAADACA1A1918D9093A19EAAA29EA19EA79FA29F989F979C989BA3A2AEA7A6A7A7AD
A39C8F8D97969F979A9B969E90979AA1A79A9F8C8C8880827B898B898B898D888C8C8894
8D9391949A96A196969C98A198A1A19EA59CA19A989C94988D909090
988D939197948F98979C9E2625292A272D252E2A272E2A312A2C2C293225292A2E2E2530
292C2D2C2D232925272D262C252D2A252C262A262D2C252C2229272729212A2525272329
222A26222A22272225251E271F2926272C2C3B3C46535865596061647B7E919BAAB5B4BB
B5BCC0C4CBC2C8C4CACFCFD8CFDADCD8DCDDE4E0E3E1DDE0D6DAD5CDCDBFCABBBCB8AEB4
A6B1AEACB2AEB7B5B9C0B7C0BBC2C3C3C3B7BCB4B4B8B2B5AAB1AEAEB5B5BFBCC2C0BBBF
B7BCBBC2C6BDC4B9B5B4AAB1A6B0ACAAB1AAB0A3A3A19AA6A7B0A59E9E97A6A3AEB8BBC0
B7CBCECDD5CFDCD2D5D5D2DDD6DCD5D2CBC0C3BCC6D1D6E0D5DACEC2B9AEB0ACB5B7B4B9
AEB4AEB5BDBCCAC8C8C8C4C7C2CECFCDCDBFC0B9C0C2B8BBB2B0AEAEB5AAB7AEB1ACA5A6
9B9C96919E9FAAA29C91859696A3A5AAADA5AAA1A5ACADB5B0B9BBB9BBB1B4AEB9BCB9C4
C2C3BCBBBDB7C0B8BCBDB7BCB0B9B4B2B1A9AEA5B0B2B2B5ACB4B0B5B7B1B8ADAAA7A6AC
A1A79C9AA19CADA7ACA39AA1979E9696938B90898D93919A919C949191909890908D8993
898C89919B8C9A9397969094888D8585898488848B8C8C969198979FA29AA1979798969B
979E9A9396898C848686848D8889848085819193979B949B9197919098949C979E9C939C
9AA6AAAEB1A1A5979898939B919FA19EA39AA29BA39F979C949E9EA1A2979E9898988D90
8994979B9F939691979897A39FA2A19B9E97A7A1A5A5A1AAA1A7A29EA9A1A3A2A1A39CA7
9EA1A3A5ACA2AA9F9B968D9694A19F969E9AA5A1A6A29AA69E9F97949C9CACA9A6A6A1AE
AAAD9C9194919894979A949693989B969C9CA39A96988D91868D8D8C94888C888C908B97
93989797A19CA5A1A1A19CA29BA1A19CA29BA19B9B9790978F8F908D
9B9198969897909A979EA223232D2A2A2E232E272E2D29322A302C2D2D262E27292C292D
272A26292D252A232C29252D292D2A2A2D232E26292A262C222D272A262529222526232C
232A252726212A2225262326212A2725302E3F3C4E525660566165737E8298A1A9B8B8BF
B5C0C2C4C8C3C6BFCED2D3D8D3DDDEDADCCFDDD6DCD9D6D8D1D8D3CDCAC0C3B5BCB4B4B9
ADADA5AAAEA7B9B0BCB9B8BDBDC3BBBCBDB7B8AEB2B1AEB4AEB0AEAEB5AEBDBDC7C6C3C4
B8BDB8B8BDB7BFB8B9B8B0B8A9AEA2A5A6A5B0A7ACAAAAB4ACB7B4B7BFB9BFB4BCBDBFC6
C0C8CAD3D9D1DCD2D5D5D5D9CDD8D1D2D2C7C4BCC8CBCBD5CBD3C7C8C0AEB4AEB9BBBBBC
B1B7B1B1B9B9C8C7CFC8C4C8C4CAC6D1D1CACDC7C8C3BFBFB4BDB4B2B1AEB5ADB1AAA7AE
A7A69EA3ADA9B1A2988F8B9493A3A3AAB0A9ACA1A5A6A6B4B1BBB1B8BBB5BBB9C0BFBFBF
B9C2BDC2C6BCBFBBC7C6C0C7C6CBBFBCB8B0B5AEB4B2B5B8B0B5AAAEADA7AAA1AAA7A9AD
A1A2989B98939B9096909398919C9694948F938C9793969B979E979B9B979C9397939193
8C948C8D96939A8F968F8C8D8586848990899084898C909894A59CA2A29C9E979A97909C
9AA69F9C978D9489888281847D857D82898D94898F8F909890948D9497969E9A9A97949A
98A7A2A3A7A7ACA3A5A39C9C989E9EA5A6A1AAA3A5A2A19E919B969C9E9CA29BA3A1969C
939A94979C8F9890969CA2A696A39CA2A1A1A7A5A5A5A1AAA3A9A39FA39BA99BA19C9EA2
9B9F96979F9CA59CA29B9196919896989C9AA7A3A7A6A3A7A1A69F989E98A19AA2A3A1A9
A3AAA7A5A293968C8D9390978F97918F93919B9F9E9B8D91868C8C8D93889085898C8D97
969897979F9CA6A2A6A7A1A99B9E9B9FA29CA19C989B969A90979693
9F97A19A9B9B98A29FA6A325232D2C2932232A2A2D2D2631292C2A292E252E25272C2930
262D27262C272E272A29252E252A26292D262D26292C272A232A2723292329212329212A
22252626271F29222325232A222C2C2731303C3F4D5656635C676B7484829B9BA9B4B5BB
B8C3C7C4C6BCC3BFC7CDCFDAD2D5D8D3D9CED6CFD1D3CED3C8D1C7C6C6BDC2B8B9B7B0B4
A7ACA9A9AAA5B1ADB4B8B5BCB7BDBCB4B7B0B4AEB0B4B1B9B0B1B2B1B5ACB7B7BFC3C0C6
BBBDB2B0B4B5BCBBBBB9B0B2ACB1AEAEB5B2BFB9BDC2C0C7BCC3C0C7D1CFD5CACECAC3CA
C8CACBC3C7C4D3CDD8D9D6DDCFD6D1D3D9D3D3C7CACAC6CEC7CFCDCAC3B4B8B4B9BFBBBC
B2B1ADB0BCC0CBCBD1CFC6CDC3C8C7CAD1C7CDC6C2C0B7BCB8C3BFB9BCB2B8B1B4B1A7AC
A2A2A3A7ADA1ACA19F90848B8DA7A3A6B1ACACA3A7A7A6B2B1B4B0B4BBB7C3C0CACFC7C7
BDCACDCBCDC2C4C0C7CAC3CFC4CDCAC8C7BCC2B5B2B1B0B4AAADA5A3A59FAAA5B0ACA6A7
9CA2A1A2A397A2969C9E9C9F8D98939B9F979894989C9BA29BA19A9A9F9CA99C9C969698
919B96909A91978F8D887D8B848D888D8F8893888C8C8F9B98A7A7A9ACA19C8D949797A2
9EA3A19C9C91978988857B817B86817E88888F8288908D9689908D909086938F94969196
8C94949AA3A1A7A1A7A59EA1979A9A9CA19BA5A1A2A5A1A3979C9C9AA29A9F97A1A39EA5
9BA19E9C9E90978C90989AA7A2A9A5A2A7A1A59FA5A59CA59CA5A3A3A79CA19C9FA39CA2
9EA79E9496919E9CA5A3989B8F949497A29AA2A2A7ACA3ACA2ACA6A2A5979B93989A9BA7
A6A9A7A6A99CA59494908C978D918D8D918C9393979A8D93888685858D88918688918F9A
969C9B97A5A2A7A1A6A7A5A2989FA1A1A198A29B9B9E9798949C9F97
A59AA29C9CA39FA3A1A7A529262D292D2C2631272C2C2A2E22302C3129252E272D29272E
272A26292E2230232D2D2C2C262C2C292D262A25292A232E252C222726252C262529232A
212A262629212C1F26222126222A292D302A4244565D5A64596865768289979FAEB1B2BB
BCC4BFC3C3C0C6BBC3CFD2D3CAD2D1D2D3CDD2CACFCECDD3C7C8BFC2BDBBC4B9B9B5B1B0
A3ACA5A6AAA7AEA7B2B1B0B7AEB4B2B5B8B1B9B1B1B4B2B8AEB9B5B5B5B4B4B2BBBFBCC3
B8BCB9BCB9B2B9B4B9B5B5B5B2BCB9BBC0B4B5B4C3C3C2CDC7CDC6CDD8CBCEBCBDBBB9C2
C4CEC8C7C8C4C7C7D5DCD9DAD6D9D3D8D8D2DACFD6CECED2CACFC7C0BFB4BBB1BDBBBBBD
B2B2ADB2B8B7C6C3CACDCDD2C6CDC6C7CAC4CBC3CAC4B9C0B9C3BCB9B8B0B8B1B5AEA9A3
9BA2A1A2A9AAADA29E8B797D7E9A9BAEAEA9AEA6ACA7A7AEACB5B1B5BCBDC8C3D2CFCED5
D1D8D1D6D1CDD5D1D3D1CED3C7CFC2C2C0BCC0B4BDBBB8B5ACAEA5AAADA9B1A6A6A3A3A2
9AA3A2A6AAA5A79BA5A2A6A99EA1949897949E9A9E9C989B90A29CA1A29EA59AA198989C
939A90989C94917E7D80818579898590918F908D948D8C9896A19CA6A69CA1969A9A9EA3
9BA39A989B9191868982828D8C968C8B86808982868D939C939A908F90868B8188858286
828B8D969C98A29A9F9F9F9F939A989EA59FA29EA1A1979F9398919697919A979EA5A1A1
98A19E9B9E9197909393909FA2AEAAA9A99FA69EA2A5A2A59BA19EA5ACA3A398A1A59FA5
9BA5A29F9A8C9894A2A39F9E949B94949F9CA2A2A5A79EAAA1ADA5A7A39EA39B9B9E9CA6
A1ACA5A5AAA3AA9E9F918B968F908D949C8F938C8D948F948B8D8579868690868D91919E
97A5A6A9ACA5AAA5A3A7A2A798A19A979C969B969F9F9BA29CA2A19E
A39CA19CA1A39FA79FA6A129272D2C2A30212C2C2C2D262E27302E27302A2D292A2C252D
252A292929232D27272C262C23292A262D252C26292A232E272A272629222C25222A232A
22292723261F272123252129252A2C2D34314447525D5E645D6E7479868898A1ACB8B2BC
B7BDC4C3CAC2C7C6C8D3CDD6CBD1CBCACEC4CAC4CBC8C2C4BDBBBCB8BDB4BFB5B1B5B0B4
ACAEA7A3A59EA3A6A9A7A7B4B4B4B5B7B8ADB8B0B2B1ADB7B1BCB8B5BCB1B7B1B7BCB9C3
C0C3BCB8B8B1B8B5BCBCB8B8B0B2AEA5A99EA7AEBDC8C3CBC4CFCDCBC6B8BBB0ADB1B1BD
B9C8C6C2C3B8C0C2C8CECDD9D9DADCD6D9CDD9CFD3D6CFD3C6CFC7BFBBACA9A6B4BFBDC3
B9B9B7B5B8B5C3C0C8CED1D9CECFC6BDC3BCC6BFC7C3BBC0B8C3BDB8B7ACB8B2B2B2AAAE
A1A5A1A3AEADB0A29A8B79817E91939BA2A3A99EA2A3A5A7A5B2B7BCC4C3CECDD5DAD8E1
DADDDADCE1D3DED8DCDDD5D9D1D9D1C3C8C3CBC2C6C4C0C3BCBDBDBBBBADB0A5A6A7A5A9
9FA79F9EA29CA69BA1A19FACA3A69A96918C9A9497949194919897969C9AA6A19F9B97A1
97978C89857D867E81807D827781828C9891978D96949097939B9B9FA5A1A7A1A1A59EA5
98A59E97968C908889898490898D868588848D858990939A949E9893948D938D94908990
889194979C9AA79C9A9C9AA194A19CA5AEA6A7A19FA1979F94989491938996939CA5A2A5
98A5A39EA2969C97979A939B96A6AAACAA9FA9A79EA1A1A79C9E9E9FA9A2A99E9F9B9AA5
9EA6A7A6A393949198A3A3A79EA5A19C9F9BA2A1A3A29BA7A2A6A3A1A29CA7A2A1A59FA9
A7AEACA1A59EA5A2A3A193968C9091949890978D888C89949090887D858288858D938F9A
969EA19FA6A1A9A5A2A7A1A39B9C9A949E96989C9FA398A6A1A3A5A2
A39BA1A2A3A79BA59AA2A22725302A292A223029302C252D262C272C2E2731272C2C272D
213027292C252C232D29252E232C2727292331232627292D1F29272C261C29212A26252C
2526212525212A2125252529232C2A2D34343F40535C6069646B6E7982829698A9B1B7BB
B9C0C3C0C3BCC2C3CED2CED3CDCDC3C3C2B9C3B8B9B9B5B5A9B2B2B4BBB8BBB2B5B1ADB0
A6A9A2A3A297A59FA9ACA9ADA9B4B1B1B2AEB0A9B1B0ADB9B1B9B2B9B5B0B4B0B5B7BBBD
B5BCB0B0B4B2B5AEB8B7B2B4ADAA9EA3A3A5B4B7C2C6C8D1C8CFCAC4BDB0B1AAB5B8B8C0
B9BFBBBFC4BDCDC8CDCED1DACED9D6DADED9D8CED1CBCAD5CBC7BCC0B9A7A6A1B5BCBDBD
B8BCB1AEB5B9C4C0CDC8CAD2CECBC6BFC0B9C8C2C8C6C2C0B5BBB2AEB2AEB8B2B9B4ACAE
A3A39CA6AEACB19C9B91898174808497A7A9AEA7B0AAA5A7A7B8B9C8CDCAD3CEDCDDDDDE
D5E0D9DADDDADDD5DDDCD9DCD5D9D5D6D5CDD6D1D5D3D1D2C8CEC3C3C2C2C0B4B2B1B0B2
A7A7A1A5A7A3ADA5ACAAADAEA5AA9C969693988D979390979197919898949C94979B9FA1
918D7D7B807D86808C857D847B82849097919B989C9EA1A39EA5A19CA19CA3989E98949C
96A29FA59086938C918C8C8C858C858285858D868D8B88908D98949796909A969B989497
8C98969A9E9EA2989B96939E9B9F98A1A9A3AAA1A3A3A19E939C9691918B94909C9B979C
97A2A2A29F979B91969B9B9F979F9EA5AAA3A7A3AEA79FA69CA29EA1A398A59FA3A3A1A5
9AA39C9FA7A1A193979B9AA3A1A6A5ACA99FA3A1A3A39CA19CA6A29FA39FAAA1A7A2A1A9
A5AEAAA7A99EA7A2A5A197988B938F919791978D938C858C868C868486818C858B908D97
919C9B9AA59CA39FA7AA9AA29B9E989BA19BA39EA3A29CA59CA6A39F
A69CA59FA3A29CA598A19827252C2A2631232A2D3030212D262D2C2C302530272C2E2A2E
232C292627212E292929262D26272A272D232727272C252A232C262227222A252A292127
22252625291E29222327232C232D2E2D3C3C4B4A565D58605A64737A847E9097A5B1B1BC
BBC6C7C2C8BDC3C3C8CDC6CDC8C3C6BFC2B2B7B0B0B1A7ADA1ADA9ADB7B1B7B0B2B4A9AC
A3A6A7A3A79EA39EA1A7A2ADA7B4B1ACB1ACADA9ACB4B2BBB5B5B5B5B9B4BBB5B7BBB9BC
B2B8B5B4B8B2B8B1B2B7AEB9ADAEAAADB4B2BFBCBDBFBBBFB8C2BDBCBCB1B2B4BCC2B9C4
B7BCB5BBC2C6D2D3D1D8D3D6CED6D5D3E0DADECFCECAC6C6B9C2C2C0BBACB1ADB2B9B8BF
B5B4ACAEB8B8C2BDC7C6C3C8C0C8C4C3C7BCC8C3C7CDC6C8C2C4BCB1B4B0B8B7B1B1A5AC
9EA29BA3A9A6AC9C9A9689816F7D8894A6A7B5AEB4ADAAB2B2BCBFC6D2CDD9D5DAE0DADD
D1D9D3D8DCD9DAD3D8D9D3D9D5DADAD8DCD5DDD3DCD6D3DACFD1CAC8CBC3C4B7B7B1ADB2
ACADADADB2ACB1A7A9A9A2A99CADA9A39E93968F979A9196898B8C949485908B94969694
888C8882857D88858D887B81747D81899493A19F9CA29CA2979E9B949A939B8F8F8D899A
969E9C9A9789918B8B8F8C9189908881888289858888869796989793968B949391908486
7E88898D989197969C9C94A19CA3A1A1A79FA7A1A2A6A3A59B9B9B969F969A969C988C97
949C9E9C9F949B9797A19CA398A1A2A1A59FA2A2A9B0A5A39E9BA3A5A79A9C9CA1A79FA6
9BA29C9BA3A1A39C979A949E9BA1A7AAACA3A9A9A1A19CA29AA1A5A1A2979F9FA3A9A2A9
A2A7ADACB1A5ACA5A5A69A988C8D8B86918F9B989B98898D828889868C85908F8C948D97
969EA198A298A19FA3A59CA79E9FA1A2A9A2A5A2A1A79FA198A1A59B
A69BA39C9CA59FA1919C9C2A252D292A2C22302A2D2E2A2E26302C2A2D252C262D2D262C
252C2A2C2C212C25272A2A2C222A27272C262D232A29232D272D262923232D2725252329
1C272322251F271F2527232E272D2A31393C4B4A515C5D69606E6B707B829094A2A6ACB7
B7BDBDC3C8BDC7BFC3C3C4CDBFCBC3BFBDB5B8B0AEADA7AAA2AAA7AAB0A7B2A7AEADA5AA
A1B1A7A5A59FA99FA1A3A1AAA5AAA7ADADA7B2A7AEB0B2B9B2BDB7B7B9B8BDB8C2C0BCBB
B5B4B7BCBDB9C3B9B9B5B8BDB1B8B1B5BBB9BCB4BBB9B4B8B0B7B2BBB9B8C4C0C6C2C0C3
B5B9B4BBC6C3CAC3C7C0B9C4C4CFCDD5D8D3D6CBCDC8C4C0B8C2B9B5B7B0B4AAB8B8BBC6
BBBCACB0B0B1BCBBC2C3C2C4BCC7C4C3C7BFBFBCC3C4C3C3BDBFB4C0BBB0B2ADB2A7A3A5
9EAAA2A5A9A2A5949790847D6E7980909FA1B2B2B5AEA9AEAAB9B8C3CBCFD5D3DDDCD5D6
CBD1D1D8D3CDD3CFD2CDCDD1D1D3CFD3D8D5D8D3DADCD6D9CFD8CFD6D2CBCDC0C2B8B7B8
B1BBB2B5B7B5B5A7ACA7A7AAA2A79EA29C9197939E9F9C9A8B938C8F90888C8994939091
88908689887E898085807B7B748286909894A1979E9791948D938D9497949B8D8C868D9C
9AA79C9C9890978C948C8C938D918988898088818B8F9498969A91989A90938B93918990
898F8C949A939E969A9A9BA39CACA2A3A1A1A79CA3A2A1A59BA19EA1A19AA39B9B9C979E
98A5A19C9E9B9E979FA39CA29AA19F9EA298A7949EA7ADAE989F9AA1A7A6A7989FA2A1A6
9EA39E9FA19CA9A29E98969E98A39FA1A7A2A9A2ACAAA1A1989E9EA2A5979E969EA6A6AC
9EA7A6AAB2AAAC9FA5A59BA191968D8D908B9A969E9B97978C938F89908B948F96968D97
909B979CA298A2A1A6AAA3A69FA7A3A5ACA5A99FA5A39CA29BA1A2A2
A19BA197A19C979E979E9B2A292C2D2C32222C2A2C30292D262D2E292E262C262A2E262E
262A292526222C26272D272D222A29252A252927292D222D272C29272A222C25232A262A
21292723291C26212926252E2E3030343D42444A535E636E68707074827D8C919CA1A3AE
A9B4B4B8BDBCC6C2C6C7C4C8BFC4C0BCC0B8B9B0AAA9A6B0A5A5A6A7ACA3ACA7A7ACAAB4
AAACA6A1A99EA59FA2A69FA6A1A7ACAAB0A5B0ACAEB2ADB4AEB9B9B9BFB7BFB8BDB9B4B9
B2B5B8BDC6C0C7C0C0C2B9B9A9B2B1B5BBB2B9B5BCBCB8C3BCC2BFBFC6C3CDC6C4C3BFC2
B9C2BDB9BBB5BDBCC0BCB2C0C2D1D1D2D5CDD5CDCACDC8CFC7C8BFAEB1A9B5B1B9C3C2C8
BFBDB8B4B8B2C0BDC3C4BFC4BDCAC8C2CBBFC3B8BDC4C6CDB8BCBCBFBDAEB5ADACA7A2AC
A2A7A3A1AAA2A79C9C988D8877747686989FB4B4B4B2AAB2ADB9B8BDC7C8D3D2D6D2C4CD
C2C6C2C3C6B8BCB0B1ADA9AAA6B4B5B4B9B7C3C4D3D9D6DDD8DCD9D8D9D1D8D3D1CEC7C6
B9B9B4B1B5B0B7AEB5B7AEB0AAB0AEACAD9C9E979CA19EA2979C97949A97978F93969397
8C908889867B827B817B77807E8C908F969096949B9E97A196989190938F9B96979B97A6
9EACA198968D938C8D8F8B978D8F8682867A898994979698979C9790968B8B8C969B97A2
989A93969B9197919497919B98A5A7A1A79CA59A9F9C979E969A9C9C9E98A29FA2A79EA3
9A9E9E9BA19797949A9F9AA194979EA1A99AA39A9FA6A6AAA19F9B9AA6A2A59E9C9F9AA7
9FA3A6A1A5A1AAA6A9A69C9F98A29F979E9AA2A3AAADA2A7A1A1A29FA39BA19A98A29EA5
9CA2A6A3B0A5A69E9EA39CA59C9691888C8596979A9E989C939A978F968F9794979A9097
8F969B9CA39CA6A6A5B0A9AEA5AAA9A3A9A1A6A3A1A2949B98A1A19E
A29A9F9EA1A39CA59F9F9E2C262E2D2D3023312C312D2630272D292C2E2630272C2D292E
2330272629262E272D2A2630252D262C2D262E262A2A292C232E272629262C262A27252C
21292527251C2923292A293229342E323D434B4E566367726E73777E817A8986979AA2A7
A3B0B0B8BDBDC0BBC2C6C3CAC0C7BDC0BDB4BCADACA7A7ADA3ADA7ADAEADB1A9B2AAADAD
A7A3A1A3A39CA69C9FA5A5B1A5AEA6A9ACA7ADAAB8B7B5C2BCBFBBC0C2B9BCB4BDBCBCBC
B4C0BDC4C7C7CDC2BDBFB7B8ACB0AEB4B1ADB7B2BDBDC3CBC6CDC4C4CAC3C6B8BDB9B9C2
BCC8C6CAC3B5BDB5BCB9BBC3C3D1CBCED1CFD8CED3CFCBCFC7CABBB4AEA6B4B2BCBDC2C8
C3C7B9B7BCC2CDC7CDC8C4C6C0C4C3CACABFC3BBC2C3C3C7BBC4BDBFBDB9BCB0B5B0AAAE
A9ADA6A7A69EA79EA1A2A39F867A687691A7B9B0B0ACA9AEA9B2B4C3CACBD6CDCABFB9B5
A7B4A7A79E8C8574776F727E7E888188888C9BA1B0BBC6D2D1DCD6D6D8D6D9CDD3C7C7C8
C2BDB8B5B4AAB9AEB8AEADAEA7B8ADB4B4ACAA9FA7A19EA29BA19B9F9C9396888B8B9196
8C918888847D8074807D7B85828C8B96978D908990969B9E979F9C9E9E9BA198A3A3A6AD
A7ACA1A19A8F94898D8C8C8F828B828489848D8B9A989496898C85888B889694989C9FA1
989E9694978D8F81888C8C97979C9CA6A6A1A79E9F9A989C909C97989C9B9E989E9F9CA5
98A2989A9791989096989EA3969E9B9FA7A3A69BA3A7A6B0A6A59CA5A7A1A59898989BA3
9CA9A2A2A6A3A79CA5A59FA5A1A5A19F9C9AA9A2A9ADA9ADA3ADA7A6A5A1A79EA5A19CA1
979E9CA2A7A1A79CA3A2A1A69BA1948D8D868F8C9BA19EA19198969C9E9198949A9C9798
909C9B9EA59FA59EA9AAA7AAA3A59FA1A29CA59E9C9C9AA196A19C9E
A39CA59FA1A5A3A597A19A2D262E2D2C38292D2A2D2D27322C2C2C27302530292A2C272D
252E272327272D292A2D253025292A2A2C252D2C272A2527252D2A232C232C23262C232C
22252523251E2C26272C29302732313440425256686E6B74707B8080827B8B898D9697A3
9BAAA9ADB5B8C2B9BFBDBBC3BDB9B5B8B8B1AEA9A5A9A5ADA7B1AAAAAEACB4B0B2AEA6A7
A2A5A19FA19A9C9F9BA3A2ACA2A9A7A5AAA1AEAAB2B9B8C2B4BBBBC2C2B7C0BCC2BFBDCB
C3CBC7C8D2CACEC6C7C2B7B8AAACA6ACB1AEB5B5BDCACACFC7CDC6C0C2B4BBB2BCBCBFCA
C3C8C7C7CDC0CBC2C3C2C2CACAD3CECAD3D1DCD6D5D3CED3C0C0B7B0AAA1B2B2BCBFC3CA
C3C2BCB7C4C4D1C8C8C6BFC7C2C4C6C2C7BBC7BDBCBCB9C6C0C7C3BCBDB4B8B1B2B0A7AD
A5AAAAA6A79CA9AAACADA7A7908876748F9EB0A9A7A3A1ACA7B0B8BFC8BCC8BBB8A99796
8C8D7E7D81746B60636363726F79767B80797E7B86919BACB4C7CED2DAD2D8D3D6D3CACD
C6C6C4C3C4B5B8AAAEAEAAB0AAB7B7B5B5ACB1ACADADA2A69A9C9EA1A1939488868D8F96
8B8D857D8079847E84817D8B8B9694979A8C8D898C97939B969B9A9BA19EA39FA6A59EA5
A1A2A29B988C969397978C8C828988848C848D949B9C8D93858882888D8D9A9A9B9F979A
8F9698969C8F90888F8F899896979898A59CA69FA19B969C9A9C938F9C9A9B97A1A59BA5
979B949196919C96989C9EA69C9E9B96A19BA3A1A7A7A1AAA3A5A5A1A59CA59C9797919E
9BA3A69EA39CA59EA2A5A2AEA5A5A3A1A59BA3A1A6AEA9AEA7AEAAA2A7A1A6A1A19F949A
979A9C9BA5A2ACA7A2A59FA39E9F9F969A8D8B8C9198939A9697979A9E969B9898A1969C
969B9F9BA69BA19FA5ACA3A9A2A1A69FA7979F9E98A19AA19A9A9C97
AAA5ACA5A1A5A2A39B9C9B2927302D312E22312C2D2A2A302A302A272C2730262E2D272E
222C262D2A232E26292C2C30232E2A2A2D252A232C2C272D262A252727252E252626232A
1E29232223252E292C2D27342C37353F443C565C6F7274797481808486858C888D9091A3
9CA6A3AAB0AEB8B1B8B9B9BCB2B7B1B0B2ACA99CA5A5A6ACA6ACA6ADAEA7B0AAADACA7AC
A1A79AA1A1A1A59CA1A1A2AAA5A5A3A7ADA9B5ADB4B4B5BBB7C2BDC2C4C2C6C0C3C0BFC7
C0C8C8D2D6CACFC4C8C4C2BDADB1A2ACB2B5BBB8C6C8CBD1C8C8C3C4C8C3CFC6C8C7C7CB
BCC6C2C7CFC4CBC6CAC6C0CDC7D1CACDCECDD9D2D6D5D5D3C2C4B7B4AEA7AEA9BDBDBDC6
BBBDB5BCBFBCCAC4CDCBCACFC3CBBDC2C2C6C4B9BDBDC2C2C2C8BFC0B9B4BBB2B4ACAAAA
9EA3A3A5AAA5A7A5AEB0AEAE9C917674808CA39CA198A1A5A6B8B7BCC0BCC0A7A1898082
7D857472686776778184898D858D84898C848074888F949798AAB2C7D3D3DDD3D6D5D8D5
C7CAC2C7C4BFBCB4B8B8BCC6BCBDAEAEAAA9B2AAADA9A6A294989396969191848B868481
7D81777E7B7A85858C8B898B86989697948C908997969797969A94979E949E9A9F9A979C
98AEA19E91888F8B969090948C8D82888B8F9E9796908C93858D888D8F86948C9694969E
9498969B9F989F949896969796A5A2A3A29FA59FA5A19CA29CA2949691909C979E9B9C9F
98A19C9C9A9197919C9B9CA9A5AA9E9A9794A19FAAACA6A7A2ACA3A3A39CA2979C949094
919C9C9F9C94A19BA6A2A2AAA2A9A2A5AAA3A79EA7A7A7AEA9AEA7A7A79FA59EA29F979A
93A19C9A9B97A7A5ADA69CA39EA6A2A5A197978C8C8B8C918B96979B9F979C98A19E919C
989E979B9F98A198A2A6A7AAA1A9A5A2A59FA59EA5A29EA5A1A1A1A1
ACA5AAA2A7A39FAA9C9F962C2A2D312C312A312C2A302930273434262C29302A2C2D232E
252727272C252D23292D262D212E2C262D252A262C2D232C252927262C222A2525272227
1F26221F29232D292E302A3231383C3C44475A646E7776807B8582828B858C86939696A6
A6AAAAA6ACA5B2B1B2B5B0B8ADB7B0AEB1A6AA9FA3A59EA7A1A7A5A6A6A5ACAAA5A69CA6
9CA39F9B9C949C9BA1A39CAAA1A7A3AAB0AEB8B2B4B9B8C3BBC3BDBBC2BBC4BCBFBDB7BF
B9C0C3C8D1CDCFC8C6C8BCBBAAB4AEADB4B1BFB9BFBDBDCABFCAC8CED3CBD6CBCDC6C0C8
C2CDC6C3CAC4CEC8CBC7C0CAC7CDCAC8C8C7D6D8DADCD2D5C8D1C6B7B5A7B1AEBCC2BBBD
B4B8B5B8BCBBCAC8C8C8C6CBC2CAC2BFC3C0BFB5B8BBBCC8C3C6C0BBB9B1BBB1B1B0A9AE
A5ADA5A5ADACB4B2B7B4AEB2A5967D747E88A19CA1A5A3A7A1B0B1B1B4A9A78F846B6074
70725E5E657694A5AEADA3A7A2AEA99F9F9191858D9091989A9CA6B8CACDDAD5DCDCDDDD
CECEC7C0C6BCC0B4BBBBBBC3B5B5A7A9B0A7B2B1B1AEA5A3949389868C848077807D767B
7781817D7E7B8682858B89968C9893919A969C94989B949C979C9A989A939A97969A969B
97A5A198978B8F868C8F8C9388868285898C979090918C93889491909A949B96979B98A6
9EA2A29FA297A39A989B949C96A5A7A6A9A1A9A3A7A39B9F9A9C9F9CA197A19B9C9A9097
969E9EA2A3979690979C97A29A9F9A989B97A59FAAA7A6A39AA19F9EA39BA29CA19E9498
9097979697909E989EA19CA59CAAAAA6AAA5AAA5A6A9A5B0AAAEAEAAACA1A39E9A9F98A1
939F9C97978C9AA5B1A9A1A69E9C9B989C949A938D9388918B9797939B979E9E9C9B93A1
9A9C9C979B949E9C9CA39FA59FA5A5A1A9A1A9A7A7ACA1AEA1A6A5A3
ACA2A6A3A3A69FA79F9A972A29302D2D2D25312C302C273129302A2A2A26312A2C2C262D
1F3027292D272E262D2A2A302A2C292A2C2631272C29272C232D2526252529222526222A
212621252923312A2E2E2E342E39383C474F6365767E7E888088858C8C8591909C9B9FA5
9FB2AEB2B1ACB5B0B5B8B5BFB2B4B0B1B8A5B0ACB0ACA6AAA1A9A3A5AAA5A99CA29B97A1
9CA79F9A93899B97A3A2A3A69FAEAAAEB2B1BCB7C2BCB9BDB9BFBFC0BDB5C2BCBFBDBCC3
BBCBC7D2DCD6D6C3C7C3BDC0B4B2ADB1B5B2B9B4B9BBBDC2C2CFD3D6DAD3D5C8CDCBC4CB
C3CDC6C7C7C4D3CED1CDCDD2CDD9D5D6D1CAD2CDDAD5CFCFC6CBC6BFAC9BA5ACB9BFC0C4
B8BFB4B1B1B5C3C3CDCAC7CDC6C8BFC0BFBCBFB2B8BBC2C6B9C6BDBCB7AEB5AEB8B4AEB0
A1A79CA7ADAEB9B5BBB8B5B5A7A2847E828F9B949EA2A6A6A3AEAAA9A3989A806E564B48
475C64798996A3A5B1A9A2A5A1A7A19C9A90A19BA298938F8D9A9B9FAEB9CDCDDCDADADC
D5D6CED1D1CACDBDBDB9B9B8B0B8B2B4B5B1B5B0B9B4AEA998988D948D8284777A777D80
767E777B807B827D8C8D8C9E989F98A1A19EA7A1A29A989E9BA69E9A98969C979B97949B
9CA1989E9A93948D8F8C8989818B858586848B8691908D97909B979BA1949E9BA3A19FA2
98A5A3A9ACA5A99EA19E9BA39CA6A5ACA99FADAAA7A59BA69AA29A9CA6979F9AA59F969A
919896989B9198939A9C9A9B909690969F9FA7A3AAACA6A9979A979FA59FAAA5A6A39B9C
909A97979B9197969EA19EA69EA9A7AAAAA3AC9FA3A3A5A9A1ACAAACB1A9AA9CA19C989E
909B9A9FA197A19CA5ACA7AC9E9C9394988D8D868C8D8C97919493969893A19B9C9E9CA1
9AA19C989F939A989FA197A69CA5A2A3A99FAAA5A6A9A5AAA1AAA6A2
A9A3ACA6A9A7A1A39C9E942C292E2E2734232A2A30302730272D2C2A2D27302D2C2C262D
222C2A272C262C272A2A25302929292729253027272C262D232A262229232A2323291F2A
1F2223262A2530292C3232392E3935394851656C7D8281918F93918D968D9A97989A98A5
A1AEAAAEB8B5B2ACB8BFB9BFB4B7B1AEB5AEB5B1B1B2AAACA1A6A29CA19CA59B9C948C97
919797969A909E979C9F9FA9A3AAACA9B5B1BFB5BCBCB8C3C0C6C3BFBDB8C3BDC2C8CBD3
CAD5D6D5D9CDD2CBD1CEC2C2B1B4B2B1B5B1BDB7B8BCC0CDC4CFCECDD2CED3CFD1CDC4CD
C4C8C6C8CBCED5CECFD8D5DDD3D8D9D3DAD1DAD3D6D2C7CEC6CDC4B5A3909A9FA7B9BBC0
B8C2B5B1B7B4BFBCC3C8CAC7BCC0C0C0BFB9C2BBBCC0BDC2B9C7C2C2BDB4B8AEB4B1A9AC
A5A5A3A5ADAAB9B2B5B8B7B5A5A18F88898B979BA7A9A2A69FA19C98978D8D7961483842
4D73899EACA5A59A9E9A919A949788888C8C9C9FAAAD9F96828F91949FA1BBBFD3D9D8DE
D8DAD3D1CFC8CAC2BCC0B7BBB1BFBCB9B8B2B2A9ADAEADACA3A39C97968486797B818084
79818486898488848C91919E979E9B9BA197A3A1A3A5A2A39CA598989F9A9A949C9C9AA1
9CA39F97918D978D88847E8177827E7B817E88858D918D97909494969A919C989CA3A1A5
979C9CA1ADA6B0A5A7A59CA59C9F9E9EA29CA9A39FA197A19AA39F989E989C979C9F9BA2
949898979A9198939498939B939C97949C9CA5A3A7AAA3AA9C98989CA9A5AEACACADA3A3
9BA19C989E9396979EA39CACA6ADB0ADAEA3AEA9A5A69FAAA6AEA9A5AEACB0A6A6A196A1
989B9E9BA198A1A29FA5A1ADA7ADA69CA19496908F938997949796979E97A19C9AA29CA5
9CA2A29EA3969B989FA39BA9A3A5A6A2A79EA5A5A5ADA7ADA3A7A9A3
A9A3ADA9A6AEA5A7A1A1A12E2C302C2E34253027312E2C2E273425272E2C30272D2C252E
292D272A2C2330272C2A272C232D26272D272D232A2A252C2229252A29222C2327262529
1E261F252D262C293435343B313834404E567074818B909C97A59C989C96A19CA29F9CAC
A5B0ACB4B5ADB9B4B9B5B4B8ACB8AAADAEADB1A9ACA7A6ACA6A59FA19F979C9696909096
909490909693978D969A98A59FAAA9ADAEADB8B5B8B9B7BCB5C0B9BCC2C7CBC3CDCDC8CD
C3CDCBCFD1CBD3CECFC8C2C0B5BDB9BCBDBBC6C0C7C8CACBC7C7C7C8C7C7D6D6CFCED1D6
CDD1CDCBCAC4CBCDD8DAD9DED5DCD9DAD8CFDAD5D8D2C8C8C3D1C3B5A99EA3A3AEB4B2C0
B8B9B0B4B5B4BFBBC6C3C7C8BCC2B7BCC2BCBFB7BDC0BDC3BCC3BDC0BCB5BDB7B8B1ACAC
A1A9A3A5A9A9B4B1B8B5B8BCADA9938D8B869696A5A2A3A39EA29697918981614D343853
65828CA1ACA6A796938984807984726E706F7E828F9797A1938C858C9390A9B1CBD2DADD
D6E0D8D8D2CBCEC2CAC0BFC6BFC6BCC0B9ADB1A7ADA3A29E94978F919084887B857D7D84
80867B8186848F888D8D919C98A7A3A6A9A5A99CA7A3A6A7A3A79F9E9E949E979F9CA1A6
9FA598968D84887E86817B7E7A827D86898990909496979C949B96969B9CA59AA1A19EA2
9497919B9E9EA7A3AAA7A5A69CA3A1A1A39EA79FA39B969B969E989A9B90979496979AA2
9B9C919197969B9096908F9A979E979B9C9AA59BA5A1A2AAA2A6989EA5A3A7A1AEAEA7AD
A1A7A1A19F9AA3939AA2A5AA9FADAAAEB1AAADA2A9A5A1A9A5B0ACAAACA5AEA3A3A19FA2
98A19B9C9F9A9F9CA3A196A19AA7A6AAA9A3A59B98949197919B989AA29CA69CA2A19EA7
A1A39E9EA198A59BA1A5A6ACA1A7A2A2A69FA6A3A9A9A6AEA6A9A6A6
A9A1A9A5A9A7A1AAA1A39F2C272D2D2D3422312C2D2E272E252E2D2630262E2A2D2D272E
292D2C272926312C292A272E272D29252A262922292A232D262C27252A212627252A2327
1E2625232C26312D3437343D343B3C44535A707B889191A19FACAAA6ACA3A7A2A7A7A7B8
B2B7B4B2B8B1BCB8B8B5B1B1ADB0AEADB2A9ADA6A9A9A2ACA6A6A3A1A193949190918B90
8894918B8F8C90889496919A97A7AAACB1ACB4B2B2B8B5BDB8C2C0BFCAC3C7BDC2BDB5BC
B8C4C7CED3CED8CFC8C6BFC4BBC2BFB9C0C0CDCBCEC8C2C8CAD1CFCFCEC4C8CACDD1CACB
C6D3D6D3D3CACECAD5D5D1D9D2DCDADDE0D9E0D6D3D2C7C8C0CAC2B1AC9FA9A7B4B8B8BF
B5B9B5B4B4ADBBB9BDC2C2C8BDC6C0BDC2BFC4B9C2BDBCC4C3C8C3BDBCB9C3BBB7B2A9AA
9FADA7A9ACACB5B4B8BCB7C0B2A9948D8F8B979198A3A3A594968B857D695C382A2E4770
7B91979CA39FA1918279727970706C6568616B6E79848C9F9B988C8C9190A2A9BCCDD1DA
D3DCD8D8DAD1D6CFD2D1CACFC7C7C0BCBCB2B9B5B8B4AAA29090898C8F8888808580767A
707D7981898591869094979E9AA7ACB0B4AAADA1A19C979C969C98989E97A39BA1A29FA3
9BA99F91897A7B737D7E7D89848C89898984908C91948F9793A19F9BA1A1AAA3A7A69FA5
9B9E9E9E9F9BA6A1A5A9A7AEA3AAA5A5A99FA39A9E9F9AA29B9A98989B939E97969A97A1
9A9E9790948D9394968D8691949A97979E9BA3979BA3A3A9A2AAA59EA39FA39CA5A9A3AE
A2A7A7A2A3989E97979E9EA9A2A7ACAAB5A9AEA3A9A99CA29CA6AEB0B1A5ACA3A6A39EA3
9BA19F989F979C9A9EA1979C969EA3A5A59EA5A39F9F969E979FA19CA59FA5A2A3A69FAA
A6A6A59B9E9AA39CA1A6A7ADA2A6A3A1AAA1A7A5A9ACA5AEA7A9A9A5
AAA1A7A5A6A7A1A9A1A1A12926312D2A35262E2E3232273127302C2D2E2530272C2D292E
25302C2A2A272E292D29252E292E26272D1F2A262A2C262A233121222C262A222727222A
222221232A23322D3539394235443F48595E747B8C979AAEACB2ADAAAAA6B2ACAEB1AEB8
B2BCB9B9C0B8BFB7BCB8AEB2AAADAAAAADA5B4A9ADAAA5A99CA19A9B9E9496898D89858B
8C90898689828984888C8D97949F9BA3B1B1B8B0B2B4B2BDBBC3BCBFC0BFC7BCBFBCBBBD
B9CACBCED3CBD3CACEC8BDC3B5BDB8B9BCBCCBC6C8C8C7CEC8D2CDCBCDC8CBC3C8CAC8CF
CBCFCDCECEC7D1CAD2D2D2D6CEDCD5DAE3DDE1D8D6D9D3D5C6C7B9B8AA9EA6AEB2B7BDC2
B7BCB2B4B0ACB2B1BFC0BFC6C3C8C7C7C7BDC7C0C2BFC0C4BDC6C0BFC2BCBCB0B1AEAAB1
AAB2ACB1B4AEB8B2BCC0C4C6B7B49F9797949C949C9A949788847470644E3C222335587E
8FA9AAADAC9C967E7A6C686F6B736B726F616860707B88979AA998908C8B9396AABCC8D9
D3E0D8DCD8CED2CACECDCDD1C8CDBFB7B7B4BDB5BFBBB9B9AAAA97978C89897D807B7B7B
72807D80807A84808D91939B97A9AAB0AEA1A39B978F8D9797A29B9FA3979B949B9B96A2
9FA5969091898C7B7E80868C888B82848C89918B918C8B918C96939B9F9BA7A3A5A7A3A9
A1AAA3A7A6A1A29BA2A3A3AAA6ADA7ACACA2A99EA29C989C98A39C9A9B969E98A29E969C
969E98989789938C94938F908D9A97949C9BA39BA2A3A1A7A1A6A1A2A59FA7A1A3A6A7AA
A1A9A3A2A59BA1989CA19EAAA5ACACAEB2ACB7A9ACADA9A99BA2A5B1B7B0AEA5A9A69FA6
9FA3A19EA1989E96989C979B909A9B9EA39A9C9EA6A7A1AAA2A5A3A6A99FA69EA1A9A7A6
A1A7AAA3A39BA29E9FA7A3AEA2A5A3A7AAA3ACA6A6A9A5AAA2A9A9A2
ADA2AAA2A2A7A6A79EA9A5292731302C35252E2D2E2C2531292D2D2C3026302C2E31272C
232D2927322930232C29262E272D2E2A26232E2A272C262D222C292629222A2529261F27
222622212923312D3438383D3842424860647A808F9C98ACA7B1B1B1B5B1B8B5B7BBB9BC
B8C2C0B9BBB4BCB2BCB7ADB2A9B1B0ADADA3AAA5A5A7A1A69AA19C979E9196858989848C
81858482897B8185888D89908C94989BA5A1ADADB8B9B0B9B0B9B5B8BDBCC4BCBFBCBBC7
C7D1CED1D5CACBC0C4C0B9C0B9C2BCC0C2BDCAC8CDC8CDCFCDCBCBC6CFCDD1C8CBCDC7CF
C7C8C7C7CAC4D3CED1CFCEDCD9E1DDDEE8E1E4DADDDAD3D9CDCEC4BCB09EA3A3B0BBBFC8
BFC4BDB4B7ADB8B2BCBCBBC4BDC8CACDCAC0C6BFC3C6C2CDC2C8BCBCC0B8B9B2B5B7AEB2
A6ADACB4B7AEB9B2B9BCBDC4BCBBAA9A98909A9497968C8D7265585651392D1E3456768D
97A29C9B93827B6E706E6C6F65676770776C705D65727A89869F9E9896868D94A3B2B9CE
CFDCD6DAD6CFD8D3D5CEC8CEC8C7C3BBB9ACB1ADB9B9B7B8ACA69A949385897B7E7B7B85
7E88848285848D89979A939C97A3A3A7A59696898D9496A197A19C9BA1989E91969493A1
9EA29B989A8F968C8D908B8F848F8C898F8C8F86888988938F96979BA297A19AA1A2A1A5
A1AAA6A3A7A1A59EA3A39EA7A1A5A5AEACA1A39EA1A1979C919B9B979C969A949CA29BA1
96989B9AA2949A979498919A979E98909793A19EA1A6A3AAA3A5A6A3A99FAAA5A9A7A2AD
A5A7A29FA7A3A5A2A5A79FAAA2AAAAACB4B1BCACAEB2AEB0A1A3A5A5B1AAACA9AAADA1A3
9EA5A6A3A59CA29C9BA29B9F979E9E9CA69EA5A2A2A39CA7A5AAAEA9AAA1A9A5A3A79FA5
A2A7AAA6ADA5A59EA3A59FA69EA3A6A3A7A2AAA6A3A7A2AAA3A9ACA5
B2A6ACACAEAEA2ADA5ACA72D2C2E2D2C32222E2D2E30293127302D2C32262E272E2E292E
272D2A2A2C29312A2929262E253029272C272D272C2A232A262927262A21292321262329
1E26222329262E2C3237353F3B48485360677D8893A1A1A9A3B8B5B1B8B2C0B9BFBDB8C2
B8C2BDBFC2BDC4BFC2BFB8B7AEBBB4B0AEACAEA1A5A39FA6979B9493918B908882858485
7A7E7E808C7B807E868276817E8C8B949797A3A2AAAEA7ADA3B1B1B2B8B5BDBDC3C2BBBF
C4CDD3D8D9D1D5CAC4C2B9BDB9CDCBCBCAC3C8C2CBCECBD2C6C6C3CBD2CFD5CACBCDCBCF
CAD1CAC8CBCAD5D2D9DAD8E0D8E0DEE7E7E4EBE5E1DDD5D6CBD6CBC2B4A1A19BACB8C0CD
C4C3C0BFBFB2BDB0B2B4B8BFB4C3C2C7C8C0C4BFC6C6C0C7BFC6BBBCBCB5BCB1B4B1ADAD
A2B0ACADADA7B4B0BFC0BDC3BCBBA99E91919F98948D887D5952444B443025274B6B8194
949B8C88817473656B74736137312C3F525D706C7270768889979BA197888C8DA1AAB5C6
C8D6D5D6DAD1D6CAD1C8C0C3B9C0BCC2BFB1B8ADB1A9A3A29A9C918C888180747A797A81
7D88868C918698949A938D9696A19C97968C948C939396A29CA39B9F9B8C9188919397A3
A1B0A69F9893968C909190968F938B8C90899186858989968F9F9BA1A19AA19CA5A6A1A1
9AA1A1A2A6A1A79CA1A5A5A797A3A5ACA59AA19CA5A19CA2979B989CA1979B91969B9AA1
949F9A9A9C979C989C988F9B9EA59F97948B9897A1A1A1A9A2A9A5A5AAA3A7A3A7ACA6AC
A3A6A5A3A9A1ADA6A9A9A5A9A1A6A2A6B1AEB5AAB1AEAEB2A9A6A1A1A6A1AAA6A9ADA3A5
97A6A2A1A59EA39CA1A6A3AEA1A3A19FA19BA9A6A7A9A1A69EACAEA7A6A1A5A2A7A9A2AA
A1A7A7A7AAA1A99F9FA5A2A69EA5A3A1A9A2ACACB0ACA1AAA5ACA9A9
B2ACAEA9ADAEA9AEA3A9AA29272E2D2A312331302E2E262E27302E2A31262D272C2D272E
292A2A2D30272C2A2A30272E252D2C262C262A27292D212D252629252C1F252623272129
1F26271E2926342C3238374339445159616880888FA2A7B4ADB4B5B2BCB7BCBBBCC0BCC8
C3C6C0C0C7BDC8C2C0C2BBBFB9BCB9B5BFB5B5A7A6A7A1A7979B96939185908B86847D80
7D81847B80747973797D79827A8285898D8C97969EA19EA19BA6A7A7AAA7B2B9BCBCBBCA
CDD9D5D1CFC6D1C4C6C3C0C4BFCECDCACAC4CAC3CDD3CDCDB5BFC2CECFC8CEC8CBCECDD2
CECFCFC8CFD1D8D8DDE3DEE4D9E0E4E9EEE8F2E9E5DDD1D5CDDDD6CEC0A7A397A5B5BBCD
C3C6C0BCBCB0B9AEB2B4B5BFB9BBBBB9C8BDC3B8C3C3B7C2BFC4C3BDC0B4BCB2B4B1AEB0
AAAEAEACB1A7B1AABDC3C7CEC8C6B8ADA1969E97918F816F514844464229293053707E94
969C908880737E797E725A432625161325385D6F7E8077807A8286979C8B888296A6AEBC
BFD2D5D3D8CFD6CACDC7B9BBACB7B2B4B2AAB4A9A7A3A1A5979A8D8682777B7680807B80
808C919496949C949796949A9698948C9393A19C9F9F96A29AA19898988F948B8D9897A3
9EA7A39E9C9094888B8B8B9A9694918C938C94888D8D8D908C989B989797A5A9AEACA3A9
9CA1A1A2A6A2AAA6A6A9A3A9A1AAA9A5AA9CA19AA1A39EA59A9694909897A19C9798939F
97A19C98A2979F98A19E939A939EA59F9E8B9797A1A69FA69FAAAAA5ACA3A6A1A6ADA7AD
A2A5A3A5ACA3AEA7A7A7A1A7A1A3A3A3ADACB1ACADB0A9B4A9AAA7A3A998A2A5A7AA9CA1
969E9E9BA6A2A69C9BA3A3B2AEADA7A1A297A5A2A6A6A1AAA1A9A9A9ACA2A3A1A1A39EA6
A1A3A3A3A7A1A9A2A2A6A1A5A1A1A1A1A7A1A9A7ADAAA5AEA6A9AEAA
B4A9AEA9A9B1A9B0A6AAAA2926302E2A35252E29302A26312D302C2C3027302A2C2E2930
272D29292D2C30272929252E232A26272A232D27292C292D222A25212923291E2227222A
1F251F222723322E3439343C384A4F586C72858697A3A3ACA1B0B4BCC0BBC2BBBDC0BDC6
BDC4C0C0CAC3C8BBC0C2BBC3B8B9B7B5B8B5B4AEA9AAA3A69B9F9B9393888D8588858085
7D817D8082797B79797B767B747D797B8888918F979B96A1979C989CA5A3B5B8BDC3CAD5
D6DCD6D3DAC8C8C3C8CAC3CDC3CAC8CED2CBCAC7CFD1BFB8ACC3C8CDCEC0CDC8D2CECBCF
C7CACDCED3CEDAD9DEE7E5EFE5F0EEEEF2EBEFE9E8E5D9D9CDD1D1D1C8AEA79FA9B5BCC4
C4CDC3BFBDB7B9B0B7B8B7C2B9BDB8BBBDB5B9B4B8B8B2B7AABDB9BBBBB4B8AEB1AEADB4
ADAEA9A6A7A1ADAEBCC6C4CBC3CEC2B5A69C9C8D8B80746C524B484A38212D3C658194A3
9A9A897B7A768686846F46371F2116101323536E82847E817A88868D978F8C8090979EB4
BFCDCDD2D8CDD5C6C7C6C0BBA9B1AEADAEA6ACA5A7A19A9E979A8F8D897E8581888C8D96
939F9B989E9CA59EA3A19A9F989A94979E9BAAA6A3A1969B96A39C979B9BA1989F9E9BA5
A2A9A39F96858D89919493968B908C899090968D94938F97909391969E9CAAA6A9ACACB1
A6ACA7A7B0A7A99EA7A9A2A79FA7A3A2A59FA79C9EA19FA79CA198919896A29C9F9A919F
9CA19898A1989F94939797A197A19C9CA2979A97A1A69EAAA1A5A1A3A9A2ACA3A9ACA9B1
A5A7A1A2AAA7B4B0AEA79FA9A5A7A9A7AEA7ADACACB0ACAEA6ACA7A5AAA1A29FA6A79CA2
97979698A39FAEA59E9C9BA7AAB4B1ACB0A1A39B9FA39EACA3A9A7A7A7A1A9A2A2A39CA1
9AA2A3A1AAA2A7A1A3A59CA3989B9E9EA69CA9A5A5A7A2ACA5AEB1AC
B0A5B0ACACB0A7ACA5A9A62529302E2C372A312C302C253029302E2C3026302C2C2E2930
292E2C2C302729262A2C232E262927272D252D272A2D252A222927212A1F232326291F2A
2225232627222E303237323838444E556B768C8D9EA2A1B1ACB4B4B7C0B8C4B9B9BBB8BF
BBBDBDBBC7C4CABFBFC2BBC6BBBDB5B9BBB1B8B7B4B1A9ACA5A69C969F948D8289898285
7D82817E82768077797E777D747E7D77807D8B8D9797919A8C91909AA6A5B7B5C0C6C6CF
CBD6D2CFD1C8CDC6C7C7C2CAC4CED1D6DACDD1C6C3C6BBC0B8C6CACBCFC7D2CED2CECAD3
CBD2CFCFD3CEE1E3E9EEECF3EBF3ECECF0ECF3EFEFECDEE1D1CECBC8CAB4AC9BA5B2BDC4
C0CBC8C4C8B9BDB1B9B9B7C0B9BDBCB9B9B1B7AEAEAEA7B0A9B9B5B4B5B4B5ADB1B0AEB5
ADAEAAA3A59BADADB8BFC6D1CFD2C8BCB49E978484816C6956534B46341A2D43728F9BA2
8F8D807A8185948B7A59342C1C1E18140C0B3860818B828279868589969391828996A1B5
B9C7CACFD6CDD5CBC7C3BCBCB2B8B7B8BCB1B2A2A29B8F968B8F8988898088858F97989A
909A9B9BA6A2A99FA2A29CA798A29C9EA198A39A969790978F9C9A989E9EA6A1A3A19CA6
A1A79F9A9389969194948D9488908C8D948F97919696919E989C9A979B97A3A1A2AEAEB1
A5A7A7A3A79CA1979EA3A1A99FA9A7A2A39AA59C9A9C97A197A5A19E9B96A3A5A7A59BA5
A1A59F9798939F9796989AA5A1A39E98A19CA19CA2A5A1ACA6A7A7A2A9A5AEAAAAB1B0B7
ACAEA79FA6A1B2B2B7B5AAACA1A9ACACACA6B1AEB0B2AAB1AAB0ACA3ACA3A9A2A3A69EA9
9A9896939E97A9A5A3A3979B97A9B0B0B7A9A99E9F9F9BA6A1A5A7A3A9A1ACA7A7ADA5AD
A1A5A1979E9CA3A1A5A7A3A99E9CA19FA69CAAA3A2A6A1ACA7B0B1AC
B4ACB0AAAAAEA9B0A6A9A6262A2E2D2D3426312C302E2A2E27302D2D31272E262E2D2730
29312A2926232D272A2A292E262C26262C272C232929222A25292625292229211F27252A
1F2521232A232C273137303939484B566F798B8C96A5A6ACA6B1B4B5BBB2BBB8B9B8B1BC
B1B7B7B9B9B8BDBCBDC0BCBDB4B9B5B1B8B1BFB2B7B0AAAEA7A7A29F9F93968C8B8D888D
8486807D85828C8184827A8276807974747485898D918C908893939CADB2C3C2CACECAD3
C4CECBD1D1CDD2C8C8C8C7CAC3D5D2D3CFC3C6BCC0C3C4D1C7CDCACFD6D1D9CDCDCDCED3
CBDAD2D1D1D6E1E7EFF0EBF3E9EFEEEEF0EBF3EEEFEEE4DECDC8BDBCC3B9B0A3A5B5C2D1
CFCFCDCECBBDBCB0B1B7B7B9B0B9B5B4B1AAB0AAA79B9FA7AAADB4B9BDB4B9B5B7B4AEB2
A9B2AAA7AAA6B0AEBCC3C3CDCAD8D6D2C2A79E847B69635C4851483F2C1F344F778D9197
85827B858D939E856844292717211A171008213D7088898D818282889190907B7B899AB0
AEBDBDC7D1CECFC3C8C2B8B8ACB0ACB0B8AEB9AEAA9B8D8C828682848985908893908F96
94A1A3A7ACA6ADA2A39F9A9F97A1A3A7A79A9C969B97949E9B97949EA6A5ADAAA9A59CA2
9FA69E9693898D88898882908C90898B908C968D969B9A9F98A19C979C97A19FA7A7A5AA
A5A7A3A19F979F96939798A6A3AAA59E9F9397949EA1979F979C9A989E97A5A3A7A69EA2
9EA6A69E9E9097979A97919F9FA39F9FA39FA7A1A5A9A1A5A1A9A9A6ACA6ACA6ADAEAEB9
B1AEA9A3A7A2B0ADB0B4ADB0A1A9A6A5A9A5ACB0B0B1A6B1A7AEADAAAAA3ACA2A2A7A3A5
9A9C97909893A19FA3A39C9F9B9BA1A3AEA6A5A3A3A59CA2A1A9ACA6ADA3ACA5AAADA7B0
A6A5A19A9C939F9E9FA59CA39BA1A29CA7A2A6A2A3A7A1ADA9AAAEA9
B5ADB1A9A9ADA9B2A7A7A722262C2D2D2E26312C2D2E272E2A2C2927322C2D2A2E312630
292E2C292C232D2A272D252C252A2A232C232A262C2A232C2527272329212A252329232A
1F23211F2C262E2D30322C3835445364797A888890A2A3B1ADB1B1B1B9B0B2AEB7B4AAAE
A9AAB0B0B4AEB8B2B1B1B1B8B1B5B2AEB4ADB4B8B5B4A9B4A9A7A1A2A6949C9194948C91
8B968F89918C90898B887B8C80857D7D827989888C8D8C93919BA3A9BBB8C3C0C7CAC7CF
C8CBC8D5D6CBD1CECFD2D1D9D5DAD3CAC8C0C0BFCACFC7CBC3CBCED1D8D2E0CDC8CECAD6
CDD8D5D5DEE0EBEBF2F4F0F6EEEFEEE9EEE4EEEBEEEFE3DECBC6BBB8C4BDBFACADB2BCCD
C7CAC7CACEC0BDADAEB0AEB5AAB2B1ADAE9FA39BA3A29EAAA7B2B5B8BFB4BDB4B5B4B0B2
A9B4AAA5A3A1AEB1BDC3C3CECDD3D9D6CBB2A58B76685958464F473B2C1C395579868994
898881869396977653352222171F1817140C10214A738290858481868F8D917B778293A7
AABBBBC3CDC8CDBCC2C3BBBCADB1AEB4B5B0B9B0B0A69B988F938B8B898693919C9A97A3
A5ACADB0B1A7AAA5A3A7A1A99FACAAA7A597948F969E9AA2979A9CA1A79FACA2A6A3A2A7
A2ACA39693868C818B898691888B88888C848D8C9197979C9AA3A29BA2979F9BA7AAA7AD
A9AEADA7A296A19B979A9AA6A5B0ACA2A1969793989F989F9196969BA39EA9A9A9A79C9F
98A1A19CA1979B9A9E9E939B9AA1A5A6A69EA3A1A7ACA3A69BA5A7A7ADA7AAA7AAACA9B4
AEB2AEAAB0A1AAAAACB4B4B8AEACA9A5ADA5AEB1B2B0A5A9A5AAACA7AAA3A9A3A7ADA3AC
9FA6A1969B939B9197A2A2AEA5A6A7A1A7A1ADAAA6A79EA39FA9AAA9B0A7ADACACB0A9B2
A9A9ACA5A79CA39C9C9E9AA19FA7A7A1A7A1A7A7A9AEA5B1A9AEB0B0
B4ADB1ACACADA9B1AAACAD2325302C2A37272E2A303125322D302D2D2E272E292C2E2A30
27302C292C29312A2E2A272E262A26292A232D252929262A232D2722272329232329232C
212522252A25312D3034343C3D4E59647779898293979BA2A1B1B0B1B0A7B0ACB1B5B0B0
A3B0A7A7ACACB0AAB1B2B0B5ADB4AEAAADA7B8B1B2B0ADADA7ACA7A6A39C9E919C9C9798
90969397989096908D908D90888F8F8B8D848D88908D88989FB1AEB0B1B1C3C2C8CECFD3
C8CFCECDCFCAD2CED3CFCBD6D3D8D1CECBBFC4C2C4CAC6C7BFCFD1D6D6D2D8C8CDC7CDDA
D8DDDCE5EBE7EFECF4F9F4F6EBEFE8E3E3DAE0DDE8E5DCDDD1CEC3BDBCB9B9AAA7ACB9CB
C8CFC6C7C4BCB9AEB2B5B2B8AEB5B2B7B0A3A3989EA6A6ACA3B1B2B9BFBBBFB5B5B0A7AE
A3A69C9FA1A1B5B2BCC2C7D3CADAD6DCD1BBAC8C7A5A525A514F3F3829223D5572828B90
868D86889497916B4B301F221A1E161E1C0F0F1330597A8D89918B888C8C978885808BA2
A7B4B5BDC3BDC6B9BCB5B1B2ADB7ACB0B5B2B5AAADA59B9A8F91899096919C98A2A5A6A9
A7B4B1B2B2AEB4A9B1A39EA39CA29CA5A1979790979B9EA59AA5A3A9AEA5A597A19F9FA9
A7ADA2968C818B8288888B90818984858C8B948F9897969F9AA69EA2A19FA7A1A5A9ACB4
AAB1ACAAAAA1A39BA1A5A2AA9FA7A1A39E969B979C9E9B9B949C9C97A19FA69CA2A6A1A5
979E979C9F98A1979A9A989F97A2A1A6AAA3AAA2ACAAA5A79C9FA1A5ACA7B4ACAEACACB1
ACB5ACA6ACA7AEAAB1B4B1BBB0B0A9A7A9A2ADADB1B2AAADA2A7A6A3ADA6B0A3A7A59CA6
9FA6A6A29E909B91969B9EA7A7ACA9A6A9A1A5A3AAACA1A69EA6A9ACADA6AEAAA9ACA7AD
A6B0A9A7AAA9ADA5A5A19BA39CA5A3A3A59EA9A5A7AEA9AEAAB2B1AD
B2A9B4ACAAACAAADA5A9A71F232A2D2934252C2A312C2530272D2D2E30272E2C2C312A30
292C272730292D262C2A25302A292C2A2D232D27272A252C262D27232C26272126271F25
1C2529232625322D2D34344346565D6376778889949A97A29CA6A5A9ACA2AEA7AEB1A9B0
A3AEAEAAAEA3AAA9B1B2AAB4ACB2AEB0B2A7B2A9ACAEA9AEACACA79FA6A1A39CA1A1969C
969A9B9B9F97A197979A9397919B9C97A19CA7ADB1BDB8C8C3CECED1CFCADAD3D6D6CDD2
C7CFCBC7CFCAD1CED3D6D1D9CDD2C8C7C8C3D3CBCFCAC6C7C2D1D2CED1CACFCBCED2CFDE
DEE7E9F4F7EEF0EEF4F6F0F2E4E5DED3D3C2C3B8C7CFCFD8CDCBC4BDC3B9BCACA3AEBCD1
D1D1CAC3C7BBC0B5BDC0BCC2B4B9B9B9B8A9A9A19FA19EA6A7B2B1B0B1B1B5B0B0AAA3A7
9EA19E9AA19FB4B5BCC4C7D5D2DEDAD9DAC8B991765C4E524E524835291E3F557084848B
7B8179829B9A8F60422D1C231A211A1C1F13140C1F446C8586919491948D9B867A727A9C
A2B1B0B7BCB4B9B0AEADA5A9A1AAA6A7ACA3A3989C9B94988F9491979A93A1A1A9A9A6B4
B0BCB8B8BCB5B8B2B1B09FA5989B9796968C968F939B9A9E97A6A9AAADA6AA9CA2A19FAD
AEAD9E978C81848185898890858D8D9098949A979898919A97A1A5A7A9A1ACA7A7ADA9B2
A7ADACA9B2AAACA1A3A39BA69FA6A5A19F919C9C9F9E93948F9B9B9BA1989E949BA19FA5
989CA1A1A1969A93979B979E96A2A3A3A9A2A7A1A9AEA7ACA1A1A1A2ADADB9B5B2B4ADB2
A9B0B2ADB5ADB4AAACB0A9B5AEB1ACA6A69CA9A7ACB5B0B4A6AAAAA9B0A9ADA7A5A298A2
9FA7ACA3A697A19B9CA29A9F97A6A7A7B0A7AAA5A6ACA3ADA1A5ACADB1AAAEA9ACB1A5AA
A3AAAAA1ADACB5AEA6A9A3A99FA1A3A2A7A1A9A9A6B0A7B2ACB2B1AA
B1AAB1ACA9ADAAAEA3A6A523272E312C3025322C2C302D341F2E3030322A2E292E302931
292D2C2A2E262E262A2A262A252C2A272D262C252A2C232D23292627291F292122272326
1C2326232E29322D3435374B525E646F7D7E8B8C919A9AA39FA6A6A6AAA5ACA7AEAEA3AD
A2A9A7A7B1A3B0AAB0B2AEB4B0B2B2ADB4AAAEA7ADADA7B0ACAEAAA7ACA1AA9EA59C97A2
9BA39E9EA3A1A7A1A5A19BACA9B9B9C0C7C0C8C0C6C8C6C3BCBBB9BCC7C8D2CBCDC7BCC3
BBC3C4C8CDC8D3CED2D6D5D3C4C2C2C0C6BCCDC8D3CFCBD2CDCFCED1D8D1CFC6CFD9DDE7
E4F0EEEEF3F0F9EFF6F0E7E8D5CFBDB8B1A2A39FA3B1B4BDB8C2BBB7BCB7B9ACAEB4BDD3
D5D5CDC8C8BDC2B7B9BDBDC2B5BBB2AEAEA9ADA3AA9F9AA6A7B4B0B4B0A6B1ADAEA7A1A9
9CA59897A1A3B2B1BFBFC2CAC8D3D3D9DACDC39C7D604F514B5648352725445E7B80767D
6F74748C9F97865837251E1F161F1B1A1E1A17081A385C7E7E8C818C8F909686746F748C
9BB8B7B8B8B2B1A3A6A39FA6A1A69CA2A19B9E94979491978D9A96979B97A6A7B5B4B0B5
B1BBB7B9BCB4BBACACADA3A29398908D93919A9198938F97939EA1A3A69CA79CA2A6A9B0
A5AD9F968F868B868D8F888F899091989B8F978D949A989897A2A3A5AEACB2A9A7A9A1AA
A1AAADB0B0A5AA9E9FA2A2A598A39E9EA3989E97A3A3979689969FA6A99BA39B9C9F9CA2
949C9B9FA39A988F949A98A39BA29EA2AAA5A7A5A5B0AAAE9FA9ACA2ADACB2ADADB0A9B1
A7AEAEB0B4B0B8B0ADAEAAB4B0B5B1A7A99AA29EAAB1B0B8AEAEACACADA3ACA3A6A7A1A3
9BA1A5A3AAA1A29CA19F9AA19CA1A5A3ACA5ADA5A3A7A3A9A2ACB0AEB5AAAEA7AEB1AAB1
A7AAACA7ACA5B1ACADB0A5A99FA2A1A5AEA9ADA9ACADA9B4AEB1B2AE
B2A9AEAAACAEA6AEA6A6A6252A2D2D2A3423302E2E30292E2A2E302931272A292C2E2631
2C2C2C2C2E262D2A272D272D252A2A262E252C25292A222A222527262C1F272625291F27
232A27232C27302D353C3F5358656C728080918D97989BA7A1ACAAACB0A7ACAAADACA3AC
A7A9A5A2AAA2B0A9AEB1AEB2ACB1AEADB4B0B0AEB1B1AAB1ACAAAAA7ACA7AEA39E9E9CA6
9C9FA2A19F97A5ADB9BCBBC3BFBBBBB5B9ADB2AAADB0A9ACA3AAAEB0C3C3CEC8C7C8BBC4
BCC2C6C3D1CBD9D2D2D6D1CFBCBCBDC0CEC8CFCACACAC6D2CACECDCFD6D1D5D1D1DADAE9
E8F6F3F2F4EEF0E8E3D5BFB9A6A59C91938B96909193909EA3B1B2B4B4AAADA7AAB2BCD5
DADED8CDCBC3CAC0BBBCB8BCB4B9B4A9B0A1A6A5A5A39BA9A3ADB0B4B2A7ACACAEB1A9AC
9FA39E9BA5A5B4B1BFBFB9C8C8D1D5D9E0D3CFB09370554D464F463027274B687D7D7377
6E6C7385988F7A4830291E1C18211F181E181C09132D4D76778582898F8D9A917A6E688B
9BB4B4B8B9B1B1A6A7A39FA99E9F97979C98A197918F8D948F9C9E9FA7A5AEADB4B9B2BB
B0B5B1B5B8B2B8ADADA99F9E91948D899696A1A1A7A3969A939B9F9FA69AA6A3A3ACA7B1
A6ACA69B97898D8C909088918991939798919894969791A29CACA7A6B0A7B0A7ACACA1A7
9BA3AAACB0A5A99FA1A6A1A59B9F9CA1A99C9B939A9C969891969A9CA6A1ADA3A2A29FA7
9B9E98939E989C90939B9BAAA2A3A5A6AA9FADA9ACAAA6AEA5ACAEA7B1ACB4AEB1ADA6B1
AAB0AEB0B4B1B9B5AEAEA9B2B0B7B2AAAC9FA19FA9B0ADB7B0B0AEAAAEA5ACA7A3A9A5A7
A2A3A39CA9A1A7A3A6A79CA59CA1A2A6AAA3AEA7A5A6A2A9A6ACADA6B1AAB0ACACB0ACB8
B2B1B1ACB0A3B0ADADB1A9AAA1A3A2A1ADA7A9A7ACAAA5B2ACB0ADAE
A3A7A9A6AAA2ACA7A6A52327312C2931252E2D30312731292E2E2D3026302A2A2D292E27
312D262C2A312A2C29252C232D2A262A252E252227262D222326252C2227222926212922
29262A3026302A34444A605A70777B858994979A9E98A7A1A7A7A6AAA2AEA9ACACA9ADA6
ADA7A2A3A3AAA7ACB0A9AEA6ADADAEB0A9B2ADAEB4B1B8ADB1B1A9AEA6AA9FA19F9BA7A2
A9A7AEB5B2C0BFBFBDB4B2A7ADAAAAB0ACAEA9B1B1A7ADA7B4B7BBC0BCC8C2C2BFBDC2B9
C4C6C7D1CAD3CFDADACED2C8CBC3C0C7C8D8CEC6C6C6D2CDD6D3D5D8D3DAD9E1E8E5F2EF
F4F3F3F2E3D8BBACA59C97858C8C8C93939A9091867D888896949AA2A5A69CA6B0BDD5DD
EEE3D9D6C8CABDC2C0BBB9AEAEA5A3A39FACA6AAA59EA3A2B0B4BBC0B7B5AAAEACA7AAA3
A29B9B9FA1B1B1B9BCBDC6C6D5D6D8DAD2D1BBA17E5C4F444B443429294E64747672706B
777A8691826C3F2E231823212C2323231B1E10110D25477479827D80888693897E6B6784
9AAAAAAEB2AAADA3A1A29EA3939C979CA39BA194989798A39FADAAB1AEA6B0B0B8BFB9BB
B1BBB7B2B1ADB4AEB4ADA1A19191898C9494A7A5ACAEAAA69AA19F9A9E9AA39FA5A9A7B5
A7ADACA39C8F968C8D908D90899898979B94978F9393909C9CA7A7A7ACA7B2ACAAAAA6A5
9BA3A5A5AAA1A5A1A3A39FA99FA19C9CA39CA29494979197919E9E9BA1A1A9A6A5A39CA5
9C9C97979B969C989B9E97A19BA6A19BA6A7ADA7A5B0AAB8AAADAAAAACA5B1B2B2B4ADB0
A9ADAAA7B1AEB7B2B2B1AAB4A7B1B1B0B1A2A39EA1AAACB2ADB4B4ACB0A5A7A3A5AAA2AC
A3A29F9FA59CA7A3A6ACA6A79C9FA2A1ACA3A9A3A6ACA3ADA6A6A7A2ACA7B1ACAAACACB1
B2B7B2AAB4AEAAA9ACB0A5AAA3A6A6A5ACA3AAA5A3AAA6AEAAADAEA7
A1A9A5A2A19CA6A1A5982329302E293226302E2E3026342C2C2A262E272E2A2A2E2C2E2A
2A292A30272C27292A222E252729292D222923252C2327232727232D21262326261C2723
272A272E29353039474F6060707A8190939BA1A19F9AADA7AAA7A9ADA5ADA9ADB0AAADA3
AAA6A1A39EA5A5ADAEACB4AEAEAEB2B2A9B2B1B4B5ACB2ADB5B2AAADA5A7A3A6A6A1AEB0
BCC0BDC3B4B4ADAAADA3AEA5ADACA7AEA7ACAAB0B0A6AEA9B0AEB0B2B2C3BFBDC3BCC7BB
C3C7CAD3C6CED3DADAD1D5CBCBC8CBD2CACEC3C2C4C7D1CDD5D1CDD1CFE1E4ECEEE9F6EF
F6F0E0CEB5B29F948980817E93A1B0C3CAD3C8BFB29C9B86806B61656E8590A2B2BFD5DD
E9ECE1DDCAC8BBBDBCB4BCB1B4ACA2A5A1AEA9AAADA5AAA2ACB2B5BCB0B0A2A7A2A1AEA6
A7A19BA19FACACB0B4B4BFC3D5D8D3D8CDCDC6B4916858464F4A3F2C26435C7276696860
6E6F7B8F826F42311F0C2739524A372D1F25130F1B376474817D7B8688918C7B6C608091
ACADB0ADA5A59B9AA3A29F94979A9AACA6AD9CA2A2A1ADAAB5B5BCBCB4B9B5B7BBB7C0B8
BDB9B2B4A9ACA7AAA99CA2979894979C9BA9A6A7ACA5ADA3A7A19A9F9AA3A1A9AAA5B0AC
ADA99F9B8F968F8F918C908D9A9E989E919490989793A39CA3A3A6ACA5ADA7A7ACA7ADA3
ACA9A3AAA3AAA5A3A19AA3A5A19E9CA29FA59F9B9A9396919A9F9CA59CA2A19FA198A29B
9C9C989F939CA19CA1949F9AA19E9AA19AA7A5A9ACA7B2ADAEB1A9ADA3B2B2B1B8AEB4A7
AEAEA7AEADB5B2AEB4ACB8B0B1B1B1B5A3AA9E9CA3A7B1ADB2B5B1B9ADADA7A7ACA5AEA6
A5A69FA29AA1A3A1ADA5ACA2A2A5A1ACA3A9A2A3A6A2B0AAACA9A2A59FA7A5A5ADA9B1B0
B8B7AEB4ACB0AEADADA3ADA6A7ACA5AAA5ADA9A5AAA6ACA7AAA9A2AC
9EA7A5979C979F9398932727312E303529342C2E2D292E2A30302A2E272E272D2D27312A
302C2A2A27312C2A2E272E222C29272C232C252C2C252A22272626291F2A212227232921
2A292A312A3534424D53686B7B828D9797A6A7ACB0ADB8AAB1AEAEB4ACB1AEB4B2AAB4A6
ADAAAAAA9FAAA5AEB0ADB0AEB2B0B4B2AAADACB4B7B0B7ACB0ADACACA3A9A3ACB2B8C2BC
C3B9ACA9AAAEA7A7AAA5B1A6B1ADB1B1ACB2AEB2B7B5B5ADB2B0B1B8B9C3BDC6C6C2C8BF
C7C7CACDC7D6CFD3D3D2D3C8D1CAC8CDC7CBC8CDCFCAD5CDD1CDD3DAD9E9E4EEF0F4FBF0
E8D1B9B29F9B8D908F8C9F9FB2B5C6D3D8E1D2D1CDC6BFB0A17D5C443D52688DAABBD5DC
E9E9E7E3CED1C0C0C0BBBBB0B9B4B4B4AAADA9B2B2AEB2AAB4B4B8BCAEB9A9AAA9AEB1A7
B0A2A1A3A1A9A6AEB0B7C6C4CFD3D9D9CED2C8BDA37E63444B473F34263B4A636B636155
61647B8B817044301F142A395346312A232713131A39697A82797B80818F8B7D68607486
9F9F9FA19CA2989C9A9BA7A2A7A2AAB0A7AAA2A5A9AEB5AEBFB9C0C0BBBCB1B7B7B8C0B9
BFB8B8B2A9AAA29F9F9BA19CA6A1A2A5A2ACA3A3A29FA69C9F989CA29EAAA3AAADACB2A9
B4A99E9A8C91868D8C8C97949C9A9B978D978F97989BA39AAAACADB2B0B5AEAEAEA9B7A7
AAA9ACADA5AEA6A5A19C9F97A29E9EA29CA79EA2A1989F919794979C9CA7A1A1A59CA197
9C9A979B949B989C9B969C98A1A29C9C94A29CA2A6A5B0AAB1AAA5AAA2B1AEB7B5ADB7AC
B1B0AEB0AAB4B0B1B0A9ADA7B1ADACB1ACB0A3A3A3A2B2ADB4B4B2B4A9B2A9A7A9A9B1A7
ACA6A3A69EA39CA2A39FA9A6A9AAA7ADA5AEA3A1A5A3AAA7B1ACA5AAA1A59FA3A7A2AAA6
B1B1B2B1A9B1AEADADA6ADA3AEAEAAB0A9AEAAA9AAA3AEA5A9A7A3A5
9A9C989B9C919B90918D22262A2D2A31232E2C2C3029322C302D272D272E2D2C2D27312C
2927292E272E29272A252D262C29262C252A252727212D23272521291C26252526212926
2A2927342D3738444F536E77868890A1A1B0ADB4B9B4B9AEB4B1ADB2A7ACACAEB1AAB0A6
A6A7A7ADA1ACA2A6ACA9B7AEB8B1ACB2A9ADAAAEB5ADB2AAAEADA7A9A5B2B7C0C3BBB7A9
ACA39FAAA7B0AAADAEA9B2ADB2AEB0B0ADB4B1B2B7B7BFB5B9B5B4BDBDC7C6CECFCBCDC4
C7C8C7CDC3CFCACECFCAD5CAD3CFCED5CED5CBD1D1CED8CFD6D5D6DEE0ECECF2F6EEE8D5
CBBFB8AE979098A9B8BCC7C0C0C0C0C8C3CBBDBCC2C2C8C2CAB99873443D527BA5B8D8DC
E5E5E4E0CDCDBDBDC3BCBBAEB4B4B1B1A9AEA9A7AEADB9B2B8B5B5B4ACB8AEAAACAEB2A7
A9A6A6AAA6ADAAAEB2AEC0C0C7CECFD3C8CFCDC6B793734E4643373123374B6473696853
5560728B827A4D3226232A222D26252923261413213B68737A777D85828D826E5951697E
9697969B969E9A9FA1A1ADA7B2B1B4B1A7ADA7A9ADB1B5B1BCBDBDBFB4B7ADB1B4B0B8B1
B4B4B8B7AAAEA19E9E9CA9A3ADB0AEB4AEB2ACAEAAA1AA9CA3A2A3ADA2ACAAAAADA7B1AE
ADA196978C8D85898C8C9794979B9A9E8F978F939490A2A5B1A3A3B0AEB5B0B0B1AAB4AC
ACA9A3A9A2AAA9A6A9A1A79CA29F9BA5989E9A9FA69CA69A9A948F9390A1A1A3ACA1A393
9796919A94A19EA2A39AA5A1A9AAA3A2949F9CA3AAA5AEA7AEAEA7ACA1A9AAB1B4AAB4AE
B1B4B0B4B0B7B2ADACA5ACA9ADADAAB4ACAEA9A9A9A1AEB0B1B4AEB2ACB1ADADADA3ACA5
AAA7A1A99B9EA2A6A79EA6A3A6AAA6AAA3AEA7A2A39CA39FA7AAA5ADA5A9A3A5A39CAAA2
A7A9A7ACA3AEADAAACA6A7A5ADAEAAB2AAB0ACADAEA5AEA7A6AAA2A7
979798969A8F9B919093222734302D35232E2A303029312A2E2C2D2D2530292C2C293127
302A26292A30272A292630272A262729222C26272A262D222A232329252C212226212D23
2A272D34303D39475864797A89939CA7AAB4B8BCB8B1BBB4B5B0AEB4AAB7AEB1B1B2B7B0
B7B1ACACA6ACA7ACB0A9B5ADADA9B0B2A7B0A5ADB0ACAEA2AEB0B1BDBDC2B8B9B1ACB4A9
A7A1A5A6A1B0ACB1B2B1B5AEB4B1B1B7B7BDBCC2C2B9C0B9B9B5B9BDC0CFC8D3CECFCBC0
C8C8CBC4C0CAC4CBCDCBD3CBD1CDD2D9D8E0D5D3D2D5D6CFD5D6DAE1E3EFEBF9F0DCCEC0
CFC7B8A598B1BBC2C0BDC7BCBFB5B4B5ACB2A9B1B1B2C3C7D3CFC3A2654B426C9ABDD9DE
E9E8E4DECDC7B7BCB9B5B8ADAEAAB0B0A5AAA2A9AAADB1ADB2B1B4B5AEB1A7B1AEAAAEA5
A9A3A7ACA2ACA6AAACAEBDB9CDC3C7CDC6CDC3CAC3B0966C59423B3023343C5C6568674F
52516582867E523829233232443C3D352A2D161323476B747A768189848974634444657A
8B8C90968C9A9AAAA7A3AEA9B7ADB1B2B0B9B4B7B0AAB2ACB5B0B8B5B0BBB2B8B5B4B4AD
B4AEB2B5B0B4A5A69E9AA3A5B1B0B5B5ADB2A9AAACA7AAA2ADA9ACB0AAB1A6A9A7A6B4B1
AEA194908590868C90949B969B9898978D9390969897A5A1A5A2A3A7A1AAA6AEB0ADADA7
AAA7A7A7A1A6A1A9AAA5ACA1A29B9C9C979C94979FA1A79CA2979193969C9BA6A9A7A796
96989A9F939F9CA5A7A3A9A2AEACA6A3969C98A1A7A1ACA3B0B0B4B1A3A9A7B1B8B2B5AA
B4ACACB5B2B4AEB4AEA7ACAAB1B4B0ACAAB5B2ADA99FA7A6B5B4AEAEA7ACAAB0B2A9B2AA
ADAAA7AA9BA29CA2A7A3A79EA9A7A7B0A7AEA3A7A69EA7A1A6A5A7ACA2ACA5A2A5A2A7A1
A7A6A5ADA7B0A9AEAAA1A9A6ACADACB0A9B4B1B0B2A9B1A9ADA7A1A3
949E9897968F948C93931E26302E2A3425302A2D2C26302C2C2D292D252E2A292D292E2A
2C2D2A30262A27292C232D252729262A232D27292A2229232926212C1F262326261F2D26
2C2E30372D383C485C688185969BA1AEADB9BBC2BFB8C2B9BCBBB8BBAEB8B2B2B9B5BDB5
B9B2B0B7AAB0ACB1B2ACB8B2B9B2B1B8ADB8AEB4B7B1B4AEB9BBBBBDB1B1A9B0AEA9AEA5
AAA7ACAEA5ACA7ACACA9B5AEB8B0B0B8B7BCBBC0BDB5BDB5BDBDBDC4BDCFC6CFCECBCDC2
C4C3BDC3C0C4C8D1D3CAD1CACFCED3D9D6E0D6D8D8D6DACFD8D9DAE4E4F2F4F4E7CBCDC3
C6B1A5ACB4C7C7C3BCB5B8AEACA29B9B8D94939BA19FB1B1BCBDB9AD7E5E42608FB9DCE0
E8E8E7E8D2C3B4B9BCB8BCB0B1ACA6A99EACADADAEA6B0AAB7B5B1B4A9B1A5ADA9AAB1AD
B0AEAAA79BA29B9EA9ADBCB8C6C6C4C7C2CAC3C6C3BCB289694B3D3529303046555D5D4B
4F4D5D7B817E5846382E382E39383B392D2C1717294D6F7077747780797D685240406170
8282888F8C9B9AA2A6A1A7A1ADAAADB8B0B4ACB8B5B0B2A9B0ADB9BFB9C3B8B8B9BBBDB7
BCB5B2B8B4B7AAAAA7A1A9A3AAA9ADB0A7B0A6A6A7A2A7A3AEADACB2ADAEA6ACA9A3B4AE
B0A39894868D899096989F979F979497919690979A94A19C9C9CA6ACA3A9A7ADAEAAADA3
ACA7A5AAA2AAA3ACACA5A79E9E9F9B9F8F978D9097939F9CA997939B969A979FA9A3AC9E
9B918C96919C96969F9EA39FA9ACA7A99798919CA29CA6A3B0B4B5B7A7ADAAAEB5AEB4AD
B4B0ACB1B0B5B4B5B5A7ADA5ACAEADB1A7B0AEADADA1A7A3B2B4B0B5A7ACA6AAAEA6B1AA
ADACA7AA9EA3A19EA6A1A59EA5A6A5ADA7ADA7A5A39CAAA7ACA9A3A7A2ADA9A6ACA3A7A1
A6A7A9B1ACB0AAACAAA3ADA9AEB1A7ACA3ADAEAEB2ADB1ADAEAA9FA3
9CA5A19A988D908B8C8C23252C292D3423302C2D2D272E29312D2A30292D292D2D273026
2C2A2A2A26312929292730262D2A252A262D262A29232C23272525291F25232326222C23
302D2D32343F4A53636C868C9198A6B4B1C2BDC4CAC3C4B9C3C3C0C3B8BBB7BCBFBBC3B9
BCB5B5B5B0B5AEB1B4B4B8B1BBB7B7B9B1B8B1B5B7B5C2BDC2BCB9B9AEB4A7A9ADAEB7AD
ADA7A7B1ADACA6ACAEADB5AEB8B0B1B7B1C0B5BCBDBDC2B9C3C2C4CAC6CDC8CECDC3C8B9
C2BFC3C4BFD1CBD1CDC8CAC6D2D5DADCDAD9D1D8D8D6DCD8DDDDE4EBEFFEF4E5D8CBD3BD
AE9EA3BBBDC8C0C0B2AAA79C988D9093898B85888D8D9CA1B0B1B2B59A74475680ADD5DE
EBEBECE8D3CDB9B9B9B9B8AEB8B1ACACA6B1ACB4B1ACB1AEB4B4B2B4A9B0A9AEAEADB2A7
AEA3A2A29EA39EA6AAAAB8B9C2BFC6CBC8D3C4CAC6C3B99B85604638272D273F4D585D51
4D435669767E69635C564A31342A30342C27101C2E4B6B6C7770747A727B634D3B436170
85858B91939F979E9B9CA9A3A9A9B2B8AEB5AEB9B4B2B8AEBCB8BFC3BCBFB4B8B4B1BFB9
BFB9BDC2B8B8B0B5B8AAACA7B0A7A7A5A3ACA5ADAAA6B0AAB1A9ACAEAAB1A7ADB0B0B4AA
B1A39A9188908D969B989C9097949A9B909B919C9C9CA59EA9A6A6ADA9B0A7AAA9A5ACA7
ACA6A6AAA3ACA7A7A9A1A69AA29E9E9E969A9194918D96919C9E9FA197A29C9FA1A3ACA5
A798969A9BA39EA3A5A1A9A3A9A7AAAEA3A296949C9EA7A1AEB0B1B2AAB0A9B2B4B0B4AD
B2AEB1B5AEB8AEB4B8AEAC9EA9A7AAB1ADB2AEADAA9FAAA2B0B1B1B2AAB1A9A5A6A1AAA7
B0ACAAAEA6A99CA5A19FA79FA6A3A5A2A3ADAAA6A7A1ACA3A9A3A5ACA5AAA3AAA9A2AAA5
A9ACA7ADA5AEA7A9A9A5ACA6B0ADA9ACA6ACAAAEB4ACB2A7A9A6A1A1
A7A2A29E8D938586881C252C2A2A312A322929302C2D2330312C30292D2C2D302530272A
2E2A30222D27262D272D232C2A252C252A27292A222A23252623291E292525272229252E
2D293837444B55676C84869AA9B1B9B5C0C0C4CDC7CBBFC3C3C0C8C3C6BFC4C6C0C6BFBC
BBB9BCBBBCB5B2B8B5BCB2B8B5B1B7B1B8B8BBC2BBC6BCBBB9B2B4ACB2ADAAB2ACB8AAB4
B1B0B8B2B8B0B0B0AAB4AEB4B2B2B9B4BDB9B9BFBCC0B2BDBCBDC8C3D1CED2CEC3C6BDC6
C7CAD1CBD6CDCDCFC7CFC8D6DADDDCD6D6D5D1D1C8D5D6DEE4ECFAF3F4E3D6D2CFCBA294
8FA5BCC2CAC6BBA78F8B80848281888598949796909696AAB5BCC7B5905C5574A3CFDAE5
E7E8EBDAD5C2B7BBB7BBB1B9B4B0B1A5ACAAB4B4AEB7B2BCB8B4B1A7B1AAADACA7AAA3AA
A7A3AAA2A7A1A7ADA6B1AEB9C0C3CEC8CEC4C0C0B9B9A29376584A32302737484D5A4A4E
474753607A7A7D796C583B352E2A2D211E110D1F3B536C676F6B706F6C6E513F394A6973
818588939098949CA3A5ADA3A7A9ADB1ADB9B4B5BBB8C0B9C4B9B8BCB8B8A9B0B0B2B7B1
BCBCBDBBB4B8B0B0B1ACAEA9B1AEACB2AEB0ACADACA5B0A9ADADACB0A7B0ACB1B7B7B8AC
AA9E93938C908F93948D979197979797919A989EA3A1A59FA6A7A5ADA5ADA2A7AAA6B0A7
ACACA9ADA1A9A1A1A39BA1969E9A969C949C9797968996919EA3A1A6A1A9A1A1A6A3ACA3
AAA7A1A39FA5A2A5A59BA29BA1A3A5ACA3AA9B9B9B9BA39EA9ACAEB7B0B1ACAEB2AEB7AD
B0AEB1B7AEB4ACB1B4AEB4A2A6A2A6B7B0B4ADB0B0A5AAA3A9AEACADA2AEA9A2A39CA9A3
A7A9A7B1A2A3A5A5A39AA3A1A6A7A5A7A1ACA5A5ACA7ADA3A7A59CA7A2AAA6A6AAA1ACA1
A3A7A5ACA1A9A5A5AAA5AAA9AEB0AAB2A9AEACAEB1AAB4A9AAA9A3A6
ACA7A2A18F948585881C232E2D2C3527312A302E29322A2E2D2A2E232D2A292C272D272E
29292D262A262D2E2730262A27292D252E252726252A222C26252A2125232927212D292E
303138324A4D5D6B778B8FA1ACB4C0BBC0BDC4C6C3CFC7C4C4C4C8BCC6C2C4C6C6CAC0C7
C3C4C7C0BDBCBCBCB5C0B8B7B4BBBFB8C3BFC3C3BFC4B7BCB4B2B7B0B2B0B2B4AAB2AAB2
ADB2B7AEB5ADB0B1B1B2AAAEB0B0B9B5B9B7BDBFBCC2B8B9B5BCC6C2CBC8CDD2CBCEBDC7
C4C6CBC8CEC8CFCFCAD5D8E0DED8D9CDD8CFD1D3D5DEDCE8E8EFF9F4EFD8D3D6C8B28986
97B2C3C3C0AC9E918582767D797984899B98A6A69FA1949CA2B1C2B99E6E5C749ECED9EB
E7E8EEE0D5BCBBB9B8C3B4B7AEB0B1A5B0AEB7B4B1B8B1BBB0AEB0A9B1A7ADACA6A9A2A6
A1A5A7A7A6A5A7ACA2ACACC0BFBDC4C3CDBFC3C3BBBCAAA28D765E3F38272E383F47424D
4343434B6474898B7B705C5A4F46392322162C4358615C6764676960553939445673727D
7B868C8C9C9AA6A7A9A69AA5A2A7B0AEB8B4BFBBB5B9B4BDB9BCB9B0BBB0B5B4B4B8B0BC
B8B9BCB8BDB7BBB9B0B1A2AAA9B0ACA3ADA6A9AEADB4ACB4AEADB4AEB2AAB2B2ACB0A9B2
ADA39888908990919197949E9C9B9E969A949CA19FAAA7B0B0ADAEA7ADA5A9ADACADA3AC
ACAAACA3A79FA3A6A1A7989B9A9B9B949E97969496A19A9CA3A5ADA2AAA1A6A5A1AAA7AA
AAA3A696A59FA6A7A1A3949E9C9EA69FA39FA1A19AA29FA7A7A9B1ACB8AEB0B4B4B8B0B5
B0B2B5B2B7ADB1B5AEB5A7A7A3A9B2AEB5B0AEB2A9AA9FA7A9A7B0ACB7ACAAA69FA9A1A5
A5A6ACA3AAA3A1A7A1A69CA3A6A6ACA5A9A3A9ACA6B0A6A6A19EA39FAAA5A6A7A1A9A1A6
A6A5ACA2A7A2A7AAA3ACA6AEB0B1B4A9AEA9ACB4B0B4ADADA7A6ACA5
B1A7A9A79897868C851C232D2D293126312D312D27302D2E302C30263027272C2A302C2E
29292D292A292C30252D262D29262E2530262526292A1E2A2722292127212627252E2C2E
303039394F58657A819497A7B0AEBFB9C4C0C6C8C0CBC7C6CBC7CAC3C7C6C4CBC3CAC0CA
C7C4C8BCBDB5BBBBB5BFB9BCBDBFC6C0C7C2BFC2BCC3B8BBBCB7BFB0B8ADB4B4ACB5B1B2
B1ADB1B1B9B5B2B9B4BBB0B8B1B1B7B1B5B2B8B9B1B5AEB9BDBCC4BFCFCACECEC6C3BFC7
C8BFC3BDCDCED5D5CED9D8D6CDD1D6D6DED9D8DAD6E1DCE7F0F4FFEEE7D6DDD3AD8B7790
B0BFCBB8B2A19694847B594F485976869BA1A3A59FA59796919CACB1A181687798C6D6EE
EBEBECE1D3BFB8B4B2BFB9B7B1AAB0A3B2B2B9C2B9BBB0B5B5B5B8AAB0A9AEAEA6ACA19F
A1A3ACA3A9A3A9ADA6ACA7B7B9BCC3C2CDC7C8C3B8B8AEACA28F7A58473131343843404B
423F3F3B4E617A8581827B7E7765512C292337484D534A5D5C5959473F303D5564767280
818B9391A1A3ADB4ACA3989FA2A2ADAEBCB9C0BBB4BCB5BDB9BDC0BCC4C3C3C6B9BDB5C2
BDB9BDB8C0BCC2BFAEAC9C9E9AA1A39AA29EA7AEB0B5B1BBB7B1B8B1B9B0B5B7B0B8A7B0
AAA193818988898F8F9A939898969E969B919A9C9CA6A5A9ADAAB1A9B7ADB0B4B0B2A5AD
A7A5A9A3ACA5ADACA3A79E9F9EA1A5979E93949C9AA59CA29F9BA6A2A9A1A2A69FACA6AC
AAA3A59BA6A2A3A7A2A99FA19C989F9A9F9EA7A99FA3A1A5ACA7B0ADB9B2AEB0AEB5AEB2
ADAAB1B0B4ADAAB0ACBBAEB0A7A6B0AEBBADA9AEAAADA2A5A9A3ADA7B4ADB1AEA3AAA2A6
A6A5A9A3ACA9A6A99FACA3A7A7A3AEA3A7A5A7A7A2ACA7A7A79FA79BA7A6A2A9A1A7A1A6
A7A6B1A1A3A7ADAEA3AEA7ACB0ADB4A9B1AAA9B1AEB8ADB0AAA7B0A7
B1AEADB0A3A1908D881E272C292931292E292E31252C29322D29302A30252A2A29312A2C
2A2A2E2630262A2A292A222C27262C2529232929222C21272626271F27222627272C2731
2D313B42565A6E7E8CA19EACB1B9BFB9C7C0C6C8C6CEC7D3CBC8CBC6CBC3C8CECACDC6C7
C7C6C7BDC7BFC0BCB9C0BCC2BFC3CAC4C7BFBFBDB9BFB5BDB7B9B9B1B9B1B0B1AEB8ADB8
B1B1B7B5BBB7B7B5AEB8B2B9B1B5B9B4B9B1B5BBB9BDB4BFB9B5C0C4D2CAC8C4BDC6C2C6
C2BFC2C2CFCDD6D6D1D5CAD5CFD6DDDDE0D8DCDAD6DEDDE7EEF7FAE7E1D5DAC2977A82AD
C2C8C7B7AA969C9A85693D2A181E3D598893A2A69F9E94989798A7A9A37B6E769BC8D6E9
E8E9E9DDDDC6BCB1AEB1B2B5AEAEB0ADB2B2BBBCB8BBB1B8B4B9B4B0B8B0B5AEADB0A5A9
A2A6B0A7AAA9B0A9A1A7A7B4B5BDBFBBC6C0C7C2BBB9AEB2A6A1977B653F392E2C3F3B47
3F423D323B3C596F797D747A72614B302E263943474F48534F4D433435354B61707E7A88
89949B9BA5A2B0AEA6A99FAAA5AEB0B1BBB4B7B5B8BDB5C2BFC3C4BDC4BCC8C6C3C7B7B9
B0B7BCB8C3BCBFBBB1AC9B9F9B9CA19CA19AA2A6A9B4B1B9B7BBB9B1B8B0B4B2B1B4AAB1
A99E96868D849091909B979F9898A198A5A19F9F9CA7A1ACA7A5ACA7B2ADAEADACB4ADB0
A7A7A69EAAA1A7A5A3AA9EA59EA1A59C9F969C9A97A19FA79C9FA3A2B1A3A9AAA7A9A1A9
A3A9A99F9C969FA3A3ADA6A7A3A3A1989E9EA5A7A3A6A2A5AAADB4ADB2AEB1AEAAB7B0B5
B2B5B8B0B4B0B0B4B1B8AEB0A6A3ADACB4ADACADA7B0A7A9A7A6ADA9B5B0AEAEA6A99EA5
A6A3AAA1A7A2AAAEA7B1A7A7A6A6ACA2ADA5A9AAA7ACA6ACAAA5AAA2A7A2A7A7A1A9A2A5
A9AAAEA9B0A9ACADA7AEA3B1A7A6AEAAB1ADAEB1ACB9ADB1ADADB1A9
A9A9AAA1A597938B1C292D302A3021322D2D2C272E2A2E2D2730292E292C2C252E272929
2A30232C292A2D262C23292C262D272926262C2129232727232A1E2323232A2530293130
323D3F566379858FA5A9B1B8BCC4BCC7C3CACAC4CFCBD2CDC6CDC2C7C6CDCDC3CEC7CFCD
C8C7BDC6C0BDC2B9C4B9C6C6C0C7BCC0BCBFBFB7BDB5B7B5B2B7AEB4AEAEB5ACB1A7B8B4
ACB7B1B8B2B5B9AEBCAEB8B4B5BCB5BDB8B8BCB8BCB9C7CAC3C8C2CAC3C4C4C7D2CDC8C7
C6CBC6D3D5D8D6CED2CAD5D2D3D8D2D9D9DCD6D2E1E7EFF6F7F4DCDAD6CDB08B8B9BBDC4
BFB7A39B9AA19C76562E231B110D14225574909C9C9F919A9A9BA9A7A17B707A97CAD8E8
E7E9E7D9D8C3B9B5B5BFB8BCB7AEB0A7AEAEB2B7B0B9B1B2B1B4B4ADB8B2B5B4AEB1A6AC
A6A3AAAAB2ADAAA79AA9A7B4B2B2B7ADBCB9BCBCB8BFB2B4ADA6A990815C443527302737
39433F313B35394256676464534334222C313F46424B42483C3731273C4B64747A858290
9096A7AAB4AAA6A19CA7A9B1ADADB1B0B9B4B9BFC4CAC3CBC7C3BFB7BFBBC2C3B8BDAEB1
B0B5BBB4B9B2B1B1B1B7A9ACACA9B4A6AD9FA6A6A7B1ADB2B1B1B5A7B0B1B2BCB1BCADB4
A79B96868F8991918D9A979C98969A919C979FA3A2AEA7B0AAA3A9A1ACA9ACADA6B0A9AE
ADACAC9FA29A98A19FA9A2A6A29CA19B9F9C9C9A94A2A1AAA7A1A6A1ACA5A3AAA5AA9EA3
A1A6A69A97979BA19EACA9ACA99FAA9FA79FA2A9A5A7A1A9AAA7B0AEB2B1B2B2ADB5B1B4
B4B4B8B1B9B1B1B5B1B8ADADAAA2AEA5B1ACAEACA7AEAAACACA6AAA7B5B4B1B2A6A99FA7
A7A6AEA6A7A7A9B1A9B4AAA9AAA5ACA2AEA9A9AEACADAAA9ACA2AEA2AAA3A7A59EACA2A9
A7A9ACA7B0B0A9B0A9B1AAB1ADA7AEA7B0AEADAEAAB1B1A7ADA7B0A5
A3A3979B918F9017222E2A273125312C32302A322D302D2D2E272D27292C2930272E272C
2D262D262E292230272725292E252C23272D2326222C27252923261F2627252E2C2D3038
474D677384939BAEADBCB9C0CAC8CDC8CED1C8D1CACFCDCACAC0CEC6CDCECDD5C7CFCAC6
CABFC6BFC2C2BDCBC4C8C4C6C4BCC0BBBDC0BBBFB4BBB1ADB4B0B8B1B5B2B0ADA7ADAEAE
B1ADB7B1B4B7B2B4A9B5B5BBC0BBBFB9BFBFB9C3BDC6C2C6C8C4CFC6C8C7C4C8C7CDCACD
D3D1D6CFD8D3D1D5CAD2CDD3D3CFDEDADEDCDEEEEBF9FBF9F4DAD6CFC39F869BB4C8C3BB
B09BA5A3AC966E4627261E1A110D0B274377969EA9989A8F909390A18D81849EC4CFE8EB
EEECDCD6C2BFB9B9C2B8C0B4B7B0AAB2B1B2B2B2B5ADB8B0ADB1AAB5AEB7B1AEB4ACB0A9
AAB1ADB5ADAAA59CA2A2B8B0ACADB0BFBCC2BCB9C0B5B7AAA9A69E9E7E694E3F3425312D
313532372C3532354B464E3B39352E3B353F3D4243383C2E272A344E5A7480858F8F9797
A9AEA9AEA7B0B1B0B5B1B8B0ACB2AEB9B1BDC3C3C8BCC2BBBFC0B8BCB9BBB5B1B2A9B1AE
B1B8B2B9AAB2B0B1B4A9B0ADB4B5AEB7ADB2B0ACB4B2B8B2B2BBB4B5ACB8BFB2B8B4B4A3
9A938691899193969C979B91919896A19EA9AAA7B1ACB1ACACAAA7B0ACACB1ADB2A2A9A6
ACB0A6A79EA39F9CA3A2A5A1A1A29BA79C9E9C9BA39EADADACADA5A39B9EA29FACA3A5A3
A3A5979F979AA1A1ADA2AAA6AAAEA3A79FA5A7A2A99FA6AAB0B4B1BBB2B4B4B1B7AEB8B2
B1B5B4B8B0B4B5B0B5AAADA7A9ACA6B1ACACAEAAB0A6ACA7A5A9A6B0AEB1B0A5ACA1A7A3
A7ACA3AEAAADAEAAB1A7B4AEA9ACA3ACA7AEAEAAB4AEB1ADA6ADA5B1A7AAAAAAAAA1A7A7
AAA9A2AAA9ADAEA7B4AEAEAEACB0A7B1AAAAADACB0AAAEACA5ADA6AD
9B9C90908188851B252D2E2932232E2A2D2D2530292D2E2A302730292A2E272D2A2D2A29
2E262C272A2A2230272927252A212A25272C232A212927212A1E2523272723302932313B
4853727E8C9BA1B1B2BDC3C0CDC8CAC7C7CEC6CECBC7CAC2CAC2CFCBCFD5D2D6CACFCDC4
CBC2C3BCC2C6BCC7B8C0BCB9BDB8C2C0BDC0B8BFB9BDB9B1B5AEB5B0B5B4A9B0AAB1B4B2
B2ADB2ADACACACB2B0B5B8B2BCB4B8B8C0C3B1B7B0B5B5B7C3C3CFC6C6CAC7CDC6C6C4C3
CDC7D2D1D9D8CFD6CFD9DDE0DED1D8D5DEE8E8F2EBF7F9F9F4DCDDD2C0A28CA3B5C3C3B5
AC98AAADA989553821211C181C080C1A4D7D94A19B9C918684809184818B9FC6D3E4E8E5
E8D9D3C3BCB9B7C2B8B8B8B5BCB1B9B7B5B2AEB5B0B4B1ADB1AAB2ADB4B7B4BCB4B2AEAC
B0AAACA19EA39EA39CA7AAACB0ADB8B5BCBDB8BCAEB2AEA7A59EA79A867353462A2E2929
2E2A343031302D39303535353F38423134373535252A232C34405E7389979AA7A3ACADB1
B2A9B8B7BDC0BBBCACB0ADADB7B1BDB9C3C3BBC2B8BDBCBDC2B9C4B8B8B8B7BBB4BFBDB9
BCB1B4B1B4B2A9AEA7ACB0B4BBB1B8B0AEB2AEB4B0B7B8B9C2B7B9B0B9B9B4B8AEAEA397
94889390939691968F9793919B9BA7A5ACA7A2B0ACAEADACB0AAB5B0ACADA5AEA7ADAAA5
B1A9B0A6A9A79BA59BA9A9A19F97A5A1A3A69FA69AA3A6A6ACA2A59E9EA29AA69FA7A3A1
9F9CA5A2A2A5A3ACA5A9A9A3AEA3ACA3A7A7A1ACA3A1AAAAB8B1B8B5B8C0B0B1B0B9B9B4
BBB5B9B1B0B1ADB8B0ADB0A7ACA1B1AEB1AEA9ADA7ADAAA3AAA5ACAEB0B5A9B0A3A6A6A3
A9A5ACACACB4AEB1AEB1B4A7B0A3B1ADAEAEACB4B0ADAEACAEA5ACADA7ADA3ACA6ADAAA5
AEA6A6A7A5ADA7B1ACAEB1ACB1A6ADA7A6ADA7AEA6ADACA5AAA3A5A6
9197898C7E807D18232D2C2D32233029302C272D26302C292E272D272E2E2731272C252C
2D292D2A2C2A262E252D27272C2A2923292A232922272625291C2623272C272E26343440
4F5D7682939CA3B9BBC6C4C8CBBFC4BDC4C6C2CBBDCEC3BFC3C3CECBCFCECAD8C7CDCDD1
D2C3CDC2C4C2BCC2B7C0BDBCC0B8BCBCC3C3BCC2BFBDB9B5B7B0B9B1B5B5B0B4A7B1AEB0
B5AAB2AAADAAA5B1B0B5B1B1B5AEB8B2B8B8B0B2A9B2B4B9C7C3CDC6CBCAC3CDC3C8C8CD
D1C8D3CED3D3CDD8D5E3DCD9DAD6DEDDE5E9E9F7F0F9F9FAF3DEE4D1B294829BAEC3BFBD
B0A5A79C8B61382E1C211B1F1F130C093060869E9FA79A8F887E80767D8BA1C6D6E5E5E8
E4D1D3C3BCB9B8BDB5B8B2B8BCB8BCACB0ADACB8ACB4B1B8BBACB8B1B4B4B9BDB8BBB1B0
B0A7A7969E9E9CA79FAAA6ACB0ACB8B4BDBDBCBCAEB5ADA7A59FA7A29F8D706342382A29
2923312C2E2D2D302630292A3232372D2E2A22271F2C2E3F4F5C808DA2A6A7AAAAB8B7B8
BFBBC4BFCAC4BFBFAEB2ACB1B0ADB7B5B9B9B8BDB1C2BCC2C4BFC0B2B8B8B8C3B8B9BCBD
BFB1B9B1B4B1AEACA2AEB0B1B5B0B8B0B9B5B0B7ADB4B1B9BCB4BBB7B8B8B1B0A5ADA59F
9C91968D969390979497949F9F9BA3A2A7ADADB5B2B8B4B1B2AEB4ACB5B5ADA7A1AAAAAE
B1ADB7AAACACA5A79EACA6A7ACA2A39CA5A9A3AA9FA3A3A9ADA3AEA1A29F9FA59CA5A1A3
A7A2A69CA2A7A3AEA6ACA7A9AEA3A99FA2A7A6AEA6A9A7A7B2B0B8B5BDBFB5B7AEB5B8B8
B7B0B7B1B1B0AEB1ACB1AEAAB1AAAEAAB2B4ACB1A9ADACA9AEA5AEB1B5B8B0B4A7ACA6A6
ACA5ADA7B2B4B0B7AEB2B2B0B1A9B0AAB0B0AEB7ACB1ACAEB7B1B5AEAEAAA6AEA9AEACAA
AEA6AAA6A9ADA6ACA3B0AEACB2AAAEA6A7A59EA7A2A9ACA7A59CA59E
8D8F889082817B17272D2D2D2E23312C2D2D272D262E2D2931272E262D2E272D2A29292A
30272D2C292C232A232A29262E2629262A2C1F2A232A2621261F2E1E212C2A322A343842
59677B8596A7B0BFB9C3C8C7C8C0CAC4C0C2BBC3BFC6C4BFCBC4D2C7CDC8C8D3CDD1D3D3
D3CACDC8C8C8C2C3B9BFBDB8BCB2BCBCC4C3BBC2B7B9B8B5B8AEB8B1B4B4B0B2A9B0B0AA
B2A7B1ADAEAEA3AEA9B0B1B2B7ACB4ADAEB0ADB5AAB1ADB2C4C4D3C8CEC8C3CEC6CDC8C7
CDC7CFC8CACFD1DED9E1DADDE0D6E0E0E7EBE7F2EEF6FAF6F0E0E8CFAD8D7E97A6BCBCAE
ADA1A7987D522D291C1C1A1C2216140216427096979C9B939085897D7985A3D1E0E1E1E3
E3D2D2C3BCB7B0B9B2B9B5B1B4AAADA6ACAEA7AEACB4B7B8BBB2BDB1B1B1B2B8B2B2B2AE
B5ACAD9EA19E9CA7A3AAA9A9ACA5B2B0B5B8B4B9B2BBB5B0AEA3A69FA6A18D81614E3B31
30252E232629262C212A26272D272A2223231C2926404A5E727B9797A1A3A9B0ACB9B9C2
C8C2C3BDC3C2B8B8B0AEADB2B1AAB0AEB2B8B8BDB7C2C2C2C4B7B8B1B8B7B4BCBCB9B5B5
BDBDB9B1B4B8B2B4A9B1B0B1B8AEB2AEB8B9B4B9B0B5B4B8B9B4BCB8BBB9B2B5AAB0A79B
98898F888F908C97969C9E9CA29EA9A7AAB0ADB4ACB5B4B2B4ACACA9ACB1A7AC9FA3A6A7
ADA9B0A9A6A59EA69EAAA7A3ACA5ADA3A5A7A1A9A1A3A3A3AAA1ACAAA9A79EA3A1A9A39F
A7A2AAA1A3A5A3AEA9ADB0ADAE9FA1A19FA9A7B1A7AAA7A2B0AEB9B8BDC0B4B8ACB0B2B1
B9ACB5B4B1B4ADB4AAB1AEACB0A9AEAAB1B1AAB1ADAEB2AAB0A5AEACB0B9ADB1ADB5B0A6
AEA7ACAAAEB2ADB8B2B5B5B1B5A7AEA7A9B1AEB5AEB0AEAAB5B0B8B4B1AEA1ADA7AEB1AD
B0A7AAA7A7B0A9AEA7AAACA9B2ACACA6A1A398A19B9FA29EA2989B97
857D8F81807B16252D2C293425312A312C2930272D2C2C2E26302A2C2D2730252E272C30
292D262D2D2630252A27272C212C232627252A212A25232A2226232D2C27312C353C4E63
6F8891A2ADB5C0BCC8C4BFC4C0CDC0C3B9B5C6C4CAC8CBCAC4CFCDCECDCDD3CBD2D1CFD5
C8C8BFC6C4C0BFB8B9B8BFC3BDC6BDBCBDBCC2B9C2B8B5B5B0B2ACB0B2ACB5A9B0A6A9AE
A6B1B0B1B1A7B0A5B8B1B2B1A9AEA7B2B2B0BBB2B2B4B7C3C0D3CAD3CFC8CBC4CFC0C0C4
C3C7C4CFD3D6DED5DACED6DAD8E7E5ECEEEEF3ECF7F3ECE8DEE8C4A6888CAEB4C0B4AEAA
A7B49C7A4F30271B221B1C1F181C06110D2A538B949E94908F8588747D8DADCDD6E5E0DC
D9CECDBFBFB9AEB5B0B8B1B2B2A7ADA6ADB4B0B1ACB8B8B8B5B7B8B0B4B5B8BFB9B8B2B5
B2AAAAA2A5A7A3A69FACA3A3A7A2A7AAB1B2AEB8B0B8B2B5B2A3A69CA2A39F977E705240
383032292E261F2A232A2227261F29232A2C343F445A657D96A2AE9FA9A7AEB8BBC4C7CA
C8C0C7C0B7B4B0B5ACB8B5B1B4AEB8B1BBBCC2CAC2C8C0BFB9AEB8B4B9B5B4B7B1B8B1B1
B9B5BBB1B5B7B4BBAEB4ACB2B2AEB8B1B4B4B4B9B4BBB7B7B8B2B9B1BDBBB4B2A9A9A198
908088889094939B93A19FA3A9A7ACA9AEAEA9B1AAACA7B0B0A5AEA7ADB1AEB1A3A5A3A5
AEADB0A3A5A29CA5A1A6A6A9ADA1AAA6A7A9A2A69CA5A2A6AEA7AEA6A9A59EA6A2ACA7A3
A39BA79CA3A2A3B0A7B1A9ACAEA9A39EA1A7A6B0A5A7A1A2AAAAB9B4B9BBB9B7ADB2B4B1
B4ACB4AEB8B0ACB2B0B0ADB2B8ADAEA5A9AAA7AEA7B1ACAAADA6B0AAB0B4ADB7B1B4B0AC
B0A6B1AAAEB0B0B7B1B8B4B1B8ADB2A5AEAEADB8B1B5B0B1B5AEBBB8B7B5ACADA3AEAEAD
B0A7AEA7ACB0ACB2ACB0AEACB1A9B1ACA5A397988F989A969A909189
81797E7D17232C2C273226322D302D2330272C2D2A3026312A2A2D272E262A27292D262C
2A2C2D2330292A2A262A232C23232A252721292621252127252A2C29322C35405165738C
97A1B0B1C0BDC6C6BFCAC3C4BFC3C6BCC6BDC3C2BDC2BCCDC2C7D1CED3CDD3D3C8CBC2C7
C2C4C6BCC3BBBCB9B8C2BBC7C2B9B8B5C0B8BCB9B2B8AEAEA6A7AAA7B2A3ACA7AAAEA3AA
AAAAAEA9AAA5AAADAAB1ADB0AEB1B2A9B1B0B4B4B5BFBDCDCDCED3C8CDC0C4C3C0C8C0C7
C3CED6D2DCCDD3D2D8DDD9E9EFF2EFE8EFECF7F9EEEBDEE4BC9E8693B2B4B7ACA6ACB1BB
9F7347272A1C211A1A211B1F110D0B110D316C88949088867A7969708BACCAD3E0DCDEDC
CDC7B9B9B7B1B8B2B4B1ADB1A9B2A6ACB0B1B7ACB5B8B5B8B1BBB4BDC0BCC3BCB5B1B4B4
A7A7A2A9ADA7ACA1A7A19BA19EA7A3ACB0ADB8B4B4B4B1B5A6ACA19EA19BA19089735C4F
3C383034352E372C2E292A302935343B42485860778998ADACB0A9B1B4B5C8C7CFCBC4C0
B4BCB0B5B7B4B9B4BFB9B2B2AEB2ADB5B9B9C4BBC3B9B5B5ADB9B7B7B9B4B7ACB4B4B0B8
B2B9B4B5B2A7B1A6ACA9ACB1B1B9B7B4B7B2BCB4BDBCB8B8ADB5B1BBB5AAACA1A5A19791
8289818291909B969FA5A6B1ACB4B0AEB1ACB4AEB1ACA3AAA5ACA3AAB5AEB2AAB0ACA3AD
AAB2A6A3A59CA79CA5AAACB1A7ADA6A5AAA1A79FA7A3A3ACA9B0A6A6A69FA59FA2A5A2A7
9FA9A7A9ADA6ADA9AEACAAB4ACA99F9CA6A5B0A6A7A5A2AAA6B7B4B1B5B2B8B0B4B4AEB5
ADB1B0B1B4AEB5AEB1B2B2B5ACB1ACA9B0A7AA9EACADACB1A6AAACAEB1ACB4ACB0B0ADB1
A9B2ACAAB0ACB5B4B4B4B1B9B1B2AEAEAEA7B8B2B8B7B0B4AEB9B9B8BCB1B2ACADADA7B2
A9A9ADACAEA6B1ADACAEAAAEA6B1ADA7A598978C909089918C8C8886
747B7A110D272C2C2D3125312D2E2C292E273029292D2630293029272E272727292E262A
262A2E252C262E27252A252A232729222C232A2725261F2A23292A29312E3F4B5C6F778B
93A9B0B4C0C2CACACACBC4CDC3C3C0C0C6C0CAC2C2C4C0C7C3CDCFC7D1CED6CFCECEC8CF
C7C8C8C4C6B9C0BDBDC3BCC7BCC3C0B9C2B7B8B0B0B4AEB1AAA7ADACB2A3B0A7A9ACA6A9
A3ADADA7B0AAB1ACAAACA6B2ADB7BBB8B9ADB9B5BDC0C4D2D2D8D5CBCDC0C3C2C6C7BCC3
BFCACFCDCECDDADAE1E5E7F0ECF3EFECF4EFF4F3F0EEE0E5B99B8693B4B5C2A9ACB5C2C3
9F77482C291F211A1F211B22140B09265C819B9488817670637694B4CDD2DCDDE3DCCACB
B8B8B4B2B2ADB4AEB1B2ADB1A3ACAAA7B1A9B8B4BCC0B9C4C0C2C4BDBFB4B8B4B1B1A7AD
A5B0AEA9ADA5AAA19FA29FADAAADB0B1B5B0BBB2B1B2ACAEA2A2A39EA598988C85745A52
3F3F3C3F4238423C3F46434D4B5A6167767D96A3B1B1A9B5ADB1B4C0CDC8CBC3C2C2B9BC
AEB2B1B0B5B0B9B5B9B5B2B9B4B5B5B7BCB1B8AEB0B4B4BCB2BDBCBCBBB1B7B8BDBDBBC6
BBB5B2B2B4AAB0ACB0B5B4BDB7BFBFBCC0B8BBBCBDBFB8C0B7B7B0AAAEA7B0A598908185
80898C8C9893A19FA7B0ADB4ADADACA7ACA7AEAAAAB1AAAEA2A5AAACB7B0B2ACACADA7B1
A9ACA7A2A39BA3A2A7ADA9AEA7A9A6A2A9A3AAA7A7A9A6B0A2A5A7A6A99BA7A5A7ACA5AC
A9B1B1A7AEA5ACA9ADB2ACB2A5A3A3A6AEAAADA5A1A6AAB4AEB1B0AEB9B1B8B4B1B4AAB7
B1B4B8B2B7AAB4B0B0B2A9AEA7A9AEA6AEA9ADB0ADAEA1AEA6ADB2B0B5AEB1ADAAB4ADB4
ADB2B1AAB7B4BDB4B4BBB4BBB2B2B2AAB1A9B4B1B0B7B0B7B1B5B5B1B9B1B1AAA9B1AAB4
A9AAADACB1A9B0ACA6ACA5AAA7AAAA9E9C8F8C88868B858C8482807A
777B7A14272D2D2A3021302E2D302A2E272C2D262E272D292A302330232A2C292D222D27
272C272D25272A252D2229272A2C212A21272523231F2A25252C27312E3F4F60747D8D98
AAB7B8C3BDC4C8CACFCBCEC6BFC8C7CBC6C7C4BCC4BFCAC3C7CDC6D3C6D2CDCBCDC6CDC3
C7CBCBC7BCC3C4C0C7BFC8BFC3C4BBBFB2B8B4B4B4ACB0AAA6A9A3A9A5A9A7A1A9A7B0A9
A9ACA3B0A9B2B2ADB1AAB5B1B2B8B4B8B4B8B5B4C4C6D1CED1DCCED9C7C7C3C2C2BCC2C3
CEDAD3D1D2DAE1E0EEE7EFE8EEEFECF4F3F7F6F0EFE8E8C09B8D96B1B0B8B5B2BCBCB893
6C44292A1C1C1C1C1F1827231E101C4B7B9E9F8C7B645A58799EBDD5D5DCD9D8D5C7C6B5
ADB0B0B5ACB0ADA9B4AAADA3A19E9AA7ACB1B7BCC3BBC4BFC3C8C2C2B0B5AEACB1AAAEAA
ADAEA7AEA9A7A2A1A7A3ACA7AAADADB0A9B1AEACB2A6A99FA5A69FA69AA6A19B91817B69
615D524E3D484B4E4F536169727B7E939BADB2B1B2ACB7B0B4BDC2CDC3C8C3BFC6BCC3B8
BCB9AEB4A7B1B1B7B9B0B5AEB2B5B1B4AAB1B1ACB4B0B9B5BCB9B4B9B2B5B5B4B9B4BDBB
BCBBB2B5ADB8B4B0B7B1B8B2B9BCB7BCB7B9BCBFC2B5BCB5B5B7B1B0A9AEAA9B93848684
8D908C9A969FA2A5A9A9B0AEAEB1ADB0A7ACADA9B0A7ACA3A6A7A5B2AEB0ADAAB0A7B0A9
A5ACA1A59CA5A6A7B0A6A9A1A6AAA9B0AAACB0ACAEA3AAA6AAAEA9AEA7ACADA6ACA2AAA6
A7B2ADB5A5A9A7A7AEAAB4AEA9A9A5AEACAEA7A1A6A6B1B1B1B1ACB8B2B8B8B4B7AEB5B2
B1B8AEB4AAB2B2AEB2A9ADA9ADB1ACB0A7ACB0ACADA1A9A7ACB0AEB5B0B4B1AAB4AAB4AE
B0B2ADB4ADB2B5B5B8ADB9B5B4B5ACB1A7B2B2ACB4ACB1B2B1B4ACB8AEB0AEA7ADA9B2B0
ADB1AAB2ACB2AEA7ADA9A6A2A2A59EA29189857D827E8B8985857A7D
7E811323312D2930212E29312E29322A2D292C30262E292A2C292D252C262A2D262D262D
29252E262D26292A222C23262723271E2722212A2226252C2E26343446526779849AA5B1
BBBFC8C3CBCAC7CEC8D2CAD2CBC6D1C8CAC3C7CAC6CDC7C8CAC7D1C8D3CBCDD1CED1C2C7
C8C7C7BFCBC4C6C4BCC8C0C3C2BCC2B7BDB7B4B8B2B9AEB0A7A5A9A2A6A2A3A7A5ACAAA6
A9A6ADA5ADACA7ADA9B1B0B8B4A9ADA7ACADB2C2C0D2CDD6D6D3D6C6CDC2BCBFBDC4C0CE
D2D5DADAE0E0E4E7E7EFECEFEFEEF4EFF7F3EEECE5E3B89E8C90AAAAB0ACB0B4B4B99770
48342C1C231B1B110D1C3F52582D254877938F847058565980A6C3D5D3DDD5D3D2C7C3B2
B1AEADB1ACAEA7A7AEA7B9B5AEA197A1A1B0B2B9BFBDC3B8C0BDBBBDB1B8B1B8B4AEB8B2
ADACAAB1A3A79CA5ACA3A7A3ACA7A3AEAEB5ACADACA6B0A6A7A2A2A9A1ADA3A19E9B9F96
9385766F60646B7A847E8986909196A1A5B2B1B4B7B7C0BFC7C8C3CDC2C7BDC4C6C0C6BD
C3C0BCBCB1BCB4B5B8B0B7ACB5B1AEB1AAB5B1B8B4B1BBB7B8B8B7BBB4BDB8BBB5B1B4B1
B9B7B1B8B4BBB7B9B9B8BDB7B5B8BCC2B8BDB9BCBFB7B7AEB2AEAAB7B2B7AAA59A888D84
8B8F919B96A1A2A7B2B1B5ADB5B0ADB7B0B4B0B5B4A6ADA6AAACAEB2A7ADA5A7ACA9B2AC
B1ACA2AAA3B0A6ADACA5ACA1AAAEB1B0A2AEADAEAEA6ACA2AAAEAAB0A9A9A7A9AEA3AAA6
A9B1ADB1A7B1AAAAB1ADB2A9ADACA3AEA9ACA6A3A9A3B0ACADADACB5AEB8B2AEB5AEB2AD
B1B5AEB7ADB2B0AEAEA6B1A7ADAEAEAEA7AEACAAB0A7ADA6B0B1ACB4B1B4AEB1B2B0B5B1
B1B7B0B5A9B1B0B1B9B5B9B4B7B4ACB1AAAEB0B0B5ACB2AEADB0AAB5B0B8B2AEB1AAB1AD
B1B1A9B1A7AEACACADA1A69B9C9C97A19396857B7E77808086898082
7D7E0F232E2D2931232E2C2E2E27312A2A2A2A2A252E2A262D262E29292927312229292A
2A212D262A29262A222D27262922272327232129252929272A2334384A5A687D859EA7B4
C0C2CAC6C8C8C6D1CACEC8CDCEC6D1C8CFCDCBCDC7D2CDC8CDC8D1CBD1D1C8CDC6C8C8CA
CDC3CBC2C4C6C3C8BCC7BFBDBFB7B9B9BDBCB2B5ACB5B1B2AEA3AC9FA2A3A2A9A1ADA5A1
A39FACA5A9A7A3B0A3ACACB0B0A5B2AAB1B2B5BFC2D1D3D3D5D1D3C8C7C0BBC2BCC2BFCF
CFCFDEE3ECEBE4E4DEE9E8EBF0EEF3EEF7F6EFEFE8E5B898898DADADB5AEADAEB2B89A76
5132261E221E171A1C3C4443251C466E8C88766148556B90B4C3D3D1DDD9D2CDBFBDB1AD
A3A1ADAEB1B2AEB0A9B7B4B0AA9A9B93A3ADAEB9B2B9B8BBBDB7C2BCBFBCB2B5AAB5AEAD
AEA7AEA2A9A5A5ADA7B0AAB0ADA7ADAAB0ACAAADA3ADA5A5A6A2ADA3B0A5A19FA1AAA6A7
A29696888C939FA79BA29BA2A9ADB8B4B9BBBDC8C6CBC4C4C4BCC3BCC2C0BFC2BDCDCACB
CDC3C6BCC4BCB2B4ADB5B0B5B8B4BCB4BCBDBFC4B9C3BDC2C8C6C8BBC6C3BFBCB0B1A9AD
B4ADB8ADB2B4B9BCAEBDB8BDBBB7BBB4BBB9B7BCB5BCB4B4B2ADBCB4B8AD9F9181848482
8B899897A9AAACB4AEB5AEB2B4B0B4ACAEB0AEB1A3B0ACADB0AAB2ACB0ACA7B0AAB1ADAE
B0A7B0A6AAADADB1A7B1AEADB0ACB2A9B1ADA7ADA5ACA9AEAEA6AEAAACADA7ACA7ACAAA6
ACA7AEA9B1B0ACB1ACB2ADACACA2A9A2A9A9A3A7A1AEACACB1ACB0A7ACAEACB4B0B5B1B4
B8B1B8ACACADA9ADA7AEACAEB0A9B2AAAEADA7B1A5ACAAACAEADB5B4B5B8B0B4ACB7B2B1
B5AEB7B0B1B0AAB4B1B4B4B4BBB0B1B0B2B5AEB2ACB4B1ADB4AEB5B0B5B4ACB1A7ACACAE
B1A6B0ACADB0ACAEA2A7A29C9F96988D8C867B817376777E827E857E
7A110D232D2A2D3123302C2E30293129302C2A30272E272C2A252E2C2C272D2D232C272A
2A272D232A26232A2229232929212A222623232D212A2726292C3C3F4F596B868FA1A3B1
BCC0CEC8CDCACECFC7CAC4CACECDD9CDD5CBCDD5CEDAD3D8D5CDD3C8D2D1D2CDC6CDC7C7
C7C7CBC6CAC3C4CBC2C4BDC2C0B5C2B5BDB2ACAAA3B1AAAEAEA9AAA3AC9F9CA7A2AA9BA3
A5A9A9A1ADB0B1AEA7ADACB0B8B8BFB2B7AEB1B9BDCDCED6D8D2D8C8CAC2C3C0BCC3C2CA
D1D6E4E1ECE4DDE3E0EBE8EEF0ECF2EEF6F4EFE9E3E7BC9A8690ADA7B4ADAEB1B0BBA184
58372E2322181C2225342C291C1F40648276644E425577A5BCC7D6D5DDD6D2CDBDC6B4AA
9C9BA7ADBCB9B9BCB2B0AAB1AEA3A597A39FA9ACACBCB7BCBBBBC0B7BBB5AEB1ADB4A9B0
A59FA9A5AEAEB2B4ACB1ACB1B0ADADA7B2ACAAA9A3ACA9B1B0AAB4ACB2A5AAA9A7B4ACA9
A7ACAEA3A9A5ADB8ACB0B0BBBDBCC6BDC3BFC6C8C6CFC7C8C4BDBFB7C2BDBFC3BFCAC3CA
C6BFC3BCC2B8B8B2ACB4AEB2B1B5BCB8C3C0C2C4BDC0B5BFC3C3CABFC4BCBCB9B2B8B1AE
ACADB1ACB5B5B8BCB8BDB8C0BBB5B9B2B9B2B8B8B4BCB7B7B8B2B7AEB5AC9E9384827A86
8C909E9CA5A3AAB0ACB5ADB2B1B1B4AAADAAAAB0A9B0AAB0AAA3B1ACB7ACAEA9A7B4B0B0
AEAEB5ACB2ADAAB0AEB4ACB1B1ACB4B0B2AEADADA5AEA5A5ADAAB1A6AEACADB2AAB0A9AA
ACA2ACA7B1AEB0B5B0B9ACAEADAAA59CACACA7A7A1A9A9B1B0A7ADA9B1B0AEAEA5B2AEB2
B5B1B8AEB4ACA9ADA7AEA9B2B2ACB4ACB0B1ADB0A5B1AEB0B4ADB8B0BBB5B1B4ADB5B2B8
B7AEB8AEB4B0AEB5AEBBB1B2B5B2B8B1B7B4ADB2AEB4B1B5B8B0B7AEB2B1B0B2A9B1ACAD
B1A9B1AAB7B1ADAEA6A79C9C9890978C8D858080747B74767A747A74
721022292D2A2E212D2D2C302931292D2A232D262D2A2C2E2630262C2C292D212D2A272A
232E252D2D252A222A23272722292226252325232D2A272C2D3D425363738991A3ADB4C0
BDC8C8C8CAC3CAC3CDC6C6D1CED2CAD2D1D1D9D3D6D5D1D1C8D5CED5D3D1D5CDD5CBCBCB
C6CDC6CACBC3C7BFC6C3BBC0B5C0B2B2B1AAACA5B1AAAAAAA5AAA3A7A39CA5A1A5A5A5A6
A2ACA7ADAAAAACA5B1B4B8B9B1B5AAACA7A7B9BDCDD2D8D9D1D3C8CBC8C3C3BBC4C2C8D2
D6E3E0E4DCD9E4E1E9E3E9ECE9F2EBF3F0E9E7E4E9C3978184A1A7AEADAAB5B2B9A2855A
3532251F1C1E292E3F44443C385168807359433D567DA5C0C8DAD6D8CFC8C8BDC3B4ADA5
9BA5A5B4BCBCBDB8B4ADAEAEA9AEA19E9EA5A7A6B7B8B9BBB8BFB7B9AEA7ADADB1A9A7A6
9CA7A5AEB2B7B7AAB0AAAEB2AEB2AAB8B1ADADA2A9A1A9ADA9B4A9B1ADB1B8B2BCB8B7B5
B0B4B0B9B7B4B8AEB7B7C6CABFC7BFC3C3C3C8C3CEC8C7CAC4C7BDC8C4C2C7C2C3B9C0BC
B8C2B8BFB5B4B5AEB8B1B8B8B7BDB9C3BCBBBFB8BCB4B9B8B2B8B4B7B5B8B9AEB2A7A6A9
A6B0A9B5B9B8C2B9C0B9BFBDB7BDB5B9B7B7BCB0B5B5B2B4ADB5AEB7AC9C91848684888D
8D9F989EA2A7B19FB0ADB1B2ADB4AAADA9AAB4ADB1AEB1AEA3AAA5ACADAAAAA5B1B0B1B2
ADB2AEB4B1A9B1AAB4AEAEB0A9B2AEB0ACAAAEA5AAA7A7ADA9B0AAB1B0A9B0AAB1ADAAA9
A1AAA2A7AAAAB5B2BCB2AEADA1A99CA6ACA6AE9FA6A6AEB2ACAEA5AAACACAEA3ADACAEB5
AEB7AEB4ACA2ADA7B1B1B5B8B0B5ADB0B0ACAEA7B2AEACB5B1BBB0B5B5B1B7ACB2B7B8BB
B1B8B0B5B8B4B4A9B2B0AEB2ADB0AAB5B8AEB1A9B4B2B4B5AEB5ACB0B2B0B4ACB1ADADB1
A9B1B1B7B4AEB1ACA79C9A9C94918F8F8D8281747A7670746F726B76
110D21302C2D3125302A312D26312C2E2C292D232E262D2D292D262C262A2E272D27292C
252A2127262A29212D2A23232529222625252A252E292D2D2C3F445D6F7E9096ADB1BDC8
C8CEC6D1CACBD2CBD1C8D1D1CED8D1D6D1D5D6D1DCD3D3CFCDD1CDD9D6D3D6D2DACED2CD
C8D1C8CDC6C8C7C2CAC4C4C4BCBFB2B9B1AEB4ADB1A7AEACA7AAA6AAA6A7A59FACA9ACAD
ACAEA9B2ACADB0AEB7B5B9B5ADAEA6A9A6AEB8BCCFD2D6D6D2D8CED8CFCBC8BCC3BCC7CA
CDDDD6DED9E1E7E0E7E0E3E5E4EBE4EFEFEEECE7E5C2A2827D97A3ADAAAEB0ADB9AA9064
3F3421232234433C3B343431315265796343393F7091B5C7D1D6CDD1C8C8CAC2BFB0ADA7
9CA29CB2B8C3BFB4B4ACAEAAA5A298A2A5A7ACADBBB8C0B7B0B4B0B7B1B4B7ADAD9B9C9A
A1ACACBBB8BBB8B4B7ADB4B2B1B9B0B4AAAEA99FA9A2ACADB4B9AEB8B1B2B7B4C3BBC6BF
B8B9B4BDB5BCBBB5BFB8BBBFBDC3BDC8C6C8C8C3C8C2CAC7C6CDC4CBC6C7C7C0C6BCBDBF
BDBCB1BCB8B8BCB8BFB5BFBFC2C4B9BFB8BCB9B4B9B0B5B7B8BCB5B5B0B8BCB2B4A5AEAC
AEB9B5BCB8BFC3BBC6B9BCBDBFBDB2BCB9B9B9B0B5ADB1ACAEB9B5B5A7A194828981898B
909794A7A7AEB2ADB2ACB4AEAAB4ACB0A9AEB1A9B1ACB1AEA9A7A3B0B0ADB0A7B0A7AEAE
ACB2ADB1ADB0B0A6AEA9B0B2AEB2AAB4ADAEB1A7A9A1AAACACB1AAB0AEADAEA7B2A9ACAA
A5A59CA3A2A3B2B0B8B1B4ADA1A9A3A9A5A6A9A1A7A2A9B1ADACA1A9A9A7AEA6B0A6B0B0
AAB9B1B2ACA7ADA5B2AEB4B4ADB1ACB2B0AAB1A6AEA7AEB0ADB8B7B5B1B5B5AEB7B5B9BC
B7BCB1B8B4B0B7B0B4A9AEB0AAB1ACADAEB1B4AAB4B1B7B8AEB2AEBBB0AEB7B0B4ADB2B1
ADB7B1B4B2AEB4A5AA9B94938D979198938C8B7D8074727369746972
14232C2C2A2E232D2D2C2C232E29292D2A2E252E2A2930252D222C2C272D252A29292923
2C26272C252A222A26252921261F27262127252D2C2C2E2D444E5E727D969BB0B5BCC8C7
CDC7D2D1CFD6CECFCBCDD5D1DAD5D5D6D3DCD1DAD8D3D8D2D5CFD8D5D2D8D5D8D3D5D8CD
D2C6CECDCBCDC3CAC6C3C8BFC3B8B8B7B0B4ACADAAACAEA5B0AAACACA3A9A5B1AAACB4B1
B4ADB1B5B0B7B2BBB8B1ADA7B0A9ADB1B2C0C2D3D1CFD3CED6D2D9D3C7CDC0C6BDC0C3C4
D9D3DCDEE1E9E1E8DCD9D9D1DDDAE9EFE9EEE0E7CEAC88768C97A5B0ADB1A9B4AD98774A
371C21354F634E402D29262A4B5661533834437EA6C2CFCED6CECFCBC3CBBBBBAEAAAC9F
A29AA5B1BDC8BFB9ADA9AA9FA190A1A3A1A5A1ADB5B8B8ADB4ADADAEADB4A9AE9E9C9EA1
B0B1BFBFB9B8B2B4B2B5B9B4BDB5B7B1AEA79AA19FA7B4B4BCB7BFB9B0B4ACB4B2BCC8C2
C6B4B5B7BCC2B7C4BFC0C0B9C0C0CECBC7CEC3C4BDC4C7BDC4BDC4C7C7CEC3C7BDBDBDB9
B9B1B7B8B8BFBCC0BFC3C6C2C6B9B8B4B7B9B0B5AEAEB1B1B8B0B7B4B2B7B1B5AEB0B1AE
B9B8B9BBBBC3B9BFB7B8BCB8BFB7BFC0BDBFB4B2B0B0B2AAB4B0B1A5968D7E8484858D8C
9797A2A7A7B2AEB7AEB0B0ACB5ACACACA9B4A7AEAAACB0A7ACA6ACAEA9AEA3ACA7AEB1AC
B5AEB0B1ACB0A5ADAAADAEA9B8ADB2AEACB0A3A7A6ACAEA9B2A9ACADACB1A9AEADACB1A5
A79BA2A29EA9A6B1B0B1B0A6A9A6A5AAA2A79CA6A59EACA9B0A6AAADA7B1AAB1B0B1B1A7
B4ACAEADA9B0A6ADACADB5AEB2ACB1B0A9B1ACB2AEADB1AAB5B2B7B8B5B9B1B7B4B5BFB9
BCB4B5B5AEB9B2B4B1B1B4ACB2ACACB2AEB4AAB1B2B0B8ADB2ACB4B8B1B8B0B4B2B2B5AD
B8B0B1B1ACB2AAB1A697978B96949B9A8D9085817979776E776F6F73
18252D2C2E3121302C2C2D2A30262D2C272D252C272D2E27312A2C272A2D252A25262C26
2C212C27252A222A2329262529222726272D212D272C31344A4F6B7B899EA2B2B7BCC8C7
D3C6CFCED3D6C8D3CED8D5D9DED8D6D1CFDDD3D8CDD1D3D1DAD2D8D5D3D9D3DDD6D5D3CF
D5CDCFCBC8CDC6CBC4C7C3B9C3BBC4BCBBB5AEB5ACB2B0ACAEA7AEADAAAEA9B1AEB7B5B1
B8AEB4B1B7B8B0BBB2B1B0ACB1AAB5B0B0B9BFD3CFD3CFCBD6D3D8CFCBC8C0C7C2C4C6C6
D6CEDEDCE1E3D8DED5DAD9D3DCD5E0E9EFECDDE5D3B79179828CA1A2B0B4A9A59EA3906B
482226436E7E695D42352C2D3C464D38293C5C93B5D1D5D2D8CEC8C3C4C6BBB9A9A7A7A7
A99CA9A7B8C6C7C0ADA7A5A1A19AA5A19EA39EB2ACB5B4B2B0A6ADAAB0B8AEAC979E9FA5
B4B5BBB4BDBCB8BBB4B8B8B8BCB2BCB0ACA79EA19AADB2B4BCB7BCB8B9B7AAB2A9B2B8C0
C7BFC8BDB9B9B8C0B9C0B9B8BDBFCACACFCFC3C4B9BCBDBDBDB8C2C0C6CAC3C3B8C0BCB9
C3BCBCB7BFC2BCC3BBBDBCC0C0B8B9B2B2B7B4B9ADB4ACA9A9A6A7A3B2B9B7B8ADAEAEAE
B8B1BBB8B8BDB9BDB9BDBFB7BDB5C0BCBFBDB0B2ADACA9A3A9A3A79A8D85797E7D898C8C
9897A3A3AAADA9B1A9ACAEADB1A9B2ACB0B1A9AEA9B0AAACB4ADAEACB0B4A7B0A7AEB1B2
B5AEB5AEADB1ADB2A9ADACA6B2AAACA9ACB0A6AEA3A9ACADAEA6ADA9A7B1ACB1A6ADA7A2
A7A1A3A1A2A3A1ADA7AAA9A5A9A2AAA6A2AAA1A79EA3A7A7B0A6A9A7ACAEACB7B0B0B1AD
B4ACB1ACACB2ADB0AAACB2ADB8ADB2B1B1B0ACB8B0ADAEAAB1ADB9B7B5B9B4B8B2BBBBB5
BDB2B5B2B2B9B2B9B4B1B1AEB5AAB4B2B2B7B1B8B4B5B2A9B4AEB0AEB5BCB4B9B1B1B4B2
B8B0B0ADA6B1A9B0A7A7A3949C93989798988889817D80777A707674
21272C2E2931212C2D2C302730272C2C262E262929292D2331292D2A292A252A29252923
2C252C292529212A2725261F2A232327272D2229272A34374F5A6E7E8CA2A5B1B9C3CFCB
D6CDCFD1CFD9CDD5CED3DEDEE1D9D9D5CFD9D2D8D5D3D9D3DCD8D9DAD5DAD6DAD6D2D8D3
D6D1D2D1CDD3CDCDC6C3C4BDC3BFBFBCB5B9AEB9B4B5B7AEB4A9ADADADB5AEB4B0B4B5AE
B8B2B5BCBBBFB4BCB2B1B4B0BFB4B4ACA7B4BBC7CED3D5CFD6D1D1CEC7CDC3CAC2C2C8CD
D6D6D5D2CED6CED3D1D9D8D1D8D3D3E0E7EEDEE1D8C3A37A777E90989FAC9E9C9AAAAA8D
6B3B3046617A747B69594A3C433B3525265177A7B9CACFCBD3CDC8C7BFC2B5B5AEA9AEA7
AAA2A9A7ACBFC4C8B5A79B919891979B9AA2A1B0AEB0B2AAAEA5ACADB2BDB1A99EA3ADAE
BCB7BBBDBDBFB7BCB8B9BCB9C0B9BBB4A7A5949696A5B1B5C3BDBFC2BDC3B9BCB2B1B5B2
BDBDC7C4BDC3BFC3BCC0BBB2C2BCC0BFC2C6B9C3BBC2C7C7C7BFC2C0BBC2B8BCB8BFC4BD
BFB8B8B7BFC4BBC2BDBDBDB4B4A9B0B0A9B5B2BCAEB4B2AEB5AAA9A2A1A7A7B5B5B5B5AD
B7B1B9B8B2BBB5BCB4B8B8B8BFB8B9B8B5BBACAC9C979A989F9A9E9786857A807D848886
9497A3ACA7AEA5AEADA9ADA6B2B0B8B5B0B2ACACA9B0B0ACB1B0B4B4B1B0A7B0ADACB1AE
B8AEB2AEA9B2AEB4B1B0B0A3AEACA9A5AAB4B1B8B0ACADA6ADA2A6A3A1ADA7AAA6A3A59C
A7A3A2A39EA79BA6A5A3A69CA5A1A9A5A1A9A5AAA5A3A7A2AEA9A7A9A6ADA9AEADAAB4AE
B4ADB1B4AEB7ADAEAAADB4B0B5B1B4B5B0B2B0B8B9AAAEAAB1B0B5B9B5BDB2B8B5B5BBB2
BBB2B2B8B2BBB1B9B5B2B8AEB0ACB1B2AAB5AEB8B4B5B7ADB4ADADB4B4BBB4BCB9B4B8AE
B7ACB1ADA6ACA6AAA7A5A99EA296979B969A8D908680817479747979
1F252E2A2A30232E292E2D2931292D292C2D252D262729292E272C26292D272A262C2722
2A21272526271F2C23262723271F2926262D252A2A303537535E778493A1A5BBBCC8CDD1
D3CBD3D1D3D9D3D6CFDCDAD8E1DADED3D8D9D6DCD5D6D8D6DCD6E1D8D8DAD9E3DCE0DDD5
D6D1D3CDD3D3CACEC3C6C2BDC2BCC3C0BBBCB5BCB2BCB5B2BBB0B1A9B1B4B0B8B1B5B5B2
B8AEBBB9BCC0B9BFB5BFBDB8BFB2B4AEAEB4B2C3C3CAD2D3D6C3D1CACDCDC4CAC0C3C7C8
D8CBCEC6C8D3CFDACBCECBCDCDC7CDCDD8E1D9DED8CFAC8479768589979E979B94A3B0A7
8D5942394A6E7E948572513B42322A21376591B9C0C7CDCFD6CDD1C0BDB9B5B5AEB1AEAC
AEA7A9A1A5B1BBCBBDB29F9497909C949B9C9BA5A3B1AEACB4ADB5B1B8B8A9A6989EA7AD
B8B2BDBCBFC8BFC6C2C8C7BFC4BCC0B1A99F939E98A3A7B4BDBFCDC8CAC7BFBCB2BBB4AC
B5B1C2B9C3C2BBC3BCC4BFBFC4C0CDC4C3C2BCC8C3CEC7C8CDCACDC3C7C8C3C0BDC6CAC8
C8BCC3BBBDC0BDC4BBC2BCB9B9B0B2AAB0AEACB2B1B4B2B5BCB4BBAEA9AAA7B2B1BCBBB8
B9B5BBB4B7B5ADB7B1B9BBBCC2BBC0BBB7B19E9784898D909C96978C887E737E7A828489
9694A3A3A9AAA5ACA7B1B1B1B8B0B5B1B4B7ACB2ACB0B0ACADA7B4B0B2B1AEB7B0B7B2AC
B4ACB2ACAEB0A9B5AEB4ACA7B2ACB1A6A7AEACB5AEAEA6A1A7A1A59FA2A6A2AAA1A19E9C
A5A2AAA1A3A19B9E969C9B9AA59CA7A3A5A6A1AAA5A5A9A9ADA7AEAAA6ADA6B2A9B1B1B1
B8A9B2B1B7B4AAB4ACAEB2B2B7ACB2B0B0B9B1B9B4B7B2A9B0ACB4B7BBBDB5BCB4B5B9B8
BCB0B5B5B4BCB8BCB4B5B4ADB2ADB2B1B0B1ACB5B1B8B9B2B8ADB2B1B1B9B1B8B2BBB7B0
B4ACAEAAA7A69CA59E9FA29EA3979C96969C9191898680767E777A7B
21252C2D2634232A2C2D2D232E292D2E272A232C2A2930262D232C29252A262C2A292922
2E2626292529222A25232A22271F2527252E2929292A383D59647A8F98A5A7BBC0C6D1CD
D6CED5D6D2DDD3DAD5D3D8D2DCD8DEDEDEE1D6D6D6D6DCD3DED8DCD9D6DCD6DDDAE0DED3
D9D2D2CECBD2CAD1CAC7C8C3C7C0C6C6C2C4B8BFBBC0C0B4BDB4B4AEAEB5ADB5AEB0B5B1
B8B0B8BBB7C2BBC3BFBDBFB2BCB1B5B5B1B9B5C4C6CAD3CFD2C7CECDC8D1C8CDC0C2C8C4
CFC0C8CAD1D8CACFC8C4C7C0C8BDC3C4C6D1D1DADDD6B58573687A828C9791988C919891
906B5D4D53697379614A382E3725212D518BA9C3C3C6CBCBCFC8C8BFBDC2B8B9B1B2AEA7
B1A9ADA6A3AEB5C3C3B9B097918C9A93919A9CA9AAB2B8B7B9B2BDBCB5B1A2A69CA1AAAD
B8B5BFBDB9C3BCC7C8CDCBC2C6BDBFB8A79B8C9698A7B2B9C3C0C8C4C4CAC3C3B9BCBDB2
B5B0B5B2B0B2AEBDBCC4C8C6C8BFCACBC7CABFC6BFC3C6BFC7C3CAC8CDD1CDCBBFBDC3C4
CFC4C8C2BBBDB4BCB8BBB9B2B9B0B2ADADB0A7B2AEB1B9B8BDB1B8B5B4B7B0B8B5BCBBB2
B8B1B7B4B0B2AABBBCC0C6BFC2B2BBB2A69A84817A8188889790948C827E74817E818988
9490A1A5A6AEAAAEADB0B0ADB7B0B1B1B0B2B1BBB7B1B2AEB2ACB2B2AEB9AAB0B0B1B2A7
B4ACB0ADACB0A7B2B0B0B0A7ADA7B1ADA7AEA7ACAAACAEA1ACA2A5A39EA297A59C9E9E9A
A19EA7A6A1A2979898989893A3A3A6A6A1A7A1AAA6A6AEA9AEA6B0B4AEB4A6ADAAB1B2A9
B1AAB1B2B5B7AEB2ADACB2B1BBB1B5B1AEB8B1B8B5B5B8ADB1AAAEB9BBC2B8BDB8B4BBB5
B9B4B8B9B5BCB7BCB8B7B4A7B5B0B0ADAAB4ADB5B2B4B9B2B7AEB4B1ADB8B4B9B5B8B9B1
B4B0AAACA6A69EA2A19AA1989E9496968C948D8F8B8484747B7B7E80
21252C292A2E212C2A302C272D272E2727302C2C263030292D272D29292E252E272C2D27
2D232C26252C25291F272621291E27252A2D262A252C38465C637D8C97ACB1BDC2C8CDCA
D9D1D6D2D5DAD2DDD2D9DADDE0D6DAD6D9DDDDDED6D8D5D3E0DADADADCE1D2E0D6DDDCD9
D8D1D8D1CFD2CDD1C8CEC8C3CDC3C8C3C8CBC0C8C2C3C3BBBCB1B9B2B1B8B2B9ADB8B4B2
BBB8BFB8C0BCB7BDBCC2C3BFC2B9B9B4B4BBBCC3C6CED2CBD2C8D2CACED2C6CBC0C3C4C2
C7BDC6C4C8CAC2C7BCC8C3C4C6C2CAC3C3C7C3D2C8CBBD9F7E646E777A82849691948C84
86797464615E4F4A322E2A2C2C1F304779A3B7C4C4CACAC4CDC4C3BCBCC0B9C2B4B1AEAE
B4AEB4A9A2A9ACB7B8C0BCA99B899090979B97A7A5B2B4B5BBB8C6C0B9B5A5A39CA7ACAE
B8B7C2C0C7C8C3CBC6CAC3BFC6BCC6B7A99E8C9A96A9B0B8C7C3CBC3C4C4C3CEC2C0B9BB
BCB7B9AEB1B4B2BBB7C3C3C2C6BDC4BFC0C2BCC8BBC6C0BDBDB5C3BCC6CAC3C4BDC2BFBC
C7BFC3BBC2C2B7BDB5BBB2B2B1A9B4A9ACAAA6B1ADB9B1B4B9B7B4AAAEB4B2B8B7C0BFB8
B7ACB7ADACB0AAB5B1BDBCB9BDB0AC9890816F73727D898F9B9396897E7E767D7A848889
9797A5A6ADAEA9B5B1B5B2AEB0A6B2AEADB0AEB8B1B7B2AEB5AEB2AEB1B4ACB1ACAEADAC
B0ACB4A9AAADACB0A9ADADA6ACA6B0ACAEACA3AEA5A6A6A3A9A2ACA39E9F9A9C979E9B96
A1979C9BA1A29BA39C9B97939C9AA5A3A2A9A3AAA1A9ADACB4AAB0ADB0B1A9B1ADB0B5B1
B5ACB5B2B2B8B1B7AAB0B1B1B9B4B8B4B4B8B4BFB8BBB8B4B4AAB5B5B1BCB8C2B5B5B8B8
C2B0B4B7BBBFB7BFB9B9B7B2B5AEB2AEB0B8B0B7ACB2B4B0B8B1B4B5B2B7B0BBB5B5B8B5
B8AAAEA9A7B0A5A69A9E9E9BA29797938D8C818B8184827A7B737D7D
22272C2D2930212C2C2A2D252D252D2A262E292E292C2E252D272D2A292925302A292A26
2A252725222C262A2526271F2A232A2A292E262C29293F48656E88949EB0B1C3C4CBD1CF
D8D3D6DAD5DACED5D5D6DDD6DED3DDDDD8E0DADEDAD9DCD5E1D9DCDEDDE1D5DDD6D9DDD5
DCD5DCD9CFD2CDD1CDCACAC3CFC8CBC7C4C8C6CBC7C8CBBFBFB8BBB8B0B8B4BFB7B5BCB5
C0B7BDBFBCC2BBC7C3C3C6BCBCB2BDBFBCBFBFC3C6CACDC8CFCDD1CDCED2C8CDC6C6CAC2
C3BDC6C6BCC0B8BBB9BCC2BCC7BFC6BDBBBDB4BFB8C0C4AA8964676B6B74768184858174
7972746E6051343227292C252929466C90B8BCC8C6CACBC7CBC8C3C3C0C2B8BCB5AEB4AD
B5ADB4AEA7AEA7ADACBBC2B4A68D8C898B93899A9FACB4B4C0BDC8C2B7B1A1A69FADB5B4
BFBFC8C8C3C3BBC8C0C4C3BFC4BBC6B8A7A3939B969FACB4C8BCC6C8C8C8C0CAC3C0BDB7
B8B0B7B2B0B5B1BDBBBFBFB9C3BFC2C0BFC4B9C4BBC0C0B9BCB4BDBDBFC3B8BCB9C0C3BD
C4BCBDB9BCBFB8BDB4B5B1B1B8B2B2AEA6AEA6B0AAB2B4B1B9B8B9B5AEAEAAB5B8B8B9B4
B9B0B5B0AEB2AAAEAAACADA5A59388817A7B6E74737A858996938B7E777B737677818C89
97949FA5AEB4AEB4B1B0B4AEB2A9B0B1AAB4AAAEB0B0B4AEB9AEB1B4B4B5A9B1A9A9AEAA
B2A9B0A9A6ADA7ADA7A7ADA5AAA2A2AAA6AEA1ADA29FA19FA7A7ACA6A2A79A9A9A9BA198
A2989E9E9FA29AA19F9C9E939B97A6A9A7AEA3A3A3A5AEAEB7ADAEB1AEB2A9B2B0B1B7B1
B5ADB2B2AEB8AEB4B0B1B5AEBDB2B8B8B8BFB5BCB7B7BCB5B7ACB2B4B1BBB4BBB7B8BCB4
BCB1B7B9B9BBB8BDBBB7BBB1B9B1B5B2ADB4AEB1AEB1B1ADB4B0B4B8B4B9B0B9B5B4BBB1
B7B1AEACA7B0A3A39B9C9F97A39797968C8D81888281847D80777B7D
22262E2C2A2E252D27302D2731272C292A3027322C2C2C272D272D27272D262A262C2A22
2D232926272A222A22232623271F2D292731262A2A37444F6B778B96A5B1ADBFC2D1D5D5
D6D1D8D9D9DCD2D8D5E0DED8E4DCE1D9DCDED9E1DDDADDDAE1CFDAD8DDE0D5DEDAE4D9D5
E0DCDCD8D9DCD1DACECECBC8D1CAD3C8C8CDC7CBC3C8C8C2C8C2C3B8B8BBB2BFB9BBBBB8
BCBBC3C0BCC3BFC7BDC4C2BBC0B5C2BCC3C3C0CDCACDCFCED8D2D9D2CFD5CFD3CBCFCAC3
C7BFC2BCBDC2BBC2BBC2C4C3C7C3CDCBC3C4BBBDB7C2BDB09B6F59526068616968727673
706064554B423735262927263244698DB2C3BFC6C0C6C8C4CABFCAC6C2C2B8BCB1B5B5B1
BCB9BDB5B2B0A7ACA9B7C2C4BCA198868586899891A5AEB7C3BDC7B9B7ADA1A5A1B0B8B9
BCBCCDC8C0C2C0C6BDC7C7C6CBBFC3B1A79C90969098A3ACB8B9CBCAC8CAC4CAC2C8C4BF
C0B5B8B4B5B7B4C2BBC3BFBCBDB8BCB8BDC3C2C8C0C6C0BCC2BCC4C0C8C8C2C8BCC2C0BF
C4BDC4BCBCC4C0C4B7BDBBBCC0BBC0B8B7B1A6ADA6B0B2B2B8B5C0B2B2AAA6ACACB1ADAA
B4B0B4A9A9A7A2ADA3A19F96917B7B747680747A7B888C8F9E968F7D74746C7A77818B8F
9796A5A5AEB8B2B4A9B4B2ACB4ACB2B0B2B2A9B2ACB1B2B2B8ADB7B0B2B1ACADA5AAACAE
B4A3A9A2ACADA1AAA7ADA5A3AAA2A7A2A3A9A6ACA1A39E9BA5A3AAA6A5A7A1A69E9E9C9A
9F949C98989C979C9AA3A29BA19BA3A5A9AEA6AEA7AEB1B4B7AEB5B2B0B2AEB5B1B8B8B1
B8B1B8B5B7B9B0B8B0B2B2B2BBB2BBB8B4BDB8BCB2B9BDB8BCB0B4B1B4B9B1BCBCB8B7B1
BBB4B9B5B1B9B5BDB8BCB9B5BCB5B9B4B1B7B0B7ADB1B1B0B8B0B8B4B2B8B1B7B0B7B8B2
B8AEADA9A6A9989F969C9F979C969E93909186857D82827D847A807D
27262D2C263123292A2A2E222E27292A2A31272D2C2731262C263030222C262E26272A22
2C22262A252A222A2621262129222927263026292C3B4D59707D8BA2ACBBB8C6C6CBD3D5
D9D2D8D8D5DDD5D9D8DDE3D8E4DCE0E1DDE3D9E1D8D5D9D5DAD2DDDCD9DCD8DDDDE0DDD8
E0DEDDDDD8D9D1D5D2CED1CAD2CED5D2CDD5CECFCACBC8BBC8C6C7C4BCBFB2BBB7B9BCB9
C0BCC0BDB5BFB9C3BDBFC2B9C2BCBBB9BDC7BFC7C6C8D3CEDCCFD6D1CDD2CED3CFCDCEC7
CDC0BDBCBCC7C2CED1D2D5C7CAC2CDCBC7CAC2C0BBB8BBADAC85684F484B48585D605C59
5D524F4238382A2D2731383D596B8CA7B5C3C3C7C2BDC2B9C3BDC7C7C2C6BBC0BBBBB8B0
B9B8BBB8B0B0A1A6A2B0BDBFBFA79C888088869096A5B4B9C6C0BFB5AEAAA2A9A5ADB4B7
C2C0C8C2BDC4BFC4BCC4CAC7CFC4C4B5A9A2949A9197A1A7BDBFCECBC4C8C0C6C3C7CAC4
C6B9BBB8B8BBB8C0BCBBC2BCC4B8BDB9BCC3B8BFBCC4C6BFC6BDC3C0C3C8C2C8BDBCBDBF
C6C0C6C3BCC4BBBCB8BDBCB5C0B9C4C2C3BFB1B2A7A7AAAAB5AEB5AAA6B0A7ACA7A7AC9F
A7A6B2AD9FA1949C8F909088857A81817B80777E7D898F8C978B89807B7A737D7B828B8D
969AA6ACACB4ADB0A6A9ACA6B2AEB2B2B0B0A6AAA3A7AEACB1A7ADACACB1AAADAAADADA5
ADA3A7A6A5ADA5ADA3A2A3A1A59FA19E97A19EA5A1A19C919E9BA1A19BA29CA59F9EA39E
A1979C9E989F9697989EA29CA6A1A3A6A7ADA3AAAAACB2B0B8B1B5B5AEB8B1B5B2B7B8B2
B9B7B8B8B4BCB1B8B7B8BBB4BDB9BCB9B2BCB4B8B2B5B8B4BBB2B4B5B0B5B2BCBBB7BCB4
B9B4BCB8B2B8B2B9BCB8B7B1BCBCB8B9B4B9B0B7B4B1B7AEB1AEB1B4ADB5B1B2B4B2B8B0
B9B2B1B0A9A69897918F989396949A9B919686857E7D8079817A7D80
25272C2A2C2E21302A2D2C262E27302A292D272D262C2D262C2A2A292C2D252A26262A25
2A232D27272923262225292127232A292A29233031435863798094A1AEBCC0CDC8D2D3CF
DCD3DAD6DCE0DADAD8D8E0DAE1D9E4E1E0E0D9DED6DAD9D9DDDADDDADADDD8E1DADEE1DD
E0D5E0D9D8D6D3D5CED2D5CFD8CED9D5D5D3CFDACECFCACDCFC4C6C7C2C4BDC0BBBDBCB2
C3BCC2B8B9BDB8C0B9BDBFBCC2B8BFBBB9C3C0C7C4D1D3D2DAD3D3CDCFD3CED8D2D2D3CD
CEC4CECAC8D1CDDAD8D9D2C3CAC0C4BCBDBDB5BCB5B7B8B2B49E8F6B4D433C44434D4D47
4B42433B342D2534394447516E86AEB8C2C6C3CAC0C8BFB8C0BCC7C7CDCABDC8BCBCB4B2
B8B7B8B4AEB5ACAEA7AEB4B8BFB4A79496948C9494A3B0B9C2BCBDB4AAA79EA6A2B1B7B8
C4C2C7BFC3CAC2C7C6CFD3CBCBBFC4B5AEA39B9E98A6A6ACB8BBCACACECEC6C8C4C8C8C6
C2B5BCBCB8B9BBBBB4B8BDC0C7BCC3BDC0BFB5B9B4B9B9BBBFB7C0B9BDC2C0CBC3CAC0BB
C0C2C7C2C3C3BDC6BCB8B5B5C3BCC8C3C6C4BCBBA9ADA5A3AEADB9B2B2B0A7B0A9ADADA9
AA9CA29F9FA29494888C8C85897E848282827077778189888F85897D7A7A74797782898C
9B98A2A5ACB0A9AEA5A9A3A1ACA7B2AEAEB0A6ADA6AEADAAB1A7ACA9A7ACA6AEA6A7AAA5
A99AA6A1A1A7A5ADA5AAA29CA19CA6A19E9F9BA59F9E9A90938F9FA19E9F989E9A9A9F9B
A7979A9B9FA2949F9AA19F9EA7A2A9A6A7AEA6A9A5ADB1ADB5AEB4B5B7B8AEB8B4B8BBB7
BBB1B9B8B7B9B2B9B2B8B4B0B9B8BBB9BBBFB8BFB8B7BBB9BDB2B7B2B1B8B1B8B7B9BCB4
BBB7B8B7B2B5AEBCB5B8BBB9BFB8BCB9B2B8AEB5AEB4B4AEB8B0B5B1B1B2ADB9B1B2B2B0
B7AEB4AEAAA99E9A8F90908C948F90919497898C8282847E857A8282
272A2C2C2A34232D2D2C30262E272A2C2631292D292D2D232C292A2D2727222D29262A27
2D232A27252923272325291F2A25272D262E222C3243636F85859AA7B1C0BCC8CACBD5CA
DAD2D3D9D9DECEDEDCDDDDD5D9D9DEE1DAE1D9E1DDDDE0D9E3D9DADAD9DED8E1DADCDED9
E1DADCD8D3DDD3D5D2D6DAD3DAD1D2D3D1D6CFD5CECDD1C7CDC6C8C8BDC6BCC0B9BCBFBB
C2B9B8B8B1B4ADB8B5B8BDB8BFB8BCBBB9C2BBC7CBD3D5CED5CBD2D3D5D9D2DAD8DDDED3
D1CDD1CFCED6D3DAD8D8D5C6CDC2C4C3C2C3B7BCB8B5B4A9AAA2A590735A403F34383834
3930323031393B4F4A4E5A6E93AAC2C7C3C8C3C6C0C2C3BCC3B8BFC4CACDC0CBC3C2B2AC
B8B5BDB7ADB5ACB0ACAAB2B8C6BBB19E96978D989AA5B2B5BDB5B9B2AAACA3A6A6ADB8B8
C3BBBFBDC2C6C0CAC7C8CBC4C8BCBFB2A7A59EA19CA6AAA9B7B7C3CBCFD3C8CEC8CDCBC6
C3BCC3BDB8BFB9BCB5B8B7B2BCB8C0BDBDBCB2B9B4B8BCB9BCB7BDBDBBC2C0C8C7C6C7BD
C4B9C0C3C0C3B8C6C0C2C0B9BCB8C3C3C3C8BDBDB4B2AEA2ADA7B7B9BDC0B4B9B0B1B2AE
AEA1A19C96989091898C908C9082868585847B84808286868D8280736B746F73767D8988
94919CA5A2A7A3ACA3A3A9A6ACA7B1AEA7ADA6ACA7AAAEA5AEA5A6A3A1A5A2ADA5A3A6A1
A59EA29E9AA19FA7A5A3A1979E979FA3A2A29BA29F9C9C949B969FA29FA3969791909391
A19BA1A19B9F93A1A1A1A69CA9A3ACA6A3ACA6A9A7ACB1A9B4AEB4B8B2BBB2B9B5B4B9B4
B9B2B9BBB5BCB5BBBBB8B8AEB9B5B8BDB9C0B7BCB8B5BCB4BBB5B7B8B1B8B5B9B8B7B9B1
B8B1B4B8B2B8B0B8B9B5B9B2B8B4B8B7AEB8B0B1AEADB9B0B9B2B2B4ADB4AAB2ADA9B1AC
B4AEB8B2AAA79A9A989690888D8B89908C93888C88818680847E8284
26262D2C2A30232E2A2E2D26312A2D2A2C302631272A2C272D272D262A2E2729272C2722
2D232A232529232C1C2127262A222D2A292D2730375169778C94A3B1B9C6C0D1CDD1D5D2
DAD5E0DCDCE3DEE3DCE0DDD8DCDCDDDDDAE1DAE8DDE5E7E1E1D6E0DCD6DCD3DDD6DDDED8
DCD5D6D6D6D9D2DAD1D3D6D5D9D1DAD6D3D9D5DCD3D8D2CECDCBCDCAC7C7BDC6BCBFBFBB
BCB2B8B4B1B5B0B7B4B9B9B4BDB8BCB9B9BDB9C8C8CFD3CDD1C3D5D3D5D8D8E1E0E4E0D3
DACED8D2D5DAD9E3DAD5D5CFD1C7CEC8C6C6C0C6BDC3B9ADAEA2A69C968468604A423D37
382C373C485959615D6B819CBDB9BFC7CDD2C8CDC2BFBDBCC0B8C4C0C3CBC6CBC3C6BBB5
BDB4B9ADACADA9B2A9AAACAEB9B4B2A297948D9091A5B4B9BFB8BCB4AEACA1ACA7AAB1B4
BFB8BFB8BFC3C4CAC8CFCEC7CBBDBDB2B0A99EAA9FA9A7ACB5B5C8C8CFD1CFD3C8CFCAC7
CDC6C8BFBCB9B5BFBBBCBBBBBCB2BDB9BCC2BCC0B5B8BCBCC8BDC4BDC4C4C2CDC4C4BFBF
C0B4BCB8BDC2BCC3BCC4C3B9BCB0BCB5BBBBB7C0B9B5ADA7ADA6B1ADAEB4B1B5A6ACA7A5
A99BA1989C97908D868C8C8C90848C8585908C8F85918F898C807B6F6C726E7B767E8185
918F9CA1A5ACA2A9A2A7A6A2AAA7B0ACADA9A1A7A3A5A7A7ACA5ACA59FA39BA6A1A7A39B
A5A1A59C9B9C9AA59FA2A29C9F94A19F9FA39EA39EA2A59CA59B9F9CA2A59A9C9191908F
9894A1A19EA29CA29EA6A7A1B0A9B0A9A5A6A5ADAEB1B5AEB1AAB4B8B7B9B2B9B4B9B8B4
BCB7B9B5B4B9B0BBB8B9BBB5B8B2BDB7B7BFB9C0B7BBBCB4B8ADB4B4B5BBB5BDB8B5B9B2
B2ADB8B9B8B8AEB5B1B4B4AEB9B4B8B8B5B8ADB4B0B1B5B0B8AEB5B0AAB1A9B0ACADADA6
B1B1B5B5ADAC9B9F97989B9391888D8B8990898C8689897E867B8184
22212C2D2734252D2C2D2E27322C2C2C292C252E2C272C262D252E2A2527262C29272923
2D25252523292129262229232A232D2C252D26353D526E7A939AA7B5BBC6C6D5D1D5DAD3
D9CFDADCDAE0DDE0DEE0E1DAE1DAE1E3DDE1DCE4DEDCE0DCE1D6E0E3DCE0D8DEDEE1E0D2
DCD3DCD9D3D5D2D8D3D2D6CFD5CBD1D1CFDAD3DCD2D5D3C8CFCAC8CDC3CABCC8C7C7C6B7
B9B5BCB8B1B8B4B2AEB8B9B4B8B1B4B9B7BFB8C8C7CFCFCDD1CBCFCDCDD9D8DEE1E1E4DC
DED3D6D9D9DAD5DDDDDCE0D5D8CDCFCAC4CECACDC6CACABDBCAEA99F969386897B6F6759
5A566063616967767D90AAB4C6BFC4C7C8CBC3C8BDBCBFBCC2B9C2C0C3C8C0CACACFCABB
BFB1B0AAA7A7A3ACB1B1B2A7B0AEB8AC9E9C909394A1B2B5C0B8BDB5B0AE9CA69CA3ACAA
B2A9B9B8BBC3C2CACBCED1C7C8B9B4ADA7A69BA79FA5A9AAB5B4C3C8C8D2D3D9CDCAC7C6
CBC4CAC7BDBDB5C2BBBCC2C0CABBBCBDBCC3B9BDB5BDBFBDC7BFC0C0C3CDBFC4B9BFC4C8
C8B8B8B4B2B9B4BCBBC0C3BBC0B2B4ADB0B1B0B9B8B5B1A9ACA2AAA9A7B4B1BBB1AEA79C
A39A9A949493858F8C8F938D93858C84848D8D9690908C86908682797272687470778081
8D89989C9FA7A3A7A2A6A59CA7A1ACAAA7A99EA9A7A6A7A1A7A6ADAA9C9E98A3A3A6A69C
A5A1A6A39C9B9AA5A3A5A7A1A3989C9E9EA7A1A29B9CA19BA69C9B989AA19BA1968D938D
94919B9E9CA59CA5A1A3A29FAAAAACADA9AEA7A6AAAEB8AEB2B0B5B5B1BDB7BBB4B4B5B1
BBB5B9B9B2B9B1BDB8B5B8B5BCB7B8B9B7BFB7BCBBB9B9B0B8B2B4B5B2BCB5BDB9B8BBB2
B4AEB2B7B4BCB2B8B4B2B4ACB8B4B8B8B2B8B1B5AEAAB2ADB4ADB0B0A7ADA3A9ADAEAEA3
AAA7AEB5B0B0A3A39C989B908D848B89858C868C89888980887E8186
27262C2C2A2E23312D2D2E2A30292E2D26302930262A2A232D212A27272A212C29262923
2D222C29262C252A1F2727222C262D2927292C464E6177859E9CB4B8BFCECAD3D3DAE0D5
DED8DEDAD9DADAE1D6DEE4E0E1D6DEDCDDE7E0E4D8DADDDCE7DCDDDCDEE1D6DED9DCE0D8
E0D9DED9D3D9D2D8D1D8D8D3D9CDCFCFD1D8CDD3CED5D8D1D1C6C8C7C4CBC7C8C3C6C4BB
BFB1B8B8B5B8B0B9B0B5B8B8BDB4B8B5B5BFBDC4C3CED5D5DED5D6D1CED6D5E4DEDEE0D8
DDD6E0DEE3E3DAD8D1DCDCD5D9D1D2D1CFD2C7D5CDD2D2CBCDBCBBADA1A1908F84827E74
7D727A73747D849CA7B4BFC0C4B9C6C8CACFC6C8B8BCB7B5C6C0C3C2C4C4BBC7CDCECFC2
C3ACB0A3A1A1A2A9AEB8B7ACB0ACA9A7A3A28F9491A1AEB5C0B9C0B5AEAA9EA29EA7AAA9
B4AEB9BBC7CBC3C8C0C3C6C8C8BCB8ACA5A59BA2A1ADADACB9BBC7CBD1D8CED8CFCDC8C6
D1CAD5CDC4C2B8BDB8BFBFBDC7BFC4BFC0C0B5BDB2B5BCC0C6B9C4C3C3C3B9BDB7BDC0BF
C6BFC0B7BCB8B0B9B8BFC2BDC0B4BCB7B4B2AAB8B2BCB4ADB0A3A5A6A7AEA7B9B4B1AAA3
A79BA29C9494888D8993979197868D84868982918D9193909184847A73736B746F7E817E
8C919CA1A2A5A5A7A2A3A6A5ACA3AEA9A5A9A6A99FAAA9A2A9A2AAA5A19E96A19EA2A5A1
A59CA5A3A1A69CA19FA7ACA3AC9EA39CA1A7A1A79E9E9E9A9F9AA29F9CA19BA29EA19A90
9691979B9EA69CA6A1A3A7A1A99FAAAAA9B0A6ACA6B0B5B1B9B0B1B1B4BCB5BDB5B5B8B4
BCB5BDBBB4B7B1BBB5B8B8B2BCB5B7B7B5B9B8BFBCB9BBB0B5AEB8B9B5BDB8BCB5B9BCB8
BBB4B4B4B4B9B5BBB2ADB5B2BCB4BCB8B4BCB7BCB2B2B1A9B2ACB0ADA7ACA6AAAAAAA99E
A7A1A9AAA7B0A3A59F9B978C8F85868580847D89888689858B808288
27272C2C2A3025302D2C2E262C27302D212E292D27272C222E292C2C272C222C26252A22
29212725212A2127222327212D27292D2A31304B5A68818DA3A7BBC2C6D2CDD5D2D8DCD6
E3D9DDDCDCE0D8E0DEDDE1DAE1D9E1E1D9E0DAE1E0DCE0D9E3D8D8D9DCE3DAE0DCD9DED9
DDD5DED6D2D6CBD6D1D9DACFD8C8CFD3D3D9D1D8D3D2D6D2D8CDCECBC7CEC4C7C3C3C6BD
C6B9BBB9B4B8B2BDB4B5B8B4BBB2B9B8B5BBB7BFC3D2DCD6DDCFD1D1D2DAD2DDDADADCD8
E3E0EEE9E3E4DDDCD3D8DCD3DAD5DAD9D2D3CAD3CFD1D3CFD1C7C6B9ACAC9F9F96969389
938C8F8F93A5AABFB9BFC3C0C4BBC4C7CED8CEC7B9B4B7B9C7C2C7CAC8CBC4D1CDCED2C8
C8B4B5A69EA198A7A6B4B8B5B9ACA9A6A2A5979B9A9FAAADB8BBBCB5B1AEA2A2A1A9AAA3
B1AEB9C2CAD1C3CAC0C4CAC7CBBBBBB0A5AC9CA6A6AEB1AEBDBCC3C6CFDAD2DACFCFCBC4
C8C7D3CFC6C3BCC4BCC2BBB4C4BFC6C2C0C4BFC8BCBBBBB9C0B5BFBCBCC6BDC2B8B9BCB8
C4BCC7C3BCB9ADB2B0B4BCBCC3BCBFC4B8B9A7B0A9B1B2ACB0A5A5A3A3ACA6B2ACAAAAA2
A69BA29B97988F918D949A94978B8C8D8D8F868D86898B8C91908F887B7D7279747B817D
8F91A1A5A5A79EA7A1A2A6A1A7A3A9ACA6AEA3AAA6AAAAA3ACA5A7AAA6A79BA39B9C9C9B
A59FA2A19FA6A1A2A3A5A99EA7A1A5A19CA19CA5A1A2A59C9F989C9C9AA1949B9CA2A296
9B9094989AA298A29BA19F98A39FA6A6A3AEA5ACAEAEB5AEB8ADAEB1B0B8B0B9B8B5B9B1
B9B0B8B7B1B8ACB2B8B9B8ADB9B7BBB8B5BDB7BCB2B5BBB4B4ADB8B8B5BFB7BBB4B4B8B5
BDB5B2B2AEB8B5BCB5AEB4ADB5B2B8B4ADB7B0B8B4B1B1A7B4B0B2B0A5ACA5ACA6A1A59E
A39C9FA19AA6A1A2A19C9A8B8F85848581867E8886848C858B848888
25232E2C2A302530292E2D26302A2E2C2A2E2A3129272A232D1F2E292629222A232A2923
2C21252626271E2A232929292D272E2627313B4F63738891B0B5BFC6CBD5D3DCD9DDE5E3
E3DAE1E3DEE4DAE0DADCE0D9E4D9DEDEDEE1D9E4DCDCDDDAE3D8E3DDDCE3DAE0D8DCDCD5
DACED9D6DAD9CFD8CECFD2D2D6CBD5D1D2D6D2D3D3D6D6CFD9D2D6D1CDCBC8CDC8C4C8C4
C7BBBCBBB8BDB8BCB2B8B7B4B9B4B4B8B9BFB5C0C4D1D8CED5D1D8D1CDD8D6E0DAE1E5E0
E5E3E9E8E5E5DAE3D8DADDDDE1D8DDD8D6DAD3D5CED2D3CDD8CDCFC6C4C2B7BDB4B1ACA3
A7A3B0AEB5C3BDCBC6D1CFC8CBC6C7CDD3D9CDCBBBB2B2B4C2C3CDC7CBCDCACBC4C8CBCA
CFC0BBADA7A7A1ADA9B1B5B9BCB4B09E9EA3A2A69EA3A7AABBB9C3B9B4AEA1A7A2A9A6A1
A5A7BCCBCDD2C0C3C0C7C8C6CABCB9ACAAA79EA9A5AAB0B4BDBBC3C4C8D3CDD2C8CFD3CB
CDC3CDCDCECBC2C8C0C0BDBDC2BBC6BFBDC3C0C7BDC4BCBFC3BFC2BDC3C2C2CBC2BDB7B4
B9B9CBC7C7C0B5B9ADB8B5B8BFB7B8B1B9BCB2B7ACAEADADB1A5A9A1A2ACADB7ADAEA9A3
A598948B8D8F8B9493989B989A8F969394968F93888D8D8B97979F989388767773798085
9696A5A1A2A9A3A99CA3A5A2A9A1A5A5A5AA9CA7A5A5A6A3ADA6AEACA9B0A3A7979B9A97
A19CA6A5A2A29FA9A2A6A29EA7A1A59A9AA2A1A7A1A2A69FA99AA19C9C9E94A2A2A69F9B
9F969C96969F989E989E9F9BA5A2AAACACAAA3AEACAEB2AEB4AAB1B2B1B9B4B8B1B8B8B1
B9B1B8B5B5B5AEB9B9B8B9B1B5B1BBB9B7C0B9BFB7B9B8B4BCB1B0B0B0B8B2BFB7B5B8B5
BCB4B9B1AEB7B2B8B4B4B4ADB5B0B2B2B1B5AEB8B2B2B2ACB2AEB5B2A7AD9FA6A3A29E94
A29A9A9A9BA1989F9B96978D8D86898681898086828B89848F888B8B
25262D2D2734252A2C2D2D232E2A2A2C2A2D272E2A272D262C232C2C2527262926262922
2C25252622271F2923252A262D272C2D29393F5965778C93AEB5C0CBCDD5D3DDDDDAE1DD
DED9E0E3DEE9DEE1DCDEE1DDE5E4E1E8DEDDDDE5E4DADEDCE3D9DEDDDCDED8DCDCDCDDD5
DCD6D5D6D6DACED6CFD2D6D1D6CFD5D3CED6D1D8D3D3D6CDD6CBD3CFCDCFCBCFCECACDC7
CBC2C6C6BDC2B4B9B5BBBCB4BBB2B9BBB8BCB5C2C4C4CBC7D5CED5CFCBD5D5E4E3E8E8DE
E7DDE4E7E0E4D3DCD9DCDDD6DDD6DCDAD9E0D5D6CDCFD1CAD5CFD6D8D6D6CACAC3BCBFB4
B8ADB8BDC0CBC3CDCDD3D5CAD2C7CDD1D3D8CBCEBFB2AEA9BBBDC8C7C3CDCBCFCBCBCDC7
D1C6C7B9ACA19BA5AAACB5B7C0B5B5AC9AA19CA9A3ACB0AABCB9BFBBB4B4A9B0ACAEACA3
A7A5BCCAD1D3C3C4C2C8C8C0C6B9B8B1AAAA9FACA3AAB2B4BBB7C0C4C4CFCBD1CDD3D6CB
CDC2C7CBCACBBCC8C2BFBFB8C3BCC6C2BDC4C0C6C6CBC8BDC3C0C4BFBFC3BCC7BDBCB9B1
B5B2C0C3C0C2B9BCB7BFB9B4BDAEACA7AEB8B5BCB7B0B1ACB5ACB4AC9FA5A1B1B1B7B4AD
B4A99E9390948D96939397969B94979790978D938C8D938C9A97A2A69B967B7977778282
9490A1A19FA7A1A7A2A2A3A1A9A3A2A59FAAA2A7A1A3A7A5A9A6ACB09EA7A1A7A1979891
A19FA6ACA7A99FA5A6A3A69EA6A1A7A3989C97A1A2A1A39FA7A3A7A9A5A298A1A3A3A69C
9C969C98949A94989A9AA29AA5A1A3A7A3AA9FACAAAAB1AEB2AEB0B4AEBCB1B8B2B4B7AD
B7B1B4B4B1B5B1B9B9B7BCB5B8B4B8BBB5C2BBBDB9B8BBB5B9B4B1B5B1B8B5B9B8B0B8B4
BBB5B7B4AEB7B0B4B4B4B8ADB4AEB1B5AEB5A9B2B2AEB5ACB0ACB4B1A5AAA1A7A6A19C93
9B98979890979198989394858C8489867E828081858289818D84868C
27262A2A2A302731292C2D2A31252E2D2E2A26302A2D2A2730272A29292D222A25272923
2A222A26232721291F29292630252A2C3443486370849198A9B1C6CDCDD8D5E0DCE1E4DD
E4DEE3E4E1E4DEE9E1E1E3E1E5DCE4E4E1E4DDE0DAE0DED8E3DAE1DCDADCD9E3D8D6D8D3
D6CFD5D3D1D5C8D2CDD3D2CDD6D5DAD8D5D6CBD5CDD3D5CDD5C8D2CDCED3CFD3CACFCFCD
D3C6C8C4C6C4B8BCB5B9BDB9BDB8C0BBBCBFB7BBBBC2CACADAD6DAD2D2D8D3E1DEE5E8E4
E7DCE5E3E4E5DDDCD8E0DDD9DED6D6CFD6DDD3DCD6DCE0D5D9D9E4E4DEE0D6D8C4C8C3C2
C8CBD6D1CFCDC3D1D1D8D6CFD3CAD6D6D9D9CFCFBCB5ACA7BBBFCACACED3CED8CDCAC7C7
D1CBD2BFAEA5989E9EACB1B5BFBBB9ACA5A39CA9A6AAB0B2BCB4BCB4B0AEA7ADA7B2ACA3
A6A9BCC4CBC8BCC3BCC3C3C2C2B8BDB4ADAAA2A7A1ADB4B7C3C2C8C3C4C3C7D5CED3D1CE
CEBFC7C3C6C8C3C8C3C3BDB5BCB8BDBFC4CAC3CDC3C4C8C4C7BCC4BBBBBCB9C2B9BFB8AD
B1ADBBB8BCBDB4BFB5BFBCBCB9ACB7AEACADAEB8AEB7B5B8BDB1B8B1AEA59AA6A5B0B1B5
B8A7A3918C93909A919797969C979E9A9C98909A9493919197909F9A9A948481747B7B80
8F919B9BA6AAA3AC9EA1A2A3A79EA6A1A2A7A5AAA1A9A7A2ACA5ACA7A5A29CA9A19B9796
9C98A5A3A3A99FA69CA3A2A1A9A5A9A5A3A1979F989B9C9AA29FADACA9AA9FA29EA2A39A
A3979C969494909C989BA19FA69FA9A9A3A7A1ADA9B0B0AAB4AAB4B0B5B9B1B9B2B1B0A9
B2AEBCB9B9BDB7BCB7BDBDB4BBB1B8B8B8BCB9C2B8B8B8B7B8B1B2B2AEB9B1B5B1B9B8AA
B9B8BCB5B1B5B1B9B4B4B8B0B5ADB5B4B0B4AAB0ACB2B2ACB1ACB0ADA6A59EA39C9CA197
9B9198938C918993919691868C85868582857D868080828086828B8C
2626272C29342531312D30272E262C2C262E262A272A2C232D262A2A2727222A26232622
2722262721271C2623272D273025292D34464F67737E9AA1B4B8C4CDCED9D5DEE0E3E4DE
E4DCDDE0DDE4DCE3E3DDE4DADED2DEE0DDE5DAE0DADADDD6E0D5DEDAD8D9D1DCD5D5D6CF
D2CACDCDCBD2CBCFC8CDCDCBD6CED2D5CFCDCAD5D2CDD1CDD3CAD3D1CBD2CBCFCDCFD2CD
D3CACDCDC6C7BDC3BCBCBFB9BFBBBDBCB7C0B8C3C4CFD6D2E0D5D8D6D5DDD5E1DEE3E9E1
E4D9E3E4E4EBE1E4DDDCDCD1D8CFCECECED6D9E5E4E4E8E3E7DDE7E4DEE3D8D9D5DADCD6
E0DADDDCD3D3C8D3D1D3D3CDD3CFDCDED8D8D1CEC4B7B1A6B8BDCBCDC8CECDD6CFCBCFCA
D6CECFC4B2B19C9B9EA7B1B1BFBCBCAEA3A39EADA6A7B0B0B9B4BCB8B5B5ADAEA9ACA79A
ADAEBFC3C6CABFC7C3C6C2C0C7C0BFB8AAADA3ACADB8BCADBCBDCAC6C3CDCDD6CDCBCDCA
CEC4C4BFBCC7C0C6BDC0BFB2B8B4BDC0C2C3B9C4BDC6C8C6C7BDC3BFB9BFB8C2BFC2BDAE
B0AAB1B2B2B5AEBBB4B8B8B4B8B0B5B2AEB2AAB2AEB4B4AEB9B1B7B7B5B8ACADA1A1A9AA
ADA1A2988D96919C9A9FA198A19B9E9C9898949E9A989A91948C969A939385847B7A8080
91939CA2A5AA9FA6A3A3A7A1A69FA5A6A3ACA3AAA7AAACA3AAA2A6A6A2A29CA7A7A39E94
A198A1A19CA59CA29F9FA19EACA9A9A79FA69BA197979A989F9BA7AAA7A3A2A6A5A3A59F
A79B9B9893968D979397A1A1A7A2A5A7A3AAA6ADB0B4B5AEB7B2B5B5B1B2ADB8B2AEB0A7
B4B1BBB9B4BCB5BCB8BCBDB7BBB1B1B4B7BCB5BDB8B2B8B1B5ADB2B4AEB5AAB1B1B4B9B2
BDB5B7B5B0B5B0B8B4B0B5AAB2ACB5B5B0B7ADAEACB0B5AAB0A5A7A9A2A59AA29C979C94
968D8D8F86908990908D8C808C858588848B8184828084808586898C
26232E2D2D31232E292D2C2631292C27292D2330272C2C272E212D292A2D252A23292722
2922262526261E29232A2C2A2E2331303746516B748C9BA6B8BCCACFD3D8D3E0D9DADEDA
E1D8E4E3E4E8E0E4E0E0E5DAE3D6DDDADADAD9DEDADCDED8E3D8E4DAD5DCD5DDCDD3D5CE
D3C8CDCDCACFC8CEC6C6C7C8D3CED6CFCACFC8D2CBD2D3D1DAD5D5D2D1D5CDD5CACBD2D5
D9CAD2C7C3C6C2C6BDBDC0BDC3BBBBB9C0C3B9C6C2CED3D5D8CFD9D6D8DDD6DED6E4E5E4
E8E1E7E4E5E7DDE1DCDCDCD6D8CED6D2D3D8D1D8D8E1E5E4EEE4E8E0E0DED8E1DAE3E3E3
E4D6DDD2CFD1CBD8D3D9D3CBD8CEDAD8D9D9CACDBFB7B0A7AEACC0C0C6CBCDD3CDD1CFCB
D1C8CABDB9B1A9A99BA1ACB4BFB5B8ACA5A39EA6A6B2B4B5BDB4B8B8BCB7ACB0A7A9A19F
AAB4BDBFC2C4C0C7C4CAC7C3C8BFC6B5B2ADA3B1B0B9B9B8BDBDCDCBC8CDCAD8CDCFC6C2
CDCACFC3BDBCB8C3BDC3C0BCBBB5C3C0C2BCB4BBB9C8C8C6C8C2C7C3C3C3B9C7C3C4BDB7
B2A9B1ADB2B5B0B7AEB7B7B5BDB5B9B2B9B8B1B2ADB0B5B2B2A6B1B1B8BDB7B5AAACA398
9C969B9694968F98939B9F9C9F94A39FA2A19B9F979E9E9A9A90989AA1A18F8F84828082
8F8F9E9CA2AAA9A69CA7A6A5AAA3A6A1A6A7A1AAA5AAADA9AC9EA69F9EA2A1A9A5A9A197
9F9A9FA1A1A3989C97979A98A3A1ACA9A3A7A1A59AA19E9BA29EA3A5A7ACA3ACA6A9ACA7
A99BA39F9A9A8C918F9B9E9CA7A2A6A6A5A9A1AEAAB0B2AEB1ADB7B1ADB1ADB7AEB5ADA5
B4AEB7B7B9BCB2BCB2B4B8B7B9ADB1B4B7C3BCBFB8BBBCB1BBAEB9B8B9B8AEB4B0B1B9B8
C0B2B9B4B1B4ADB2ACB2B1A9B1ADB4B8B7B5AEB2AEAEB0A7AEA3A9A7A3A79B98939A9F8C
94898B85858D858F888986808581888481898488848586808B848B8B
23252C2D2934232A2A2C2E2630262D2A2A2A232E2E2A2C252D27232A2330252926292A21
2C22252621261E2726252E2731273137395156728294A2A7BCBFCACFCED5CFDCDAD9E0DD
E7E1E8E8E0E4DCE1E0DDDED3DED8D9D5D2D8D1E0D9D8D8D3D9D5DADAD2DACFD6D1D1D2C8
CEC4C7C8C6CAC0CAC6C4CAC4CBC7CBCAC3CDC7CBC7CDCDC6D5D1D3D3D1D5CBD2CED1D8D2
D5C8CBC7C2CBC2C4C0C3C4BCC3BCBBBDC0C4B5BBB9BFCDCBD6CFD8D8D3DCD5DAD8E0E5DE
E5E3E7E4E0E0D6DDD9D6D6CFD3D2DAD6D1D8CED2D8E3ECE1EFE5EBE8E5E7E3E8D8DEE8E5
E3D5DCDAD3D6D1D6D3D2D1C7D3D3DADAD5D9CED1C3BDB9B0ADADB8C0C0CAC8D3D1D2D1C8
CBC6C8C8C2BDB0AA9C9CACADBDB1B4B0A5A59BA5A1A5ADA9B7B1B9BDBCBCADB1A7A5A59F
ADB1BDC0BBC2BDCBC8C7C6BFC3B9BBB4ADAAA7B5B8C0C0B9B8B2C0C7C8D2C7D1CAD1D1C6
CFC7CEC7BFC0B7C0BCBCC3BCBFB4BCC3C0C3B7BBBCC3C6BDC4BBC3C4C3C3B5BDBBBFC3B9
B9A9B2B1B2B8B0B2B0B7BBB8C2B9BBB8B8B8ACB0ACB0B7B1B5AAB8BBBCC2B8B8AEA99E90
968F8C89888C86938D91979AA5A1A5A7A2A99FA59EA3A59BA190979CA2A3949188818584
8F909BA1A1AAA2A5A1A9ACA5AAA5A6A39FA39CA9A1A3ACA9AEA7ACA69C9E97A2A2A5A397
9F9B9CA29FA294968F919B98A3A1AAAAA1A79FA5A1A19C94A59CA19CA1A7A3AEACAAAEA5
A7A1A5A69FA6969690969F98A69CA5A5A2A9A2ADADAAB0A7B1ACB5B1A9B1A9B5B2B2B2A5
B0AEB5B8B5B8B1B7B4B0B9B5BBB2B5B7B1BDB8BFBBB8B9B2B9B4B8B9B5B8AEB0B1B1BBB1
B9B5BCBBB1B8B2ADA7ADB2AAB1AEB0B5AEB5ACACA9A7B1A7A7A2A5AAA3AC9E9C98939890
968B88898289828C8985897E848082857E8B828888888C828B868990
2C292E2D2A34232E2D2D302730262D2A262D272E262C2A232D272D262727232E26262725
2D2227232226212622292E27302931394656637D8996AAB4BFC2CBD3CFD6D2DDD9DCDED6
E5DDE7E4E1E1D6E3DDDEDED9DCCFD8D3D3D8D5DAD5D6D5D2D9D2D8D6D6D6CFD5CDCDD1CB
D3C8D1C8C2C3BDC8C3C8C6C3CBC3C4C2C3CAC6CEC7CBCDC8CECDD5D5D1D6D1D6CDCBD1D1
D9CED1CDCECDC0C6C2C4C8C2C6BDC7C2BCC2B8BDB9C2C7CBD6D2D8D5D8DEDAE4DDDDE0E0
E7DEE3DCD3DCD5DAD5D9D6CBD3CBD1CFD3D9D2DDD9E4E7E4E8E1EBE4E5E9E1E3DAE3E3DA
DED9DDDAD8DDD2D8C8C7CACAD5D1DED9D3D9D2D6CDCBC2B1B4B0B5B5C2C7C3CFCED6D6D1
CEC3C6C3C2C2B8B7A6A6A7AABDB7B8AAA3AA9CA7A2A7ACAAB1ACBBBCBCBFB1B2A5ADADAE
B7B5BDBBBFC3C0CBC0C7C3C0C4B5BBB0ACAAA7B5B4BCC2BDBFB1B2B8C8CEC8CFC7CFD1CE
D1C6CDC2CBCDC3C3BBC7C8C3C7BDC0BBC0C2B9BDB8BCBFBDC0B9C3C0C2C2B7B5B1BFC4C2
BFAEB1B0B8BBB5BBB1B4B2B7BDB8BDB5B7B7B0B2A9B0AEB0B9B4BCBCC2C3B8BFB2AEA79C
9F91978B8889858B848F91919B97A1A2A6AAA3AEA5A5A19B9E919A989FA3989384858585
93949EA1A3AAA3AA9E9FA7A9AEA1A9A3A3A39CA19CA1A5A5B1A9AEAAA5A3969F98A1A39E
9F94A1A19C9F91978F969897A19CA6A7A6A79EAAA6A3A19BA19AA19E9CA3A3AEA6AAACA2
AAA1A7A5A2A59EA796949A9AA29EA6A3A2A6A3AAA7ACACA6B1ADB0AEA9ADA9B5B0B0AEA7
B0ACB4B4B2BCB4B8B0B4B5B1B9B2B5B2B2B8B5BCBBBBBFB5BBB1B9BBB8BBAEB2AEB4B7B1
BCB7B9BCB7B9AAB2AAADB1AEB0A9ADAAACB4ACB0A9ACADA3A79EA2A7A6AD9C9F938F918C
90898C86858C84898486857A847B7E818085818989898C8589858D8F
27272A2E2C31222D2E2E30272D272D2C232D262C2A2A2D2630292A292527252A29232722
2A2327251E26212625292E2931272D3C4B5D67828D9AA7B1C0C3C8CDCFDCD8D9D3D5D3D2
DCDCE1E0D6DCD8E3DDDDE1D9DACFD8D8D1D5CED3D2D2D5CAD3CDD3D2CED2CDCFCBCAD2CD
D1CACDC8C2C8BDC3C0C3C7BDC6BFC3C2BFC7C2CDCAC8CFC8D1CAD2D3D2D8CDD2CACDD1CD
D3CDD3D3CFCEC8CECDC8CBC2C7C3CAC3BDBDB4B7B8BFC6C3D6D5DADCD6DDD8E0DAD9E3DE
E8E0E7E3DADED5D6D2D3D8CBD5CDD2D6D9E0D9E4DDDEE1DDE4E1E9E8E1E7DEDEDAD8E0DC
E5DDD8D6D2DACFD2C6C3CBCDDAD5DDDAD6DED5D5CBC7C3ADB2A9B5B5B5C2C4D8CFCFD8CD
CBBDC4C3BDC2B9B8ACA5A7A7C0BDBCB0A5A9A3AAA5AAB2B1B5B0BBB9B9BBAEB0ACB2B7AE
B9B2B8BBBDC7C3C8C3C2C3BCBCB2B8B2A7ACA7B2B2B9BDB4BBAEB1B2B9C8BFCAC0C8D2D1
CFBFC4C3C3CABDC3BBBFC4C2CFC3C6C0BCC2B7BDBCBDC0B8BFB1BDBCBBBCB4B9B4BDC2BF
C3B5B0AEB1B9B4BCB8B5B1A7B8B1BDB9BBBDB8B9B1B1B2B0B9B4B9B7B8BFBBC2B8B2B2AD
B0A3A1948D908489888D8F8896939EA2A5A6A1AAA2A5A6A1A2949C9CA1A39A9690908F8B
9A9B9A9FA6ADA3A9A2A2A7A2A79EA5A39FA29A9F9B9CA19CADA6A9A9A7A99FA69E9FA39C
9F969A9B96A1989A94979C97A19C9FA5A3AAA1ACA7A1A39CA19EA2A39CA59FA5A3A5ACA3
ACA3A1A2A2A9A2A69C949893A19EA3A19CAAA5A7A5AAAEA7B1A7AEB0ACB0A7B4B1B1B2AA
AEB0B4B4ADB8B7BBB8B4B8B4BDB7B5B8B2B8B2BBBCB9C2B7BCB4B8B7B1B8B0B1B1ADB5AD
B8B2B7BBB5B9AEB4AEA6B1ACB1A7AAADA7B4AEB1B0A9ACA1A69CA1A5A5AAA2A29891978C
90898D8B7E898489807D867D827E7E827B82818888848C858D898D91
26232D2D2734232C272E2E252E2A2D2A272C252E292A2E2A2D252D26262C272C23272922
2E22272326271C2A292C2D2A302D3C434F64728B91A5AEB5C4C0CACACDD1CDD3D1D1D8D3
D8D3DAD5D8DDD9E0D8DEDDD6DDD1D2D1CECFC4CDCACACBC6CAC4CECFCDD1C6CDC6C6C7BF
CAC0C4C3C3C6C0CDC4C4C4C2C8BDC6C2BBC3BCC7C3C8CAC6CECAD3D3D2D3CDD5D1CED3CB
D2C7D5D2CECEC7C8C7CACEC7CFC6C8C4BFBFB7BFB9BCC0BFCBCADAD8D6D6D8E1DAE0DEDD
E9E4E9E5E4E4D3D9D1D3D6D1D9D1DCD8D8E1DAE0D6D8E0DDE8E4E8E8E7E5D9DCD8DADEDC
E4D8D3CECED6CFCEC0CED3D5D6D5DCDAD8DACFD9CFCEC7BCB9ADB4B0B0B9BDCBCBD3D3CA
CABFC2BFBDB9B1B4AAA5A2A6B8BDC6B9ACA7A1ACAAB4B7B1B5ADB4B2B7B9B2B9B5B5B2AE
B5B0BBB9BDC8C4CBC3C2BCB4BBB1B9B0ACAEA7B1B0B4B9B9BDB2B7B7B9C7C4CABFC4C8C8
D3C8C6BFC0C7BFC6BFBFC2C3CDC3C7BDBFC0B8BCB7C2C2BCBBB4BBBCBDBCB2B9B0B8B9B5
BDB1B5AEADB9BCBDB1B1AAA6B1AEB7B7B4B4B4C2BCBBBCB8BDB4BCBCBFC3BCC2B9B9B7AE
B1A5A39C9A978F978D8F8D89918C939194A1A1A6A5A9ACA6ADA3A3A5A6AA9BA1908F908C
938F9CA1A3A9A2A7A3A6A59AA29CA3A5A3A59EA7A2A1A19BA5A1A9A9ACB0A3A39AA1A39B
A196979B9CA298A29C9CA19CA19F9F9C9CA7A2A7A3A3A197A3A1A2A29CA19AA29CA1A5A1
A69FA7A3A1A7A5ACA39E98909C979C9F9FA5A1A7A5A6ADA7ADA7B2B0AAAEACAEAEB4B5AA
AEACB1B7B1B9B4BFB9B2BCB8BDB5B9B9B5B9B0B9B8B9B8B0B8B1B5B9B8BBAEB4AEADB1A9
AEACB8B8B2B8AEB1ACACAEAAB1A9A9AAAAB4B1B8B0A7A6A1A29FA2A29EA7A1A29C96968C
9489888581857E867E7E8481868184827D867E84828289808B888C90
23232D2D2634232C2A2C2E252D272C2E292E252E29272C252C232D2A2127252C2925291F
2C22262621291E2A26272C263130424A52687688919CB0B2C7C2C8CAC8CEC4D1CACDCFCF
D3D1D8D8D3DDDCDCD9D5D5CAD8CDCFCECACEC3CAC4C4C8C7CAC6C8CBC3CBC4C7C3C2C6BC
C6B9B9BBBFC4BCC4C2C2C7C0C7BFC3C0B9C0B8C2BFC7CAC6CFC8CDCDCDD1CFD9D2CDD2CD
D1C8CDCFCDCDC7CECBCECFCDD1C6C6C7C0C3BDBDB8B2BBBDCACAD2D5D6E0DAE1E0E0DDD8
E4E3EBE9E0DDD3E1DCDDDCD1D6CFD8DAD8DED9DCDCDDE4E0EEE7E4E1DAE0D8E1DEDEE4DD
E3D2D8D3D1D3C7CBC4CBD3D3DDD6DCDDD8DDD1D9D3D2D3C6C3B1B8B1B0BCBDCFCDD2D3CA
D1C7C3C0B8B8B1B4ACA6A3A2B1BBC7BDACA7A6AEAEB1B4ADB4A9ACB1B1B4ADB8B4B2B2AE
B5AEB8B7BBC8C7CBC3BDC2B8C2B9B8B1AAAEA9B2AEAEB7B7B9B1B9B8B9C4C2CAC6CDCAC3
CDC6BFBBB8C2C0CBC6C3C3B9C3C3CFC8C3C6BBB9B5BDC2BCC0B9BDBFC2C4B7BCB4B7B9B5
BBADB2B1B2BDBCC2BBB8B7A7B1A9B4AEB1B4B1BDB8C0C4C3C6B9C2C3C4CEC4CAC2C7C2B7
B5A9A19A969C939B938D8F889188908B8890939E9CA5ACA6ADA2A3A2A3AAA2A18F8B8C8C
94909B9F9FA6A2A7A5A6A59BA59FA2A19CA39CA59F98A29EA79C9F9F9FAAA3A7A1A2A29A
A198989C98A198A29F9CA39B9F94A19C979E9BA3A2A1A39AA39B9EA2A1A59AA19B9AA29C
A7A1A9A39FAAA6ADA2A5A1989F969CA1A2A39EA9A6A5ACA6B0A7AEAEA9AEA9B1B0B0B0AA
B2ACB2B5B2B8B2BCB8B9BCB4B8B1B8B5B2BBB4B8B4B1B5AEB8B2B5BBB4B8ACB2B1ACB0A7
AEACB4B5B2B8ADB0ACAAACA5B0AAA9A9A6ADAEB4AEA2A39AA1A1A5A39CA69EA19B97978B
9186868984887D868284867E89848886818B8282848088808B85858F
29262C2A2D34222C272E2D262D26312D2930272D262C2C252E252C262626222D27262522
2A212A2625272129232C2927323246516577808F939CB2B7C4B8C6C4C4C8C7CFCBCFCFCD
D6CFD3D2D5DACBDCD3DAD9D5D6CAD1CECACAC3C6BDC0BFB9C7BDC3BFC0C2BDC8C0C2C3C0
C4BBBDB9B7BFBBC4BDC4C2BDC7BFC6BCBCBDB8C4BBC0C2C0CAC3CECDCED5CED5CBCECDC8
D1CBCDCBC8CDC4CEC7CBCDC7C7BFC6C3C2C4BFC2B8C0C0C6CECDD5D8E0E5DDE8DCE4DEDD
E5DDE3DDDAE4DDE3E1E1DED1D8CED9D6D9DAD1DCD6DAE0E0E7DEE5DDDAE1DEE8E0E7E1DA
E4D5DDD5D9DACFD5CDD2D6D8DDD3DDDAD9DDD8DACFD1CEC3C4B5B7B1B7B9B7C4C8D2D8D1
D2C8CDBFBBBCB8B7A7A6A6A6AEB7C8C2B8B0A7B8B1B4B2ACB0A5AEADB0B5B5BBB5BBB8B0
B8AAB8B8C4C7C0C8C2C4C0BDBFB8B9B0AAAEADB1ADB2B5B2B8B0B4B1B8C0C0CDC4CBCFCE
CEC2C4BDBCBCBCC8C8CDC4BCC6C3CDC8CBC3B7B9B1B9B9BCC3B9C2BBB9BCB7BFB9BFBDB5
B8AEB5AEB1B7B5C2BDBDB8B0B2ACB5B0B0B7B5BFB4C0C2C6CAC3C8C7CACDC4CAC0C3C2B9
BCA7A7918C8C888D868D8F8D93888C8585868290919EA2A1A29F9F9CA3B0A9A28C868582
93909A9A9F9E9EA7A5A1A39BA59AA5A6A5A9979F9CA39C949F9BA19BA1A39BA69FA2A29E
A198A19B979B979F9B9FA198A1979B9A9CA197A19BA1A59FA39EA6A59FA69C9F969C9C9A
A5A2A7A5A3AAA7B2A9A5A39BA1989E9A97A19EA3A1A2A5A5B0A7AAACADB2A6B0AAB0B5AE
B1AAB0B1ADB9B0B5B8B9B8B1BBB2B5B5B7BBB4BCB5B5B8B2B8B2B8B7B1B8ACB2AAB2ADA7
B4AAB0B2B2B7ADB2ACA5A59FAEA9ADA59CA7A9B2ACA59F939E97A1A19EA29CA29893968D
8F828886828982888482897E90898C8B8B8F848882818B7D84858D8D
29272C2E2A34212A292A30272D252C2C262E262C27272A222C2326272326222C27232521
271F25251F27222A27292C263437485A677D80919FA5B7B2C0BBC6C3C3C8C2C8C7C8CBC6
D1CFD1D2CED6CFD8D2D2D5CDD3CACFCEC6CAC2C3BFBCBCB5BFB5B9B4B4B7B1B9B8BBC2BC
BFB8BFB9B7BCB8C0BCBCBCB7C2B8B8B9B8C0B7C0B9B9C2BDC6C6CFD2C8D1C7CDCDCBCFC4
D3CBD1CDCACDC0C7C3C6CAC7CBC0C8C4C0C6BCC0BCC3C3C2D2CFD6D8DCE1DDE5DDD9DED9
E8DDE1DDDADDD5DEDDDEDED6DCD6DCDCDADDD3D8D2CFD8D8E0DAE1E3DEE5DEE5E4E4E0D6
DED6DAD9D9DED5DAD2D3DAD5DAD3D8DCD8E0D8DAD2D1CFC2C4B9B9B5B2B7B2BFC3CAD1CE
D3CBCDC7C4C7BCB7ACA7A6A1B1B4BCBFB9B9ACB7B2B4B4ACAEA7B1B0ADB7B4BDBCBCBCAC
B2AAB2B4C3C8BDC7BDBFBCB8BCB8BCB5AEAEAAB2AAAEAEACB8B1B7B1B2BCBBC8CBC7CEC7
CDC3C6BBB5B5B2C3C3CDC6B9C3BBC3C3C2C6B5BBB2B7B4AEBCBBC2BCB7B9B2BCBBBCBCAE
B8B2B4AEADB1B2BFB9BDC3B9B8B2B7AEAAB2B0B4B1B7B8B8C3BCC6C6C6C8BCC6BDC2C3BB
BDB1B09B88827981848D9189908588868588808D8B9097939E9AA5A3A5ADA5A18B858484
96939A9C9BA19AA59E9F9F9AA39CA9A7A2A79EA19C9CA19BA59CA19F9CA297A39FA2A6A1
A59FA59E9C9C989CA1A2A197A1989B9897A19BA59C9EA29CA39FA7A59BA79C9F9CA1A59E
A9A5A5A7A2AAA5B1ACA6A79FA19A9C9A96A19FA3A2A6A7A3B1ACAAAEACB5ADB7B1B1B5B0
B5AEB4B4AEBCB8BCB2B2B8B4BCB4B9BCB9B9ADB8B5B5BBB4B9B4B7B7AEB5ACB2B0B1B1AA
B1ADACB2AEB5ACB1AAA2A59CA6A7AEA79AA19FADA7A39B9097969AA19BA3979E968F9189
8C7E8282828C898C8681857E8985888C898F8489867E827B81818489
27262E2C2A322327292E312731272D292A2D232C27272D252C2129262529252A2329271F
27212526262C252D292A302D3B3B525C6B8186979CA7B7B5CDC2C6C3C4C8C0CDC4C6C7C8
CEC8CFCBC8D3D1D3CACDD1CAD5C6CFC8C7C6BCC2B4B1B1AAB0AAB2AEACAEADB5B2BDBCB7
BCB7C0BCB9B8B5BFB8B2B1B1B9B0B9B7B5B9AEB8B1BDBFBBCAC3C6C6C8CDC3CDC6CBCECB
D1C8D1CDC8CEC6CDC6CDCBC6C7C2C4C6C6C4BDC8C4BFC7CBD3CBD8D9DDE4E0E5D9DCDAD5
E1D6DDDDE0E4D5DCD1D9DCD8DAD2DDDDDCE0DCE1D9D8D9D5E1DDE0DEE1E8DDE7DCDDD8D5
DED8E0D9D5DAD2D5CDD3D8D3DED6DCD8DCE1D8E0D2D2D2CECDBBC3BBBBBCB8BDBCC6CECD
D5CED2CAC7C3BDBDB1AAA5A6B2B1BDB8B5B5AEB4ADB4B2AAB0A9B0ACB1B7B2BDBBB9B7B0
B4ACB5B5BCC4BDC7BCBFB8B4BCB8B8B2B1AEA7B1ACACA6ACB8B4B0B1B5C2BCC6BFC3C3C4
CDC2C2BBBBB9B2B9BBC2C3B9BFB4BFB8BCBBB5BBB7BFB9B1B8B1BBB9BBB5A9B2B7BDBFB5
B7ACB7B0B1B4AEB5B1BFC2BDC4B9B9B2B4B5ADB7B2B8B9B9BCB8C3C0BCBCB7B9B5B7B8AD
ACA2A59B968D7B82848F918B8C8289888690868F8990938F9B96A19BA1A29BA18F8D8988
96919F9C9CA2989E979FA29EA59EA1A2A3A69CA59C9EA19FA6A1A59B9BA3A2A7A1A3A5A1
ACA2A3A2A19F97A1A19EA39EA79B9B9797A297A19FA5A29AA5A1A5A29FA59AA59A9EA3A1
A79CA9A7A3AAA3ACA7AAA79EA59A9C9A9A9E98A39E9FA6A5ADA9AEAEACB5AEB2B0B5B4AC
B8B1B4B4B4B8B1B8B2B4B8B1B9B4BFBCB5B8AEB5AEB5B7B2B8AEB1B4B4BCB2B8B0B0B4AD
B1A7B0ADACB5ACAEAAA59E91A1A1A9A69E9C96A6A6A39C91908F979A979F979893938F85
8F81817D818681858282858085808C8D888F888D8889867B84808080
26252D2E2734222C2A2C2E252E272C2D292E232C26272D262C232726262A212322262721
27222527252A232D2C2A34343F42516372898998A2ACB5B2C3BDC7C7C4CABFCAC3C0C7C2
CBC6C7CBC7CEC7CAC7C8CDC7D2CAC4BDC0BFB2B2ADA7ACA3ADA3AAA9A1A9A7ACADB1B8B1
B9B4B9BBB4B8B0BBB8B5B5ACB2AEB2B2ACB7B1B8B5B9BCB5C2BDC3C7C8CFC8CECBC7CBC4
C8C4C8CBC3CDC0C8C7C8CBC2CAC3C3BFBCC2BDC8C6C3C6C2C8CBD9DADCE7E0E1DAE0E3DC
E4DAE3E4E0DDD1D9D9DADCD2D6CFD6DAD3DDD9E1DDE0E1DCE8E3E3E0D8DDDAE5D9D9DAD5
DDD3DCD8D1D2CAD1D1D3D5CFDAD3DEDDDDDDD1DCD1D6DAD3D1C3C8C4BCBBB1B9B9C3CAC8
D6CECFCAC3C8BBC4B0A9A5A2B0B2BBB8AAB0AAB4ADAEB5AEB8ACAEB0AEB7B1BBB2B2B5B1
B8ADB5B8B8C0BBC4BBBDB9B4C0BBBDBCB5B5A7B4ACACADAEB9B2B2B0B2BCBDC2BFC2C6BF
C7C0C6BDBBBCB2BCB8BBBDB8BDB7B8B8B5BBB4BBB9C2BDB5B8B2B5B8B8B5A6B0ADB8BFB8
BBACB5B4B4B7B1B4AEB5B8B8C2BFC4C2C2C4B8B9B9B9BDBCC6C0C7C4C0C6BFC6BFBCB19F
9B919393949381827A868B858D868C86858D868C868D918F9A979B9E9BA69CA1938B8F88
93919A9C9BA29497969CA19BA39A9CA2A2A197A19FA1A39EA6A1A69B979B9AA1A1A2A5A1
B1A3A29C989E9AA39B9B9F9EA29A9F9C97A198A29EA19C97A69FA2A3A1A7A1A7A29EA59E
A79FAAA7A3A7A2A7A6A5A79FA69C9B9E979C96A19E9BA2A1ACA9B0B0AAB1ACB1B2B8B8B0
B7B1B2B8B5BBB0B4B0B0B7B1B8B2B8B9AEB7AAB0B2B5B8B0B5B1B0B1B0B8B4B9B4ADB2AA
AEA6ADB0ACB2A9ACA6A39A8F9A98A1A39FA193A5A6A59B8B8D8D97969097938D8C919489
897E7B7B77807D858480857D85808688848D868C8986897D847B7B84
2A262D2A2D322630272C2E2A30263425272E2A2D222929252D232726262A212A23252623
27212925252D272C292E353442405363748689A2A1ADB5B7BFB8C7C3C2C4BDC6C3CAC7BF
C7BCC0BFC6C8C0C8C2C8CAC7C7B9C0B7B5B5B0AEA7A7A6A2A9A1A3A3A3A6A1A99C9FA9AD
B4ADB5B9B5B8B2B5AEB2B8B4BBAAA9A9ACB2B0B8B4B4BDBCC3BCC3C3C3CDC4C7C0C7C7BF
C8C2CBC8C8C8C2C8C3C3C6C0C6B9C4BFBFC3C0C7C0C6C6C3CBCDD6D5DADDDEE5DADCD9DD
E1DCE3DDD9DEDAE4DADED9D5D3D2D6D8DADDD5DED8D5D9DAE1DAE3E0DEE0D8E0DAE0DED8
DDD2D9D3D6D1C7CFC7CED3D5DED6E1D8D9DCD6E1D9DAD8D2D6C8CBC0BDB9B1B9B8C2C8CB
D2CDD3CAC8CBC0BFB1B0AAA7B7BDC3BBAEAAA5B1AEB5B2B2B7ADB9B4B4B7B2B9B4B8B5AE
B8B0B5B2BBBDBBC6BCBCB4AEB1ADB8B4B8B8AEB1ACB1ADAEBCB4B7ACB5BCBDC7BFC2C3C3
C4BDC6BCB5B7ADB1B1B9B8B4BDB5B4B1B9B8B2BBBBC2BDB9BBB0BBB1B4B1AAA7A3AEB5B8
BCB0B2B1B7B7ACB5B1B8B9BBC2B9BFB9BDC4BCC3B9C3BDB9C7C0CBBBBCC2BCC8BDBCB2A6
A29498949196868579858B8B90898B8286898189818C9396A197A1989CA6A2A7948F8B85
94939C9E9F9F949C969B9C9C9E96A2A29FA1979C9AA1A79FA99EA69F9E98909C9BA1A2A5
ADA6AAA19EA19BA59FA3A198A29A9C9A9C9F97A19C9FA29EA398A39FA1A7A5AAA1A2A29B
A59BA7A7A7A69CA5A3A5A69FA39AA19E989B939B979CA19AADA6AEACAEAEAEB7B2B4B8B2
B9AEB8B4B7BBB1B4AAAEACA7B1ADB2B2B0B1A9B0ADB1B7B4B7AEB4B2AEB5AEB8B1AEAEAC
B2A9ACADADB1A7B1A7A19B9094909EA19EA2969C9CA19C8D8F899193919388908C8C908C
9080827B747B77808184868089808585858C84908B8C8B82847A8482
2A272C2D2C34232D2C2A2D262D292E2D2630272D29272A2129262629272C21292223271F
26212629222E26303032393446435567768B889BA9AEBBB8C2BCC4C6BFC4BCC0C0C3C3B9
C3BDC0C0BDC3B8C2BCC4C6BDC4B9BDB7AEB1A7AAAAA7A69BA59FA1A29CA59BA69F9CA3A1
AEA9B4B8B1B9ADB7B4B8B9B0B7AEB0A6A6ACA5AEADB5BCB9BFB9BDC3BFCDC2C6C2C3C3B9
C2BFC0C3C2C8C2C8C3BFC3BBC0B7BBBDBBC3BDC4C4C8CAC3C8C2C8CFD5E0DCE7E1DCDED8
DED8DEE1DDE4D8DCD9DEE1D9DCD6D8D6D6DAD3DDD5D6DAD3DED9E3E4D9DACFD8DAE0E4D6
DCD2D8D6CFCEC3CECDDAE0DAE3D6DDDCD9E0D6D9D5D6D6D2D3C7CBC7C4BFB5BCB9BDC6C4
D1CED3CECACDC3BCB2B0ADA9B8BCC3BDAEAAA3B1B2B5B7B0B2ADBBBDBBBDB0B5B4B8B8AD
B4B1B4B9B7B9B0BDB5B9BBB7B8B0B7B7B2B4B0B5AEA6ADAABFB7B4ACACB5B7C6C2C2C3BC
BFB9C2BFB8B8B2BCB5BDBCB8C2B4B4B1B2B8AEB5B5BBBFB4B8A9B2B0B1B7AAAAA3A9B0AD
B7B1B4B4B2B8B1B9B2B1B7B4BCB4BCBCBBBDB8C2BFC8C6C0C8C3C6C8CACBBCBCB2AEAD9E
9C90968F8C9084847981807D90898B84858B8286808691939B939B9897A19CA398938980
8F939CA2A3A3979897989E9AA19CA7A79EA2979F9BA1A59EA9A1A6A39C9A8C979B9CA19F
ADA6ACA59C9F979F9CA2A39FA69B9B9F9BA193A19BA3A39CA59CA1989CADAAACA7A5A398
A39FA5A6A5ACA1A79F9E9F98A19AA2A19A9C8C9A949BA39CAA9FA6A9ACAEAAB5B5B5B5AE
B4B0B8B9B5B9AEB2A7A6A39FAAA9B0B4B1B0A6AEADADB4B0B7AEB1B0A9B4AEB4B1B1B4AD
B4AAADAEA9B0A7AEA9A19E93948F969B9BA3989897989B8F968D8F908B8D848988848F86
8D848480737A74808284868289828485818B858D8B888D8488818686
2C26312A2A32252C292D2E2530262C2A2C312531262A2A2629212C262526252A21252321
2A1F2625292D27322C31393D4B485C6874868D9FA6B0B9B8C4BDC2BFBFC3B9C3BBBDBFB8
C0B4BFB8B8BCB4B8B2B8B9B4B9ACB2AAADA7A1ACA7A2A39FA69BA19E9BA6969B9B9EA29C
ADA9B2B0B2B8B2B9B4B5B5AEB4A9B0A9AAACA7AEACB7B8B8BFBDC4C3C3C3BBC3BDC3C2BF
C0BBC0C3C3C7BDC3BDC3C3BDC4BCC0BBBDBFBCC8C4CACAC7C8BDC8C8CFDDDCEEE1E5DDDA
E0DAE1DEE3E0D8E0DEE1E8E3E7DADDD3D3DCDAE1D6D9D6D8DEDCE0DAD9DCD6E4DAE1DCD8
DDD5DCD3D2D3CED2CED9DCD5D6CED9DADAD9CFDAD5D6D2CDD5CED5CDCAC8BDB9B1BCC3C3
CEC8D6D1D3CFC6C6B4B1B0ADB4B7C7BDB1AAA7B2B4BCB8AEB2B0BBB9BFBCB1B8B0B5B7B4
B9B0B8B2B2B8B4BCB1B9B5B2BCB4B7B2B7B9AEB2ADACB2B5C2BBBDADA9B0B4C0B9C6C2BD
BCB2B5B7B9B9B5BFBCBFBCBCBFB0B2A7AEB5B2B1B4C3C6BBBBB0BBB5B8B5A5AEA5A9A9AE
B7B2B4AEB2BBBCC2B7B9B1AEBCB5B9B4BCC0BCC6C3C6C6C7CBC4CFCACBCBC2BDAAA79C8D
8985898C9696888476797A7D8B848F82848C8188828C938F97919C9096A2A1AD9C988D85
8B8D9E9C9C9F97A1979C9A97A19FA6A5A5A79FA59CA1A19FA59FA5A39FA1969C979C9B96
A29EA59FA2A39AA19AA1A3A3A79FA69F9CA29CA59CA1A39EA69AA19EA1A6A3ADA5A3A19B
A59CA7A5A1A9A3AC9C9F9B97A39FA39F9C9B8D9493989C9AA29BA2A1A6B0A9B0ACB2B1AD
B4B0B4B0B1B4ACB2A9A9A59EACA7B1ADACB0A7AEA7AAAEAAB7ADAEAEADB2AEB4ADADAEB0
B5B0ADA9A7AEA6A9A3A39E90968F9697989C949C94979B969386908F888B858D8C8B8882
8D81827E7B7E7484808288868B848888808981888489898089828484
27252E2A2934262E2C2D30222E292D27272A272D25262C27261E2927252923272526261C
2623272A2A302A312E2E3D404F5167727A898C9BA5B1B5B4BFBCBDC0BCC6BCC6BBB9BDB7
BBB1B9B7B0B7B0B5B2B1B2A7B0A7ACAAA6A79CA7A2A19E9497949E9F969F939C9CA1A39E
AEA7ACA9AAB2ACB7B2B0B4ACAEA2A7AAA5ACA6ADB0B2BCB8C4B9C3C4C4C7BDC8BFBBBDB5
B9B8BFC0B9BFB9C2BDC3C3B8C0B4BDBDBBBDB9C8C6C4C6BFC8C3CACAC6D1CDDAD9E4E4D9
DAD5DCDEDDDAD3E0DEE1E4DCE1D8DCD8D2D9D5DCD3D3D6D1E1D8D8D9DEE4D3E1D9DEDDD9
DED6D8D2CED9CFD3D2D8DCD1D9D3D9D8D5D9D3DCD5D3D1CED3CED6D3CDCDC0BFB8BCC2BB
C6C2CDD2D3D5C7C6B8B0B1ACB8B5C3BBB2B1AEB8B9BCB9B0B7B0BBBFBFC2B2B8B2B5BCB8
BDB8BDB9B7BCB4BBB8B9B8B1B8B0B2B8BCBDB1B1AAADB7B9C2BDB9ADA3AEAEBBB7BDC2BF
C3B4B2B4B7BCB5C2BDBFBBB4B8B0B1AAA9B9B1B5B0B8C2B8BCADB2B5B8BBAEB4ACAAAEAD
B8B0B4B0AEB7B7BDB7BFB7B0BCB9C2BCBDC2BFCBC7C2C0B9C4C0C8C0BFC0B8B7A9A9A596
887980888C918B8C7E7A7B7A8580898984887E80808994909A90949698A29FA99C938C81
86899BA19CA2979E989B9B93A19BA2A1A1A19AA39F9FA29FA5A1A6A79FA29C9F9F9FA193
9C949A9C9BA69EA5A19EA6A1A9A3A9A9A1A69CA5A1A2A69EA79FA2A3A1A79EAAAAA6A99F
A69FA6A5A1A59FA7A2A19E98A39FA3A59F9F919391969C9AA39BA1A5A1AEA7ACA7ACAEAA
B0A9ACB2AAA9A3A9A59CA59EA5A1A6ACA3ACA2A7A5A3AAA6B2A9A9AAA9AEA7B0AAA6ADAA
B2ADAEACA2ACA3A7A19E9C9397919398969E91989391988F91898C8C848D858B8C8B8C84
8C81828480827A8285858C888C898B8B828B7E84828288808B85868B
2A272E2A2C31252D2C2C2D272C222A26252C262C252C29232C2526232326222C26232322
29212C2C272E2C3431384043555D6B737D8B8C9F9CA3B0B2B9B5BCBDB9BDB8BCB4B8B7B0
B8ADB5ADAEB0A9B5AEAEA9A1A597A6A3A2A59BA39EA29E969B939797989B939E979C9E9F
A6A3A9A5A5ACADADA6A7A7A2ADA5B0ACACAAA1ACADB0B5B8BDB9C0BDBFC8BCBDBCC0BFB4
BCB8BDB9BCBDB7BBB9BBBDB9C0BBC6BFBCC2BBC2BBC3C0C0CAC6CDC7C7C8CAD9D9E0E5E1
E1D8E3DCDEDDDAE0DDE1DDD3D5CED1CECFD5D2E3D6D8D5D6E0DAE0D9D6DCD6E0D9E0DDD9
DED8D9D8DADCD1D8CFD8D5D8DAD6DED6D3D9D8DDD1D6D2CED1CDD6D2CDC6BCC3BCBDBCB9
C3C3D2CED1D2C7C4B4B5B2AEB9BCC7C4BFB8B2BFBFC3BDB5B2ADBBBDC3C4B9B8B1BFBFBC
C3B9C2B8B9BBB5BDB8B7B5B2B4A9B5B8C0C2B9B5ACB2BCBCC8C3C3B2A9ACA7BBAEB7B8C3
C3B1BBB7BFBDB5BCB2BCB9B5B9AEB2A2A9B1B4B9B1B2B8B5B4A7B1B4B8C0B8B8A5AEADAD
B7B1B8ADB1B4B5BDB8BBBBBBBDB4C2BBBFC4C4CEC0C6BCBDC6C3C7BDBCB8ACAEA19F9B97
9680827B848F8D90818177707E808C8589827D847E8991979C8D98949CA1A1A394968982
86889A9A9FA198A198979B98A19AA5A1A1A6A1A79CA2A19EA39CA3A1A3A398A39CA19B98
9B93A19B9EA3A1A7A1A7A3A1A9A1A7A1A3A39EA69FA1A2A1A9A2A7A2A6ACA6B0A7A7A39C
A39EA2A2A6ACA1A7A6A5A3979F97A6A5A2A2969690979C97A19A9F9EA3A9A5ACA6AAAAA9
ADA5AEADAAADA2A39BA2A29CA7A1AAA3A9A7A1A29E9FA7A5ACA2A9A5A2AAA3ACA3A7AAAA
B1A9ACA7A7A7A1A69F9B9A9197919897949B93988F91908B948C8D8C898B808981858884
887B86858189848884898D889189908C89887B817D7B828088818889
29272C2D2C3225312D2C2D252E272C29212A232C262929222A232625262922292522261F
27222C2A29312D34313C474458606E777B8C899B9AA6B2B2B2ADBBBBB4B9B5B9B5B5B9B2
B9B0B1AEA9ADA9B1AAA6A7A1A59CA5A3989C919C9EA2A3969E939493939A939F94989F9C
A19BA2A39FA79FA3A19FA29CAAA5A9A9A5ADA6B2ACAEB5B1BBB2B8B9B8C2B8C2BCBDBDB4
BBB4B9B8B5BCB5BDB8B8BCB7BCB4BDBDBCBFB8BCBBC3C8C4CFC4CDCAC8CBC8D6D9DDE4DE
E5DAE4DEDAE0DDE4DADDD9D5DCD5D9D8D3D8D3E1D9D6D8D3DAD1D6D5D6E0DAE0D8D8DCD5
DDD3D5D6D5D9CFD8D2D2D6D6E3D9E1DAD6DCD3DDD6D5D8CFDAD1D3CDC6C7BBC0BCBBBDB7
BFB9C8C8C7CEC6C4B9B8B5AAB8B9CAC6C0BCB2C0BDC3BFB7B5B0B8BDBDC4B8BCB7BFC3BC
C3B7BCB8BBC0BCC4BDB8B8B0B5AAB7B5B5BBB8BFB4B8BCB8C4BDC6BFB4B1ACBBB5B0B4B5
C0B1B8B4BCC0B5B7ACB7B5B0B7ADB0AAACB7B1BBB8B7B8B2B9B0B8B4B4B9B5BBB4B4B1AE
B7B0B1AEAEB7B2BCB4BBBCBCC6C0C7C4C8CECBD3CED1CDC4C7B8B2B0AAADA3AA9E968D7D
80727B7479828288807B74687473828888867A847E888F8B918C9B9C9EA3989789908F88
8686979EA1A19BA3A19EA19A9F9BA7A5A2A7A3A69F9EA19BA69EA1A2A1A69AA69F9C9E97
9C949C9C9BA5A1AAA6A7A69FA79FA3A1A2A69CA59C9CA29EA7A3ACA7A2A7A1ACA9AAA99E
A3989CA1A3AAA3AEA5A1A39B9F98A2A5A2A79A9A8F969393A19B9E9C9FA39EA7A6A9ADA7
ACA1A7A9A6ADA2A39B9FA198A3A1A1A2A2A69EA29C9CA39EA7A1A6A59BA39AA3A1A1A6A1
ACA6A7A79E9F979F9C949890978F96968D979096918F91869085898C8889818888828981
8880808481908085898B8F88918D8C8F8C8C80827D7A817D85848B8D
2A252D2A2734252D292E2E232E262C27272A232D29292A232A1F2A23252C1F252126261C
26222E2927312C39353D484F5D606F747A8C8D9C9FAEB2AEB7B1B8B4B5B8B5BFB8B7B8B5
BCB2B7B0ACB0A9A7A1A6A9A3AAA1A3A2A19F969E979B9A969B969C97969C9B9893989F9C
A6989F9C9EA197A59C9FA1A1A6A1A6A7A2ACA5ADACB0B5B2BBAEB9B8BCBDB8BFB5B7B9B8
BCB2B9B5B5B7AEB4B0B8B8B2BCB4B9B9B9B9B4BFBBBCC2C3CDC3CAC4C3C8C6D1D1E1E4DD
E0DAE0E3E0E1D8E5DCDADEDDE5DCDDD6D5DCD5DACFD1D1CFD3CDD9DADDDCD5DDD5D8DAD8
DACFD9D5D5D6D1D9D3D9D8D8E0DADEDCD9DCD3DDD2D5D1CDCFCAD8CDC3BFBDC7BFC2BBB2
BFBDCAC3C3C6BDC0B9B8B8B5BCBCC8C7C3BFB1C0BFCBC6B7B7B1B9BBC0C2B7BDB4BCBBB9
C0B8BFB8B9C0BDC3B9BDB9B2B9B8BFB9B9B8B4BDB2B2B8BBC3BFC4BBB5B0AEB4B2B1ADAD
BBB1B4B2BCBFB4B8AEB0B1B2BBB2B7ACACB5B1B9B5BCB8B5B8B1B5B1B5BBB4C3B8B4AEAD
B0A5B7B4B5B5B1B8B1B9BBBBC3BCC6C4D1D1CAD3CBC8BFBBB9ACAAA2A2A69EA2989C907E
7B707972727672857B7B767074708284868982867B85858996949CA1A5A394978B8C8D85
8B8496989CA29CA1979E9E9BA39FA5A2A7ACA5ADA19C9F9FA79EA69F9CA29FA7A2A69B91
9C9BA39FA3A7A1AAA5A7A7A2A39BA29F9CA298A198A1A29CA7A3A3A1A5A7A1A7A5A7A9A1
A1949E9E9FA6A5ADA5A7A69CA39AA1A6A7A99B9C979798919B979E9C9BA39AA39CA2A19F
A7A3A3A1A5AC9E9A93979E98A29CA7A19B9F9A9E989CA19EA79F9F9F9C9E939F9A9C9C9A
A39FA5A29EA3979A94979A939B8F949090948C948F8D8F888C828886858D848B8184827A
807B80848588848C8B8B908C938C8F8D888D85888281847E89828688
26262E2E2731222A2C2D2D252C262629252C252C29262C2329252726232C22262323251E
2C27292E2D342934383F5255656572777D93919EA9AEB0A7B2B1B4B5B4B7B1B9B8B4B5B1
B8B0B2B1ACB2A7A7A1A5A59AA79EA1A19CA1989B9A939793988F9494949A949494989E96
9F989C9FA2A59CA39F9CA19BA29CA3A6A1A9A5B1B1B5B9B2BBB4B7B8B9BDB1BCB8BBBFB8
B9B1B8B8B2B9B2B5B2B4B7B1B9B4B8B9B2B5AEBBB9BDC3C2C4BDC4C3C6CBC4C8CBD3DCD8
E1DADEE3E3E4DAE3DDDCDDD6DED8DAD9D5DCD2D2CDCFD3CFD8CFD6D9D9DAD5DDD8D8DAD3
D8D1D8D6D2D8CED5CFD5D9D5DED5DADADCDDD6E0D8D5D5CED3CBD3CDC2C4BDC8C3C2B7A7
B4B4BDC3C0CDC4CABFB7B7AEB9B8C4C8C0C3B4BCBDC8C7B9BBB2B9BDBCC0B4BBB2BCC2BD
C6B8BDB9B8BDB8BFB9BCBBAEB5B5BDBDB7B8B0B8ADAAB1B1B9BBC6C3B7B2A7B5B0B2B1AC
B4B2B7B8B8B9B2BCB8B0AEB4C2BDC3B9B2B9B4B9B2B9BCB8BCB4B5B2B2B4B0BDB8B9B7AD
B0AAB9BCB4B5ADB2B2BCC2C0CDC3C7C3CBCDBFC2BBBBB5AAA59A9F9BA1AA9E9B969C967B
6C606B6B6867647D7E7B7A6E746F8082848C8589848888859698A5A39C97898F89888C80
8581939B9CA59EA19C9C9F97A99FA3A19FA7A1ACA29E9F9EA7A2A39F9AA3A1A6A5A5A397
9E9AA5A7A3A298A5A5A6A9A2A9A1A29C9CA39B9A97A1A59CA69FA1A5A3A99FA9A2A5ACA1
A194979C9AA39EA9A7A9A69BA59A9FA3A6A79FA2A19A9B919790979C9AA2979B9C9FA297
A19CA2A59CA398A198989E9C9F9A9C9C979E979C9B9A9F9BA9A19F9E989F969E9B979891
9A9AA3A2989B9697969096909A9090938D948990908C91888C848685848C84898480827B
817B7E858288818C8B888F8C918F91908991898B8985887D857E8589
2926292D2C341F2A272A2D232D262E29232A252A27272A212C21272622231F2923212522
2C252D2E2C342D3839465256696E777E818C8DA19FA3AEA9B2A9B2B1ACB5B4B5B0AAB1A7
B1AEB1B2A5ADA7ADA19FA29CA39B9E9B969E9CA19E9C9C919C91969190938C9796979C9A
A298A2A19EA69EA69EA3A19BA3A1A5A3A2A7A3B1B1B4B9B4BCB4B8B8B9BFB5B5B1B8B9B5
C0B8BDB8B5BBB2BDB8B7B8B2B8AEB4B0ADB5B1BCB9BFC4BDC8BFC2C3C4C7BFC4C4CDD6D3
DDD8E8E8E3E1D8DEDEE4E0D6D9D1D6D8D6D9CFD5CBCED3D2D5CED9D5D3D6D8E0DCDCD6D1
D9D3DCD9D9DAD1D9D1D3D8D6DCD6DDDCD6D8D2D8D5D3DACDD3CDCDCDC8C8BFCAC2BDBBAD
B5B0BFBCC0CAC4CAC0BCB2B2BBBBBCC0C2C6B5BCBCC0C6BDC0B4BCB9BBBFB8B9B8C2C8C4
C4BBBBB8BFC6C2CABFC0B9B5B5B0B8B7B2B9B1B2A9AEB2B0B9B5C3C6C2B9ACB1B1B1B4AC
B4AAB5B1B4BDB9B9B0B8B5B1B8B5B9B7B7BBB2BBB2B2B8B8C0B5BBB4B0B2ACB2AEB7B8B0
B4B1BCBCBCBCB0B9B9BFC3C2CAC0C3B5B2B5AEB8B0B9B7AEAA9F97949BA7979485807D6E
695E707068645D727981807479707B818D938B91898C8C899197A3A3969482858084867E
8B858F939FA59EA39E9B9F97A19BA6A298A5A1A9A1A39F9FA7A2A5A29A9F9BA9A7A7A39A
9C94A19F9FA39C9F9BA2A7A2ACA1A6A5A3A59A9C989BA5A1A69CA3A3A1A7A1A39EA5A9A1
A3989B9C9C9F97A2A3A9A9A1A39A9FA2A1A9A1A39E9E9B919A91979B9CA39A9F9A9BA19B
9E96A19F9AA1979E9C9C9F979C94989B989B949C97969C9AA59EA39F969B989B9A96978F
9B969B9E979A919A96919791979091908C948B8C8D8D938890858485868C848B8885857B
807981827E88818686858D88918C9091909089918D8B868288858588
2926272C272D1C2929292A2329232A292329232927292A222C252322252A1F2721212522
29252D2D2932303F404B5555696B798585948D9A9FA1A9A2ADA5B0ACA5ADA5AEAAAEACA5
A7A7A9AAA6AAA1A39FA2A39BA1989E97969E97A19EA1A1969B9393969194899493949790
9B9AA19F9FA7A2A6A1A5A59FA59FA2A9A6A9A3B1AEB1B8B1B8B0BCBBBBBDAEACB0B9BDB5
BFB8B9BBB8BCB2BCB7B8B9B5B9B2B7B2ADB5B1B7B2BDBDBBC7C2C3BDC3C8BDC6C3C6CFCD
DAD8E5E7DAE1D9E3DDE3E1D9DCD3D6DCD6D8CBD3CFCFD3CED5C8D2D3D1D9D3D9D9DAD9D1
D9D8DDDEDCDED5DDD8D8DCD6DAD3DCD9D3D5D1D5D6DADDD2D6CECEC8C3C4B8C8C4C3BBB0
B4B5BDB8B4BFC0C2BCB8B8B1BCB8BDBDB9BCB1BCBDC2C6C0C0B5BCBCBDC3B9BBB8C2CBC2
C8BCBBB8BCC3BBC7C0C2BDB8BBB2B8B1B0B9B1B4ACACB1ACB8B5C2C6C0BCA9ADADB0B2AA
B1ADB9B4B1B7B5BBB4B9B5B0B2B0B9BBB8B9B0B9B1B2B1AEB9B1BBB4B2B4AAAEADB2B7B4
B9B8C0C0C6C8C2CAC2BBB4B5BDBBC2B8AEAEA3AEB1B9B9B1B7A59F96939C949A887D7D72
776F7B77686055656F7A807780727B828B948F989090908C93939C9F989785857D82857D
857D86939CA69CA59C9A9E98A39FA5A59CA59AA29EA5A5A1AAA3A7A59F9F98A3A5A5A69B
9A94979A9AA59B9C9A9E9F9AA6A1A7A7A6A99CA298989F9CA59FA5A69EAC9EA3A3A7AA9E
A79A9B9B9A9C949C9FA1A99EA79B9C9C9BADA1A69C9C9B969E9A9A9E97A196A1989A9E98
9C9A9B9C969F919A9A9B9E919C979C97939B969C96969C98A19CA39E989F94979698978B
9390979A9798909796949C93988F94908C93898C8B8B908891888485828C868D8982847B
7D777E817E8985898C888D85918F93979393898D8C868B8289858B8B
29252C2C2631222A272C2D212C232727262C232C26262A232A232A26222625291E232223
2C262C2E2E342E42444D565A6E70828689949198969BA5A1A99EA5A9ACAC9FA9A1A2A59E
A69EA7A29CA19BA19AA1A198A2989C969A9E969F9B9FA29A9C919C9691918B908D969793
9C9A9B9AA3A6A1A69E9CA19CA69FA7A7A7B0A1A9AAB2B4AEB8AEB2B2B5B8B2BCB5B9BFBC
BDB8B7B7B4BCB4B9B4B9BBB5BBB2B8B1B0B2B0BFB8BDC0BCC2B8C3C2C0C7C2C7C0C8CDCB
D9D3D9DEDEE4DAE5DEDEDED6DAD3DEDAD9DACFD5CFD5D5CBD3C8D2CED2D3CED9D5D9DCD8
DCD2DDDADADEDADEDAD9D6CFDAD3D8D5D2D8D3E1DCD9D9CED3C3CDC3C6C8C3CDC7C4B9AD
B4B4BCBCBCC2C0C7BCB8B9B4BDB9C3BFBCBBB8BFBDC6C7C0C3B8B8B7BDC3BCC3BBC3C6C7
CAB7B9B5BCC8C2CBC7CDC6B9C2B8B7ADB1B9B2B9AEA9ADAEB9B2BCB9B7BBB1B4ADB1B4AA
AEA7B2B4B7B5B1B8B0B1B5B4B9B0B9B8B7B9B1B8AEB1ACAAB5B0B4B4B9BBB1B7ACB0B4B5
BDB9C6C6C8CFCACABDBFBBB4B9B2BBB9BFB9A9ACA7B1B8B5B7A59B8B828D898F857E7B70
7E7A827B68584B606B797D7A7B737D84889691978D91918B97919C97918D8186817E8480
827B89969EA7A1A1979B9A97A6A1A3A29EA19EA7A3A2A6A3ACA3ACA9A3A39AA29CA1A198
A1979C979AA29B9F9A9AA59EA19BA5A99EA9A2A79A9AA19CA9A2A5A7A5ACA3AAA2A5ACA5
A7979B98949C939A97A1A6A1A99E9E9E9EA7A3A6A19B9C979C979B9B97A198A1989C9F9A
A19B9B9C989B949C979A9F989E969A98939B939796979B98A59F9E9F979C90989390978C
938993949198939694949890989191948D938B8F88858B868C888B888088868C8B88857B
81777D81828B86908C8890888F8991948F978C8D88858C849188888C
23252A2D2631212927272A222C252629232A212929252D222A262523222A22252221251F
2D25292E2D393244474E5C617477858B869488949B9CA598A9A1A3A6A5A79CA5A5A1A39C
9F9C9E9A91988F98969BA19BA2949A9F9EA1979C9C9BA3A1A3969B9A97988F938F969896
9B979BA2A1A79AA19C9CA19BA39AA1A29CA59CA9ACB0B4ACB2AAAEB2B4B8ADB9B5B7BBB9
BDBBBFC2B8BDB5BDB9B9B8B1BCB2B8B5B0B4ACBBB7B9BCB4BCB7C0C0BDC7C2C6C7C6C8C0
CDCAD2D8D6DCD9E3DEDDDDD9DDD9DDDCD2D6CBD1CFD5D5CDD8D1D5D5D1D8D2D9D3CFDDD8
E0D5D9DCD9DED3D9D3D9DDD1D6CED6DDD8DAD1DAD6D9D6C8D2C8CAC3C2CBC4C4C6C4BCAA
B2B2C2C3BFC2BCC6C0B9BCBBC3BFC2C3BFCABFC0C4C8CBBFC7BFC0BFBDC7C0C6BDC0C7C2
C4B8BBBCBDCDC6CDCBCFCDBFC2B8B7B4B5BCB4BBB0AEB1AEBCB4BBB7B5BFB8BCB5B7B9B2
B8AAB0B4B4B4A9B4AAB0B5B5BDB4B8B5B5BCB5B8B2B2B2A9B2A9AEAEB4BDB4B9AEADB2B2
BCB9C6CACAD1CED1C6C8C7C0C7BBBCB4AEAEA5ADA5A9AAA5ACA29C8C80857D7E7D7B8474
8179807B685A4E606C7A7D747B767B80859490938F949B969C98948B7E80777E76747A7A
827D889096A39EA19C9CA198A29FA19E979E9AA5A19CA29FA5A1A7A7A1A5989F9F9FA197
A19EA2A39EA597A19B9EA3A1A69FA3A39BA69FA69F9EA19EAAA3A3A7A7AAA1A9A5A5ACA5
A99E9F9A969C979793969F9BA7A1A19F989C98A59F9C9F98A19A9E9E949C979E9C9B9F96
A29A9B9A9397939A9894A19A9F979A9B949E96969391988F98969BA1969A909794909A94
968B8F8C8F9790949791988C949197918891888D88868F888F888C898088848B8D8C8C7B
807A7A818089858D8B888F868F8C91968F968B8C8984887E8885888D
29252C2A262A23302625292931222626252C222A232A2A252C212522252921291F232525
2C22302C2E383B474B5863647979868B90968D9B979EA19CA19AA1A1A1A5A1A69FA19F97
9F919A9396978C9698A19F969B949E98989F9BA29CA1A5A1A1989C9A9A988D968D979897
A196A1A1A1A69CA39C9E9C98A39CA19C9FA59FADA7B0AEADB0AAB2ADB5B8B5B7B1B8B8B5
BDB8BDB9BCB9B1BDB9BCBCB8BCB4B8B0AEB5AEB5B4BCBCB4C0B9C3BBBFC2BFCBC3C2C3C2
C7BFCDCBD2DDDDE1DDE0DAD6E4E1E5D9D5D1CDCDCAD3D8D1D2C7D2CBCDD5D3DACFDAD9DA
E4DCDEDCD8D8CDD8D5D9DEDADACED8D5D5DCD5DDD3D8D1C7CEC6C8C2C7CAC2CBC4C7BFB5
B4B1C2BDC0BFBBC2BBBFBDBCC4BFC2BFC2C2BBC6C7CDD1C8C7B7BFB9BFC8C4C7BCC8C8C0
C8BDBFBCC0CAC4CFCBD2CEC7C4B5B5B2B5C0B9B9B1B1B0AEBCB8B2A7B2B8B5B9B1B5B8B5
B4A7ADAEB1B5ACB2A7ADACB2C4BFBBB0B5B9B4B9B4B2AEADB4ACB5B0B1B8B4BBB0B5B4B5
BDB9C0C0C4C8C2CAC0C7C4C3C4B4B9A79EA2A1ACA2A7A39CA290918C88857A7D70727777
817B887D6F60525A60777D7A82798281868D88969397A19FA39A96887E7B6E726E737774
827E89909BA39CA59BA1A29FA59EA39B9B9E9CA39B9C9A98A39CA5A2A3A6A1A9A1A1A19C
A29CA7A6A5A79B9C949BA3A2AAA1A39F9FA29EA7A1A1A29FA7A1A5A3A7AEA2A59FA7AAA2
ADA2A39F9C9F939B90919797A19EA6A1989C919C9EA3A397A29B9C979496909B979AA19C
A398A19C94978D96909B9A979F989797969A8D9A9797938D96949E97939C97938D949A93
9A908F8C8D948F938D8F9490938B918F8C908589868C8F89968C8F8B888D858F898B8D85
887D81807D89858D888C8F85908B909493988C918C84868086848B8C
25252726252A1E2A292929232A252C2A232A232926272C212A232225252A232623232723
2C262E302E3B3B4D565D67637779868F909B8D989798A19BA39CA1A19CA59EA69E9E9C94
9A919798979A919C98A19F969A949A98979C979F9FA2A39CA19B9B9C979B949B97979F9B
A197A1A29AA59AA69C9C9E97A293979C9CA197A2A2A7B0ADB2ADB4B1ACB4B0B9B5B8BCB5
BFB5B9BDBFC2B9C3C2C0C3B8B9B4B8B8B2B7B1B5B2B8B8B7BFB5BDC2C3C6C3CDC8C4C7C4
CDC7C8C3BFCBCFD8D8D9D9D5E0D9DAD6D2D3CDD5D5D5D8CDD2C8D3D1CED6CED2CFD3DCD3
DEDDDEDCD2D5CDDAD8DCE0D8DED2D8D6D3DCD5D9D2D1CABDCECDCFC8C6C7BFCBCBCEC8BB
BBB9C2C0B8BFB7BBB8BBC0BBC6C3C6C6C8C7BDC4C4CDCFC8CBBCBCBBBCC8C3C4BFC8CBC0
C4BDBDBDB9C6C3D2CACECFCDCDC3C0BCB8C2BDBDB5B9B9B2BCB4B2A7AAB8B7BFB4B5B9B4
B5A9ADB1B1BBADB2A7A7A5A9BDBDBDB8B9BDB5BCB4B1B2ACB5ADB7AEACB2B1B8B2B8BBB9
C2BBBDC2C3C4B4B7B1B2B8B8C0B7B7A79CA29A9B90989B9196918C847B80797A6E6E7979
827E88816E604E525D6F7E76827E808489938C9694969FA1A99F9F9785806F7673747670
807B848B8FA198A39E9E9C949C9AA3A19A9F9BA2A1A2A198A29BA1A3A3A9A2A6A19A9E97
A19BA5A7A6ADA3A59B9A9F9FA79FA6A5A1A39BA7A29A9F9CA59AA5A5A2A69FA1A1A1A5A2
ADA6A6A59FA1989F97969A979F9CA1A1939A919B9B9FA1979C949696939790979494A19E
A59EA19E96988D91939697939B97949790988F989791979097969898919A9696918F918D
968F8F938F968C908F8D96898D86908F858B82898B898D86908B8B8C868B828B89888D85
8C8585827B86868C908B9086938C8D918D968D938D868B8489868B8C
26252D292631222A252929222E262C2926271F29272A2A2329222A252225232721272723
2E27302C343C425255606B6F7B7E8B8D909E939B939C9C969E9AA59C9AA19AA39A9B9C97
9B949E989798919A90989B9AA1979898989C94A5A3A9A69FA197A2A19EA19A9F979C9C98
A39BA19BA2A7A1A99E9F9E9A9E97A19B989C98A3A1ACACA2AEA7AEADAEB1A9B9B7B9BCB8
BBB2BDBDBFC3BFC6BDC7C0B8BFB2B7B4BCBDB8BDB2B8BCBCC2B7C2C0C0C6C0C8C3C7CDCA
CEC2BCB8BCC3C0CACECED5CFD3C8D3D2D3D8D5DAD9DCD9D2D8CFD5D3D3D3C8D6D1D9D6D6
DAD6E1D8D3D5D1D3D5E0E0DAE0D3D9D2D8DDD6DAC8C7C3C3CBCFD6CDC2BDB9C7C7D3CDBF
BCB1BCBBC0BCB2B9B7BCBFC0C7C3CDCACBCABCC4BFCFD2CDCFC3C0B9C3C8C3C8C4CECDC7
C6BBC4C0C3C7C8D1CAD1D1CECDC0BFB7B9BBB7C0B8BBB7B7B9B4B7AAADB9BFC6B5B2B4B4
B9ACAEACB5B9B1B0A6A3A9ADBCBBC4B7B5B5B1B2AAACA9A9B4B0B2A9A7B0B5C7BCC3C2C0
C3B9CBCACECDC6C4B8B9B4B1B9B2B9B2B5B2A5A3979A9C9B9E9191847D7D7D80727B8082
8984867D74654F595D728080847680848996919A949CA1A6B7A7A3978C81707970747370
766E7B828C9B9BA1979C9B9AA29BA19B9B9E9BA79F9F9E979C97A2A1A2A39CA29E9F9B91
9B96A2A3A6AA9EA99C9F9F9EA39CA5A19FA39CA3A1A3A19AA29CA19FA2A39FA9A2A7A5A5
AAA5ACA3A1A1A2A59C9F9C9AA5989C979B9E969E97979F98A19398939097949791949E9B
A69B9C9C9B988C948F939694978F969691989197919797909F979A9493968C948D8F908C
918B94918D9389918890908B938B8C8C8D8F818B858C89868F888F8B89908D8B828C8F86
8C8489868185818F8C8F938B938990908F9890948C8D8C858F858988
23212C2C252D1E2727272A223022272727291C2A292A271F292227231E26212523252723
2D272C32384344586168747482889397939F979C97989C97A19A9A9B9698909C98979F9A
A1969A9B979E8F938D939693A19A989A979F97A5A6A5AAA1A59EA2A19FAA9FA59C9E9F9B
A59CA1A19FA59FA9A29CA2A1A99C9C97969F9B9FA19EA59BA9A7A9A9A7B1A9B7B2B4BBB5
B8B4C0C0BDC0BCBFC0BFC0B7BCB1BBB9BBBCB1B9B2B1B8B5BFB5C3C4C2C7C2C7C2C7CDC7
CDC2C0C0B7B5AEBDC6CBCFBFBDB8C6CED1DDDADCDDDDDECECFC8D1D3CACBC8D8D3D3D3CE
D5CFD9D6CED6CFD9D5DCDCD3DAD1D9D6D5D6CACFCAC4C6BFCDCDD2C7B8B8B1C3C6D1D1C3
C2B1B9BCBDBDAEB7B4B4BDBCD2C6CFCBC6C3B5BCC2CDD3CDD3C6C6C0BBC0BBC8C8CDCFC4
C3BBC2C3C0C8C6CECACED1CBCFC3C0BCBCBDB5BDB9B9BBB8BFB5B9B0AEBCBDC7B9B8B4AE
B8AAADA9B1BCB5B8ACA3A9A7B5B9C3C2B9BBAEB4A3AAA9A7AEB1B2B2ADAEACC2C3BFC2BD
C8C3CFD3CED2C0C3B8BDB9B0B4AAB2B5B9B5A6A99C9CA19B98858C888C90848177828C8D
90827D79736B565C5D6F7D7E867D8480818D8F9A9CA2A9A7B1A9A99E8D85747A706B706F
77737A80859A9AA39B9A9B98A1989EA29CA59EA7A2A1A19AA19AA3A29FA19C9F9CA1A29B
A3979CA2A3A99FA9A3A3A59BA19CA5A59FA7A1A3A1A1A99CA69B9E9F9CA19BA7A5A6A9A5
ACA5A9A7A1A9A1A39EA3A69BA79E9FA19AA194A19C9396939B8F9197949C969A96969A96
A2A19FA39A9C90948D8C938D969198988D98909696989C949E9696938D918C9696909389
908C91968F968D908D9090888F89888F888C828985858D88918C8D8F8994888D8C8B8D85
908B89888186828C8B89938C918D9496909B9190908C8D828F89898C
26232A272A301F2A262729232C252D2A252C252A222929252C23262322221F2A22232626
2D2634353B46475A61727779898B9791969B979F9A97A19EA3979C98979A939C93989A97
A3979C979B9E949C96989696A19AA19A989F9A9F9BA5A7A7ADA3A7A2A6A79CA59AA1A2A3
A7A1A9A3A7A9A3A9A1A6A39FA69C9F9C9BA198A197A1A1A3A5A1AAACACA9A9B2B0B8B9B4
BCB7C0BFBFC0B8C2BBBFC0BCBFB5BDB8B9BFB7B9B0B7B9B1B8B1BCBDC4C7C2C8C2C4CBCA
CDC2C3BBB7B5ADB1AEB5B1A6ADB2C6CDD1D3CFE0D8D5D2CDD3CBD8CECACFCDD3CDCECDCA
D5CFD3D1D8DDD5DED6D9DAD8D6CFDDD5D2CDC6CDC2C7C4C3CBC6CEC6C4BCB2C2C4CFD1C8
C3B1BDBFC2C0B8BBB1B8B5BCCAC7D1C8CAC3B8BFBFCACFCDCBC0C4BFC0C4C2CDC8D1CEC4
CAC0C6B9BFC6C6CFC8CDD3CECDBCC4BFC3C3BFC3B8BCB7B5BFB7B9B1B1B8B4C3BDBFB1A9
B4AAB5ACB0B4B2B5A9B0AEAEB9B4BDB8BCBCB7B9A9AAA6A9B0ACB5B5B9BCB4B8B2C0BCBC
C3C2CFCBD3D1C8C7BCBCB8B2AE9EA9A6A7A79B9F8C979191918C9390908C7D89818B939A
97868B7D776B606364777E808681827D828688969AA3A7A9ACA5ACA59B9789887D7D7973
7A767779889797A59A9C98979B949C9B9CA3A1A79FA6A29FA59BA29BA1A3989E9EA3A6A1
A79CA6A1A3A9A1A79EA5A59EA39BA29FA3A79FA79EA6A3A1A7A1ACA39E9F9BA198A2A2A2
ACA5ADACA7A59EA69C9FA19FA69FA7A19FA3A1A59A97948C97919B979B9F969A94969A97
A19CA3A29EA296948B8C8D899690989493968F9A94989B979B9397938B918C9690949188
908C939494978F979194938C91858F8C8C8C8084828888818C868C8B8C8F8690868F908F
908C8F8985888084858C918D948C9091949A8D94888689868D868D8C
25212726262A1C2A26252A232A23292A232C2329272629212A252326262A1F2725252A25
2D27303735474A606B778080918D979C9A9C93A2A1A39E979B9496938C96909896969891
9C969C9B969C949E9B989C979B9AA1A39A9E949E9CA3A7A1A9A3A7A6A1A9A1A69F9FA39E
A59FA5A3A1AAA2A79FA5A9A1A69B9C9E9CA197A29FA1A5A1A6A1A3A6A1ACA5AEACB1B9B4
BDB8BCC0BDC4B8C0B9B5B9B5C0B4BBB4B4BCB5BBB7B9BCB4B9B7BBC0BDC6BFC8C3C7CDC8
CFBFBDB4B0B1A7A9A9AAA69FACB2BDC6C6CBC8D9D3D1D2D1D8D2D3CFCDD3CBCDCACBCECA
D6CFD1D3D3DACFD6CDCDD2CED5CFD9CFC8CBC2C3BDC6CBC3C8BFC7C8BDBBB2BFBDC3CDC3
C2B4C2C3C3C4B8B4ADADB0B0C6C8CFCDC8C8BDBDB9C0C8C7CABFC6C2BFC2BBC2C3CBC8BC
C3BDC3BCB9BDBCCDC6C8CEC7C8BDC4C3C0C6BBC0B8B9B5AEB9B9BCB9B2B7B5C3C0BBB8AD
B1A7B1B1ADB4AEB5AEB0B5AEB5ACB4B4B7B9B4BBAEA9AEB0B8B0B1B1B2C3BFC3B9BFBBB1
BCB5BDBBBDC2BDC3BBB4B1A6AA9BA29B9BA29C9C8C9193939E9C9C938C8B808B86919FA1
9B88887E726C636B6B76807E88808285858C828D9397A3A2AA9EA6A39C9B8B8C86898477
827B7D7E859494A6A19E9B939E969C9796A2A1A7A1A1A39FA79E9F9FA1A69CA29C9CA39F
A59B9F9E9CAAA1AAA2A6A9A1ADA2A3A3A2A79FA69E9EA5A1A7A2A9ACA3A79A9A94969C9C
A7A6A9AAA3A2989E9A9A9E98A39CA3A6A1A69EA59F9A978F98969B9F9BA1969A94919A97
A198A1A19BA39B9B938C8D859391979B96978C9190939790A1979A948B91888D8D93948C
91898C9493989097908D90868C81898B858B808585888B848D888888888F898C8C889189
8D899193818B848C89899088948D9196949A8C8F89848B848B848B8C
251E2A272A301F27222C2A212D252D27272A222D25272925291F292521232127222A2A29
342A31353D4E526C707D868B9694A1A29FA39EA79C9C98919C93979191938D9793969897
9E98A29A9498969F9BA19A8F9B98A19A9C9F9AA39EA5A9A5ACA2AEAAADB1AEB2A6ADA6A1
A6A2A7A3ACADA6ADA5ACAAA7A79AA19CA19F9B9E979FA19CA29EA7A3A5A7A3ADAAB0B0B1
B8B4BCBBBCC3BCBFB5BBB8B2B9B2B8B0B2B8B7C0B4B9B9BCC3B7C3C3C7C0BBC7C6D1CFCB
CDBFBCB1ADACA2ACA1A3A6AAB8B5C3BFC2CACBD3CDCED2D5DED5D2CBCDCFC8CFCACFD2CF
D6CBD5CECFD6CED3C8D1CFD1D8D5D9CDCACAC6D2C7C7C4C7C7BCC6C3C2C2B9C2BCC7C4C0
C2B9C3C2C7C3B7B5A7ADA9B2C2C3D3C8C8CDC4C6B5BCC3C8CFC0C2B8BCBCB7C0C0C8CAC3
C2BCC4BCB8B9BFC7C3C8C8C7CAC2CAC8CEC8BCBFB4B8B5B5B8B4BDB4B5B8B7BBBCC2BCAE
B0A7B0ADB5B8AEB9B1B4B2B0B4ADB9B1B2B4B1B5A7ACAAB0B8B5AEA9ADB8BCC6C6CDCDC0
C3BBC3B4AEAEAAAC9FA39798A2A1A3979EA1A1A79EA1A1A7A9A1A28C85817E86889FA7A5
9F8C8679746E676F70767E81888088848484808888979C9A9E9AA2A19F9B8D9A8C8C8682
82777E7E86949AA19A9C9894A19BA1989A9C98A1989CA1A2A69EA69FA1A99EA39CA1A19B
A69EA39BA1A39FAAA1A5A5A2A9A1A7A2A2A59FA79EA9A39CA6A1A6A6AAAA9A9C90909397
A29FA9A7A3A59C9C969A9B949F98A6A5A3A29AA39C9C97949A939EA19CA1979C909A9696
A198A1A19E9A979C978F8F86908B989894948B948F9798939C9798949090868F8C909490
93899091939896988D908C868C81848184897E88858B8F898C818685828B848C888C8F86
938B918F8D8F858F8B8B8D89918D979491978C9085888B868D899089
26222927232E1E2723292A232C252627252A212A25262A22251F222223272125252A2E27
312D323942535A747D848F91A19FA9ACA7B2A3A7A3A39C90988F919190938B9491909791
97949C9C97A29CA39A9A9A90A19B9C9B9BA1979E9EA3ADAAACAAAEB1AAB2A7B0A5A9A7A2
A9AAA9A9A6A7A1A9A9A7ADA1A3979FA29FA7989B969B9F97A19BA1A69CA29BA9A7A9ADAC
B8ADB1B8B7C0B7B9B7B5B8B4BCB4B5B2AEB4B0BBB7BBC0BBC3B9C4C2BCC3BFCECFD1D1C0
C3B5B7ADA5A9A1ADA5A2A5A5B1B5C3CAC6CFCAD3CED2D9D9E4D9D5CFCACFCACFD1CDD5CD
D3CDD2CFCBD5C8CFCACDCFC7D3D2D8D3C7C7BBCBCDCACDBDC3BCC7C6BCBDB7BDC2C7CAC0
C3BBC2C6C4C4B5B5A7ACACB1C8CBD6CDCBD1C7BFB5B8C6CBD3C0BCB8B9BFB5C2C3C3C8C3
C6BDC0BFB9C4B8BDBFC8D1C7CABDC0C4C3C6B8BDB9B8B9B2B8B5BDB8B1B1AEB9BCC3BCB0
B2AAB2B0ACAEA5B0A7A9B0ACB4ACB5B4B2B9B1B8ADB1AEAAB4AEB7B2B2B7B9C6C4C7CAC2
C6BCC4BBB1AD9E9C93979897A29698919094909C9AA3A5A2A59C978C868B858D96AAB1A3
9885808177746C7A7D7D817E86828B847A847981858C918C9891989C9B9E919C9494968F
9081817B808F939C979B9790A19A9C979BA39FA69C9A9EA1A79A9AA19FADA3A79E9C9A91
A29EA3A19CA29BA9A6A3A39CA7A3ACA9A1A69EA5A5A5A79CA59B9FA3A1A69BA1978D9191
A1A1A9A7A1A598989696978D98979BA19EA39CA3A1979B949E989FA197A194989494978F
9C989B9B979C969C9A9394888F8D979A93968F9191949691989794979494888D8F90938B
8D888C908C979694918C8D8088808285818C808588889389908888868089808582858C88
918C8F908C91898C8B85908C96919798939B8F8D8C898F8890888C8B
25252A2C2A301E2A262A2A252C232C262529232923272A232D2229232625222C262A2C2C
312D383F485A63777D8B969AA7A5B0AEB4B5AAB0A9A5A296988C9A949797919493989796
A2A5A3A1A5A7A3A79F9C9C9AA196A19CA1A59C9F9AA6ADAEB7B2B4B1B4B5ADB2A6A7A7A7
ADA9B2ACA7A9A2A9A1A9A39EA69BA6A1A6A69FA19A9B9E989C93A29B9F9F9CA2A1ADB0B0
B5ADB1B2B5B8B0BBB1B5B8B7B9B4BCB5B5B9B7BBB1BBB9B8C0B8C4C0C4C3BCCDC7CFCFC7
C4B0B4AAACADAAACA2A3A3A9C0BFCAC7CDD2CDD6CED3D8D8DCCFD6CACBCDCBCDCACED5CE
D3CACDCAD1D3CBD3CACFCDCDD3CFDACFC7C4BFCBC4D1CFC6C4B4C3C0C3C0B8C6C2CBC8BD
C0B5C8C3C3C2B9BCA9B1B2B2C0C3D1D1D5D5CDC8BBB9C0C7CFC0C3B9B9C0BCC2BBC3C6C3
C7C0C7C3C3C2B2BCB8C8CAC8C3BDC7C7C2BFB9BFB8B9B1AEB7B8C3B9BCB5B1BDBCC2BCB7
B5ACB5A9A7AAA6ADA2ACACAEB7AEB0A9AEB4ADB7B0B4B1B2B5B0BCB8B8B7B2BBB8C7C6C3
C2B7BDBBBBB5A3A39CA19E9A9C949E9494918C94909F9CA1A29793888D9093A7ADB2B0A1
93828884807976807E817A7B89868C818585828C888D8F8C8F8496969B9B9398949C9B94
978984798288909E9C9E9897A19B9B979AA39EA59CA2A2A1A69EA19EA6AAA3ACA19F9A97
A19CAAA6A1A19BA6A2AAA5A1A6A1A5A1A5A79EA9A3A3A6A2A79AA29B9C9F9A9F969A9691
A19CA7A2A6A5989E97979690948D9C9A9B9C979C969C9B979E969C989B9B939B949A9C97
9E949C98949C969F939E9790988D948F939A9398909091909890979491968C918890908B
9386908C90918D948D8C8F898D8289868489858C888C8F88918889817E807B8680858C8B
938C91908F968D908C8F8D86938C979493968F96888D908D8D868F8D
2626272A262E1F2C27262C222C252A29222D25292323271E2A2623222527222929262C29
302D3840445C6777828C9A9CB0ADB5B5B2B9ACB5AEA9A697A19AA19E979C979C989B9E97
A59EA2A5A3ACA5ACA5A5A398A3989F9E9AA3979C9CA2AAA7B4AAAEB0AEB1A9B0A7A5A6A2
A7A2ADB0A9AD9CA7A1A5A6A1ACA6ACAAA2A59CA6A1A1A79CA297A3A2A1A19EA5A5A7ADAA
B8B0B1B1B1B8B2B9B4B0B4B0B4B0B5B5B1B8B4B9B9B8BDB9C3B8C2C6C3C7C2CBCAC8C8C3
C2B4B1B2B0B8ADA99FA1ACB1C7C4C7CDD1D8CDCFCDCFD8D3D9CDD2CDCACFCAD2D1D3D6CE
D3CDCDCFCED6CBD3CECBCDC8D3CBD6CDC8C8C2C4C2C7CDC3C8BFC3C8C3C8BBC7C2C7C8BB
BBB5C3C4BFC0B9B9B0B2B5B4C2C0CACED1D3CBCDC0BBBDC4CDCAC7C0B8BFB8C0BDCAC8BC
BCB8BDC3C2C0B1B5BBC6CAC0C4BFC6C0B8BCB4BBB7B9B4AAB1B0B9B9B9B8B1C2BDC3BCB0
B1A7AAA5A3AEA7B1A3AAACADB8B2B4AEACAEAAB2ADB1B4B0AEA7ADAEB7C2BCBBB8C3C6C0
CDC2C8BCB4B4AAB0A1A39E918F8B9C9A9191898F8C98A29EA294919197A3A9BCB8B7AD96
8D849390847E79828284817B8B868B898689808D8B8C8D858B848F9090978F9796989B97
A193867974848B9F9B9A9E98A1979C98979C989F9CA1A198A39CA3A3A2A6A2ACA5A2A297
9C97A3A6A1A7979FA3A7A79AA39CA1A1A1A3A1A9A9A7ADA6A79C9E9B939E989F9A9F9B93
A29FA6A5A3A69E9F96909490938C909697A2979C9A9B9C919B939A9C9A9C919A96919891
98919F9E949A939A97969B96A28D8D97979C9097938C908C938D919690978D948F8D8F86
908B898C899086908D868D858D8489898289818685898B859088868580857B8481828B86
918D93938C968F91918F9489968F919694988F918C8C908C90898C8D
25252C2A272E222A262A29212C222726272C222A2327292329212621232C232A222D2C29
30303B4251616B818891A3A7B5B1BCBCBBBFB1B2B1B2ACA1A9A1A3A2A5A7A1A99FA1A3A3
AAA7ADA9A6B2AEB8B0AEA69BA99CA29A9B9C98A3A1A3A9ACB4A7B1AEADAEA5AEA7B0ADA6
AEA9A6A5AAADA6AAA7AAACA6B0A5AEA7A6ACA2A99FA3A3A1A59B9F9C9EA197A7A1A1AAA5
B1ACB8B4B0B0A7ACA9B0AEACB2AAB1B2B8BCB2BFB5BCBDBDBFB5C3C3C4CAC6CDC4CDCAC2
C0BBBDB8B5B4A9B1A5AEB4B8BFBBCACDCFCFC8CDCBD3D6D5D9CFCECBCFD5CEDAD3D8D3CF
D3C7CFC4CAD1D1D8C8CEC8C7D3CBD1CACBC7BBC3BFC7CDC6C8BDC8C6BFBFBCC3C2CFCFC8
C4C2C0C0C3C4BBBFB7B8B9B8BDBDCACBCDD1CDD1BFBDBCC2D3CDC7BBB8BCB4BCC0CAC8B9
B9B4C0BCBDBFB5BCB4C3C6C3C4BDC4C0BDBBB4BCB5B4B1ACB1ACB7B4B4B8B4C0BFC3B9AE
AEA7A9A1A1A7A5AEA5A5A7ACB5B2BCAEADADACB2ADB8B7B2B7ADB0A7ADB4B8C4C0C3C4C6
CBC3C4B9B4ADA1A1969F9894968F8F8991969197949CA5A5A3989E9CA6B4B9BFAEAD9F93
96969E9790857D8B858B807A858291898B8C858C89938F898C858B898C918D9A93969698
A29E947D7A868F989A9C9C97A19CA19B989A93A1989B9C9BA19AA5A19CA29BA5A5A9A598
A2969E9CA3A197A1A2A5A19CA5A1A3979AA19BA6A1ACACA6AC9FA197989C97A19B9B9E9B
A29BA5A3A1A99FA19696948F96909494989F969F9A9B9C9498939F9E979A949C979B9A94
9C969A98989A919E98979C989C919A98979E93978D8F908B9189908D91918C968F8D8F8C
90868D89888C888C868C8C858C86858485867E8482868B868D848B89858B848681868C88
938C908F8C948D969693968C938D969690978D938D909089938C908F
22222629232D212C292A2C212C262627232A222A2523272126212325232C25292A2A2D25
34343C4A56686E82909CACAAB1AEB8BCB7BFB0B2B1B1AEA1ADA7A9A5A1A79EAAA5A7A9AA
B4B0AEB1A9B7AEB7B2B4AE9CAAA2A6A19BA1979F9C9EA7A7B0AAADACAAB5ACAAA3A5A9A3
ADA5A3A7A7ACA5AEAEADB1AAADA3ACACACB2A9ACA5A6A7A1A69E9F9C9A9C98A2A2A3A9A3
ACA7B1B0ACB1A9ACA7ACADA7B2B0AEB0B2B8B1BCB7B9BFBDC3BDC2C3C0CAC3C8C6CBC8BF
CBC0BFB4A9A99EB1B0B7B7B5C2C4CFCDC4C8C3CDCBD3DAD3D6CBC4C3CBD5CFD8D3D2D5CD
D1C8CDC7C8D5CFD5CDCDCDC6CEC7CFCDC3C6C0C8C0C0C7BFC0BBC6C6BCC2BBC3C0C4C7BB
BFB8C0C2BDBCB2BCBBBBBCB8BBBBC4CDCACDCED3CDC2BBB7C8C8C8BDB5B8B4BCB9BBC0B9
BBB0BBBCC2C6B7B8B4C7CAC2C6C0C7C2BCBFB5BFB4B1AEAAB2ACBBB9B8BCBBBFBCBDBBAE
B0A6ADA9A6A79FADA3A7A7AAB5B0B9B4B5BCB5B9B0B8BDBFC4B7B4A6A7AEB0BDC0C3C6BF
C3B7B8B2AAAC9E9F9A9FA197978C97989E9E96A19EAAB1AEB7ACB1AEB7BDB1A5939C9E90
9B9AA79A8985808F8084827D817A8989868D858B898D8C818B8286888B918C9791919796
A39C9C887B89909A97979A93A1979E9E9A9B96A19A9798939B97A5A5A1A397A19CA5A79C
A2969A9A9A9E97A19CA1A59FA19A9E9C979E919A979FA5A3ADA19F9E979A939E96979C98
9C989C9C9FA7A19E979A9B969F939496969F97A29C9B9C9197949F9E969E96989B9B9C94
9C96979A979A909A97979B979C989B9C97A196948F8990889188888D8C9488939490948D
90868C88858C888C8D8B8C86908F858885887D8284868C868C868B8F858D848685858B84
918F91918F968D97948F918B908C90918B938D949393948B908C8D96
26252929272C212A232A302226212A27222A252A2629271F29212522232A212D292D312C
3437474F5C72798C97A3AEAAB5B2BCBFC0C0B4BCB1B5B4ADB0A7AEA7A2A6A6ACACB0B1AD
B8B0B2AEB0B1A9B2B0B0AEA5A69EA3A19EA19B9F9A9B9F9FAAA6A9A9ACADA3ACA3A6A9A5
A99BA5A2A2A7A1A7A6B0B0AAADA7B2B1B5B4AAB1AAAAACA7AA9CA39B9BA2A1A39BA3A9A6
B1A9B2ADADACAAB0A7A5A7A9B0A6AEACADB2B2BCB8C0BDB9BFB9BDBCBFC3B9C4C6CDC8C3
C3B9BBB0A6ACA9B5A7B0B5BFD3CACBC3C7CAC4D5CDD6D8D6D3C4CDCBD1D6CFD6CBD3D1CD
D3CDCFCAC8CDCBD3CDCFCDCACDC0D1CBCFC8C2C4BDC8CBC8C8B9BFBFC4C4B9C2BDC3C6BD
C2B7C3C3C4C6B9C0BBC3C3C0C8C3CACACDCFCBD6CFCBC0BCC4C8CBB9B1B8B8C3B8BFB8B1
B5ADB4B5BCBBAEB9B8C7C8C4C4BCCDC6C4C0B9BDB7B9B5B1B7B1BBB9BDBCB8C0B7BBB8B2
AEA2ACA7A5A7A5AEA5A5A7A9B7B4B7B5BBBBB5BCB7B8B9BDC6BCC0B1ADB2B0B9B1BBB9B9
BCB2BBB5B7AE9FA39CA1A198A19FAAA6A6A59EA3A3B4B8AAAEACB5BBBFB89B948DA19F9E
A29EA6898688858D848D867D807A84868F918890888C8984897E8B85888D889390979793
9F9EA1908485899C979796949B94A29F9C9F989C9497968D9897A5A3A5A59CA59FA5A7A6
A79A9A97969C979B979EA19EA29797949697919C96989E9EA79EA69F98A1939A979B9B94
9E989B9A9A9C97A2979798979E969A96979F9BA1969E98939E9BA19B9B9C979F97979A96
98909793949A949B969B9A939A989A9B9B9B9497898C909194868F9093908B969397968C
91888989888D8088858B8D898F888F8C888B8085828B8F8890888B8B898D858D86888C89
918C93908B9490989396948C90888C8D8C938B969191938C91899193
2323272A252A1E2D27292C2529252A29222921292327272127222123252C222C2A2A302C
353444535C73798D98A1AEB0BCBBC0C6C2C7B5C0BBB8B9B1B8B0B1AEA7AEACB2B1B4B2AC
B5B1B8B8B4B8B1B8B2ACB1A5A99BA1A39CA193989C9FA39CA9A5A7A9A5ADA3A9A1A2A59F
A39CA1A59FAC9FA9ADB5B8A6B5AEB7B2B0B4AEB5AEAEB1A9AAA1A3A19CA397A39FA7AAA5
ADA7A9A9A7ACAAB0AAA2A7A5ACA7ADAEADB5B1B8BBBDBFB9C0B9BFBDBBC2BBC8C4CAC8BD
BDB7B5AEA6AEA9B5B2C2CBC8CFC0BDC2C4D1CBD3CECED1C8C8C4CDD3D3DAD1D1CDCED2CA
D5CECDCBC7CDC8D3CDCBCDC4C7BFCACFCDCEBFC3C6C8CDC4CFC3C4C3BDC2B5C2C0C6C8BC
BCB4C2C3C2CABFC2BCC6C3C0CEC8CAC6C8CECDD9D6CEC7BBC3C2C6B9AEB8B7C2B8B8B2AA
B1B0B0B7B7B8B4BCBBBFC3C2C6B9C7C7C8BFB2B9B2B8B7B4BCBBBCBCB8BBB4BCB4B7B9B2
B1A6AEACA9ACA9ADA7A6A6A1B2B4BCB8B5B4ACB5B4B7BBB5BDB7C0BBB8BCB5BCB7B8B7B2
BDBDC0BCB5B2A5A9A19F9F9CA7A7B1B0A7A9A5B1B1B4AC9FA3A7B8C2BDB49B9C9CA2A29E
A59F9F8F8689848D8B8F8C7E827D84858891868B86888980857E8688858D85918C93938D
9EA1A59A8886869A969796909C969E9A989F989C9A98978996919FA3A5A69CA39FA1ACA6
A9969897969C919791979898A39A9796939A919893969C94A1A1A9A59CA69CA19B9A9C94
9F9798979194909C9A9A9C969C9C9F9B939E989E9E9A9E939E979C9C979A94A19E9A9E97
9B919694919B919A969A9B949B93979B979A8D948D8F978F968D91908D9790969794968B
91888C8C868B7D8884858C888D898D8D868D828685868D89948C8C8B868C828989889389
8C8690938D9790979393918991898C8D8B908C969690948B8D8C9091
25222A272530222C262D2A232D252626262C22292326272327212722272C272C272E3127
37394A536477829797A3B5B8BCC2C8C8C0C6BCC3BDC2BCB1B9B4B7B4B1B1ACB8B2B5B7B5
B9B4C0BDBCBCB4B8B5B8B5AEB5A7A69B9B9E98A1979B9FA1A99FA6A1A1AAA1A7A2A7A59E
A69CA5A2A19F9BA7A7B1B1B0B5AEBCB8B5B9B1B9B0B5B4ACB4A7AAA5A7AAA2A79FA6ADAC
ADA7AEA7A9AAA6A7A1A5A9A9B2ACACA7AAB2AEB9B2BBBDBDC2B8C2BBBDC6BDC2C0C8C6BB
BCAAAA9FA9B0AEBDBDC7C8C3C2B8C3C4CAD5D2D6CACFCBC8D5CFD8D2D2D6CED3CACDCECB
D2C8D8CECDCBCDD1C8CFCFC4C8BFCACDD3CEBDCDC8CAC7C3C8C2C3BCBBC0B9C4BFC6C6BC
BFB4BDBDC4C8C0C6BDBFBFC2C8C2CBC6C8CDCDD3D1D3C8BDC4C4CABDB7B1ADB8B4B4B2AD
B1A5B1B5BDC2B4B8B2C7C8C8CBC3C3C0C3C6B9BDB4B8BBB9BFB7C0BDBDBDB5B9ADB5B2B5
B8AEB1AAB0AEA7AEA9B0ACA7ADAAB7B4B4B8B2B8AEB2AEAAB1B0B9B2B5B5B1C2B9BFC2BF
C2B8BBB1B1AEA9ACA1A5A1989E9AA9A7AEADAEB9B0B0A1A1ACAEC4B8AEA5A1A9A9B1A7A5
A69F9C8B898986948D918C84857B8481888D8D8C858D8F8B86868B8C8B8C84908C90908F
9393A59C908B8894949C98919B949C9A9F9E969F979E9A96948D9C9EA3A9A3A29B9FA6A7
B09E9E979B9B919A90989A9A9C949C9896979098939897939E9A9E9E9FA19AA59EA1A29F
A2989E979096919791989E97A29BA19C9B9C94A19B989B97A1969E9B9BA1979E969E9C97
988D969393968F9B989C9F9A9C909B969397909690949690978C908B949691979396948C
91868C8B858B828B85898B8590898D8B8989889086888D8C90868D8C8D88828B868C8989
908D8D908D938C969094969093898F8C89908C949091948C968D9497
25232927232C1F27292A2C1E292329262229222E22232923291F2729232C262E2A2C322E
3F3C4D5A6980859A9FA6B5B7C2C3C6CAC3C8BDBDBCBCBFB7BCB5B5B8B1B7ADB8B2B4BCB7
BCB8C2C4BFC6BBBCBBB9BCB2B7A9A6A19A9A909A979A9F9A9F9CA1A19CA29CA2A3A5A79F
A79CA19E9A9F97A5A7AAB2ADB4B4B9B8B5BDB4BBB4B7B4ACB1A9AAACA7AC9FA9A5A5AAA7
B1ADB1ADA9B2A3ACA7A9A9A2ACAAADAEA7B1AAB8B8B4BCB9C7B9BFC0BCC2BCC3BFC0C3B9
BBA7A9A9A7B0B0BCBDBCBDB9C4C0C8CBCDD6CAC7BFC4C8CAD9D5D9D3D1D6CED8D1D3D5CD
D2CAD1CDC3CAC8D1CBCAC8BDC8C6CDCDCBCBC0CACDCED1C6CAC0C2C0B7BFB9C4C3C6C6BC
BFB7B8BDC2CDC2C8BDBDC2BDC3BDC8CDC7CEC8D1C8CFC6BBC2C2C8C2B7B2B1BCB8B5B7B4
B7A9AEB1B2BBB2B9B8C2C7BCC3BCC2C2C3C8C0C6BBBCC2BCBFB4B9BCBCBFB7B8B0B2B7B8
BCB1B1B0B1B7B0B5AEB1B2AEB1A5AEAEB2B2AEB9B2B4ADA7B0ADB4B4ADADA7B4B4B9BCB8
BBB4B5AEA7AAA3A9A19F9C97A39EA19FA1ACA9B1A5A2A3A9B8B1B1AAA5ADA5ADA9ACAEA7
AD9F9A8D898B86969494918180798285868C888D898C8D8590888C8B898C848D868C908C
908B9FA294908696969A9A969B94979B9A9F989E9A98A197978D979B9BA3A2A59FA1A2A1
ACA3A19C979B949C96969A9497939A9B93988B939796978C9B989F9E9BA198A3A1A2A9A2
A69CA19C939A949897979E9AA59F9EA39EA5989C989AA1919A9A9E9F98A29698969A9B96
9B9691918F938C9797969C969B9398968F9890949194968D968F909390948C9390919790
918C8D8C858C848686868B8290898989868D89918F8C9189908C8C8C858B86898C898D86
918C909390968C9391939A93968C8C8C8493898F9393988D97939497
25252927292E1E2D262A272527222A27252A21271F2A2921271F2721292C252E272D3032
3F3F525C6F848D9B9EAAB0B5C2C0C6C2C2C6BBC2BCBFC2B8BCB2BBB7B2B8B2BBB4B9BBB9
C3BBC2BDC4C3BCC0B8BFBCB5B8A7ACA19C9E90978F9797949B969E9B9B9B949F9CA1A29F
A19BA19B9EA29BA5A6B1B1ACB7B1BCC3C6C2B4BFB4BBB2B0B2ADB1A3A5ACA6AA9EA2A5A3
B1AAB0ADB0ADA3AEA6AAA6A7A7A5AAAAAAB4AEB9B4BCB9B7BFBBBFBBC2C2B9C3BCC2C3BB
B8A6ADA3AAB4B2B8B2BBB9BCC8CDD5D1CABDB0B8B8C6CFD3E1D6E1D5D2D8CED5D1D9D9CE
D1C8CFCDCAC8C4D2C8C8C3BFC3C3D2CECBCABFC0CAD5D1C3C3BFC0BCBBBDB8C6C0C8C8C3
BFB7BDB9BCC4BFC3B4BDB8B7C3B8C3BDC6C8C3CEC7CBC4C3C4BFC6BDB7B9B5BDB8BDBBB2
B7AEB1A9B1B7B2BFBBC2BCBBBCBBC4C0C3C8C8CABBC0BDC0C3BCBCB9BDBDB8BCB4B0B4B8
BBAAB1B1B8BBB4B2ACB1AEACB1A9ADA5A9AAA6B0A9B2B1ACADA6B5B1B1ACA1A7A5B0B0B2
B9B4B4A9A7A29CA69C9C989A9E949C97A1A6A1A39EAEB2B5B7ACACAAACB1AAB1A9ACB0AA
A6979C908C8C8B96949C9689857B817E898C89918C8C8C88887A8986898B828B858D8B88
908C9B9C9C968C979396979A9F949C98979A9AA59EA7A59E9C9091909A9F9EA79B9A9A9B
A59EA79C9B9E979B949B9B949A939893989790979196979398939B9A9B9F989F97A5A5A1
A6A39E979798909894979B9AA29BA7A5A5A39B9E979C97939C969A9A9EA1969C96979A98
9C9196909197919791989B949C90969193968D9A9496938D908894918D9389948F97938D
938B8C88888C848C828586858C848C88858C89938D908C86948C908B898C828C8B8C9090
978F91918D978D968C969790988F8C868C9089918C90949498919798
2525292D272A1C2A2927292329232627212921272327262126252223292E2A2E2E29342E
40465C6C738C8D9FA3ADB8B5C3BDC2C2B9C0BDC6BDB5BDB9BFB2B8B8B4BCB5B8B8BBC0B9
C2B9C0C6C7CDC2C7BDBBBDB7B8AAACA99EA1949A9193938D98969B9C9A9E949F9B9CA19B
9F979F9F9CA59EA5A5A9ACA9B4B5BCC0BCBDB7BCB8B8B9B4B7ADAEACA6AEA6AAA3A5A9A5
B1ACAEADA7A9A2AAAAADAC9FAAA5ACACA9B5AEB4B5BBBCB7C2B9BDBCB9BFB5C2BDC3C8C2
BDB1B0AEB1B8B2B5B2B9C0C2D3D5D6C8B2ACA6B9BFC6D1D1DED8E1DAD3DACFD5D6D8D8CA
D1C7CDCBCACBC6CFCDC6C4BCC4C3CED2CDC8BCC6C7D1CEC0C3C0B9B8BBC0B7B9BFC4CABF
C0B7C3BFB8BCB4B8B1B4BBB4C0B7BDC0C3CDC2CBC3C6CAC4CAC3CAC7BFC3B7BBB5BCBBB4
BBB1B8B2B4B5AEBBBCBFC2BBC0BDC6C6C3CFCACEC2C3C2BCC3B8B8BCBFC6B7BBB1B0B2B1
B8AEB5B4B5BDB4B4A9AAA9A2B4ACB1AAA9ACA6AEA9ACB0ACAEA3AAA9A9B0AAACA1A1A5A5
B2ADADA7A7A69BA19C9CA29BA19698989BA3A3B0B0B8B9B2B8AEAEAEA9B2A3ACACB2B7A2
9C8C968C81868697989B9786867B8081828B89908D9093888C858C868189848C82869089
9389949A979A8D97909097969E969C9F9BA197A19EA3A7A1A5979697969C97A297969796
A19EA5A39CA59B9E9B989C939E9096979A9C909794969A939791989C9BA59CA19BA1A59F
A59F9FA1979A8F9793949A91A19CA6A39FA1989B989A9B919E96989C9AA1989E9A979E97
9B9693908F98919193969B919A93969791969097949093898F8B93938C97898F9191938B
948D8C8D858B8189868289848D868988818B868F8F8F9086968B8D918D8C82898D89908C
98979191909A90919090969097938F90868F888D8D8C97919A949797
251F2A25232C1E27232A29212C2327232327212C2525251F27212622262D272D2C313430
424A606E7E8B8D9FA2ACB2B7C2B9C3BCB9C3BCC3C2C0C4BBC4B7B8B8BCC0B8C0B9B9BDBF
C7C2CBC8C4CBC4C8BFC7C2B8BCAEB0A6A5A196979090908D968D9A93919B969C949C9A9B
9F9CA19FA5A59EA9A5ACB0B1B9B5BFBCB9C0B9C2B2B8B2B0B9B1B1ACB0B1AAB0A9A7A6A9
AEA9AEACA9B0A5A99FA6AAA6ADA5ADACACACA1B4B0BDBBB7BCB5C2B5B7BBB5BCB4C3C6C6
C6BBB9B4B7BBB5C3BDC8C8C8C8BDBBADA5AEB9CECDD9DAD8E1D9E1DAD9DAD2D9D1D5D3CF
D1C8D1C8C8CBC8CBC3C7C6C3CDC4CEC7C8C8C3CFC8CDCBC7C7BBBFBCBBBFB8BCB7C2C3BD
C0B7BFBCBCBCB0B8ADADAEB2B7B1BCBCC0C6C2C6BFC8C7C3C8C2CDC2C0BBAEB8B7B9BCB7
BDB5BCB5B5B9B5B9B4C3C3C2C7C0C3C2C3CBC8CFC2BFC3C2C2B4B8B8BDC2B8B8AEB0AEAD
B8B1B2AAB1B7AEB1A3A6A7A7ACA6B2ADAEADA7AEA3AAA3A2A5A3ACACAEADA7B0A9A2A1A5
A79CA5A2A6A99E9E909FA7AAAC9FA19AA2A9ACB8B1B7B5B8B9AEB4ACAAAEACB1ADB9B09B
9389968B88898597939B968C8477827D8186858D868F89868C848884888C818882858B8C
91889190939A94978D93939098969C9C9E9C949C989CA2A1A2979C949498979E979C948D
9F9BA39CA5A59FA29A9898979B939C98989E969C919E9E9B9B97979AA3A79CA19CA1A5A1
A79BA29C9A9C9498919798949C97A19F9F9C989F979797989E979B98979F969E949B978F
9C989E9190968D938C9196949B909790939893979094948C9188918F919389938B909191
978C9089888F868982868B828F828984828884908F91908C918894908D91888D888B8F8C
96909496979C949891919691968F96908C918B8F8C9096919C979C98
25232929232C1F2D262A27232C26272723261F292523271F261C2926252C252E2E383C3B
4A4E6379859390A1A5ACB8B5BDB8C0BCB8BDBCC3C0BDC3BBC4B9BDBFBDC0BBC4C0BDC2BD
C6C3CDCEC7CAC2C0BDBDC2B7B7ACA9A6A19F969B938B8D8B978B9493919B909A969B978F
A19FA5A19FA59BA7A9ADB5B2B9B7BDBDB9BFB8BCB8B9BCB2B9B0B0B1B1B7ACB1ADA9ACA7
ADA9B0AEAAB1A5ACA5A9ACA6B0A9B0B1ACADA1AEAEB4B7B2B9B2BCB9B5B9B1B4B5BDC3BB
C3B5B9B9B9C0B8C0B9BCC2B9B8AAB0B1B5C0BCC3C6D6DDDCE4E0E1DDDDDED5DDD8D6D8CF
D2CACDC6C3C7BDC6C3C7C4BFC8C3C4C4C0CDC2CDC8CBCEC6C6B8C0C0BCC2B9C0C3C4C8BF
C3B8BBB7B5B5ADB5AEAEACA9B5B7B9BDBDC7BFC7C3CECDC2C8C6C8BFBCB9B2B9B4B7BCB9
BFB8BFB8B4B9B5B8B4BDC4C0C8C0C3C3C6CFC8CEC3BFBFBBBCB2B9BCBCC3B8BCB4B5B0A9
B5B1B1B0B0B8AEB2A9A5A7A3ACA7AEADA9B0A7AC9FA6A39CA59FA3A6ADB2A9AEA3A2A5A2
ACA1A79F979B919797A2ACA3A99CA5A2A6ACAABBB4B4B5B4B9ADB2B1ACB0A7ADB1B5AC93
948D9A90898C8C97989C9B8882747E7E7B86848C868B8D8890868888888D81888B888F89
938B90908F9B989C9690918D9C969898989E93969198A39CA2979C9B949A94A19B989E94
A39AA1A3A2A69CA29B979F9AA39B9F9E9AA69C9E989B9F9A9E97979B9EA59AA19C9CA29B
A19EA2A39BA1949898989E96A1979C9B989E979E97969B979C979C9B969E979A9191918C
9B96979B94978D918D8C948D9A9197938D9791949391948C938C8D908D948C908C8C9790
98918D88868F8B8B89888B828D8584848086808C8D8C93888D8C9094899386898C8B8F88
97939497939B93979390968D94939A9A90978F918F8F90899A94979E
25232A26262C1C2E292927232A232A26252925292227261F27252625292E25322D373C44
4F566E7D889493A2A1ADB0AEB7B1B7B7B8BBAEBCBBC2C3BBC2B8BDB9BCC2C0C4BFC4C7C2
C4BDC7CAC8CBC0CABBBFBBB9B8A9AEA6A3A3989B8F919189938C909093988F9C93969797
A19CA7A5A2A7A1AAA5AEB1B2BDB8BFBDBDBDB8BCB9BBBBB7B8ADB4B1AEB2AAB1A9B0ACAA
B2AEB4AEAEB0A7B4ACB1AEAEB2A9B1B1B1B2A9ADA3ACADADB7B1B9B8B8B8AEB8B2BBB9B5
B9B2B9B8BBC0B7BBB0B9B4B1B7B4BBB9B9B8B2C3C7D3DAD9E3D9E3DADDE1D9DDDADED9CD
D1CACEC8C6C2BBC7C7C6C0BDC7C2CAC2C3C7C2C6C6D1CEC3C8BFC4BFBFBCB5C0BDC2C3C2
C6B8BCB7B8BCADB1AAB1ACA7B4B5B9B5B9BDB8C4C3CDCDC6C6B9C3BFBFBFB8BCB5BFBDBB
BDB9BCB5B7B8B4C0BBC0BFC2C3B8C3C0C8CEC8CBBDC0BCB7BCB4BDB9C3C4B8B9AEB5B4B2
B7B0B5B1AEB4ACB2A7ACA7A5A7A7AAA3A9A9A1A69BA2A2A2A59BAAA9ADB0AEB1A6A7A39F
A9A3ACA1A19B96A19AA2A3A5A5979B9198A5AEBCB7BDB8B2AEA5A9A9ADB0ACB9B8B5A294
9091A1969496919A93A19A8681777A7480818088888C8C8B8D8590888C8C898B82898B85
908991858C91979F909193969891A19C9C9E90938C989B9CA79FA29A9A98939E969C9B9A
A29CA6A1A1A39CA59BA3A39C9F979C9FA3A7A1A59C9E9E9A9C909B979BA19B9C969B9C98
A1979C989CA1979E969C9C989E969B9A979C949790989C9AA1979B989B9E949A8D908D89
97939C9793978F91868C8B8996939693909389978C939391948B8F888D948C908C94938F
978C918D8B8D869085898685867E85858180808D8D938D868C858C8C8C8D8590888C8F8D
978C938D909691978F93938D97909796979890978D8D9090948C9798
26252529252A1E2C2A292C232C2327261F2921272525271C291E252A272E233130323F44
58607084889C98A5A3ACB1AEB9B5B8B5AEAEA7B4B2B8BBB8BFB5BCBDB9C3BBC0BFC0C2BC
C4C0C2C3C2C7C0C7C0B9BCB5B5AAAEADA5A59C9C968F8D84908D90938D968F9C9A9BA198
9F98A5AAA6ADA3ADACACAEA9B7B5BCBDB9BDB7BFB8B9BCB2B4ACB1ADA6AEACB5B2B2B2A9
B4AAB0B0ADB0A6B0AAAEB1ADB4B1B4AEA7B2ADB1ACADB7ACB7AAB2B1B4B5B1BCB4BCC2B5
B4B0BDC0BCBFB4B4AEB4B7B1B9B0ACA9A7B5B8C6C6C3D2D6E3DAE0D8D5DCD6DAD1D3D3CB
D5CBCFCDC8CBC2CEC6C8C8C7CAC2C8C4C2CAC7CBC6CBCDC2C8BDC2BFC2C0B9BFB9BCC2C0
C0B5BDBBB8BDADB2AEB4B1A6B0ADB4B1B0B7B4C3BDC4CDCACBBFC4C0B9BBB7BCB7B7BDB9
C4BCBCB8B5B9B2BDBCC2C7C0BDB2BDC3C7CEC3CAC3C6C2B8BDB5C2BFBFC0B2BCB4B2B7B1
B5ADB4B4AEB4AEB4AEAAA7A1AAA1A3A1A2A5A1A59B9A9F9EA69EAEB0B0B5B0B4A7ACB1AA
B4A9ACB0B0AA97A6A2A9A6A1A29797979CB2B5C2BCB9B2A5A9A2AAB0B1B5B0BCB2A59A89
94939B97949C93989AA39C8681747A7B79817D8B898B9089908B908D8B90868C858B8984
8F8B90909097919C979497969C9B9EA19A9F8D8F89939A97A6A1A29F9B9A919C989BA19C
A197A3A3A1A59EA29EA1A39CA39B9BA2A1A69EA6A39EA29AA1969C98979F9C9C97949A94
9F97979A9BA1979C9A9B9E979F949B97969C9496909197939C98989C989F9697908D9088
939091948F978F8F8B8B8D848C8F91968D90859090909790948D918F88918C939190978D
9791919188897E8688848B82898285827B86818C8D8D8D868D86888F8C978C918C89938B
938C91918B948D90938D91899791909791988F969490948C918D9698
26212A27252D1E29252A2A222C22262623271E2A26272A212625292729312A31313B4248
606B7A8993A29EACA9ACB5B4B9B4B7B1A7ADA2AAAEB8B9B2BDB4BBBDBCC3B7C0B9BCBDBC
C3BFCAC8C3C8C0C4BFC2B9ADB5AAACA6A7A3979C939090868C88938B8B96989C9698A1A1
A197A2A3A7AEA5AEA6AAB1AEB5AEBDBBB7BCB8BFBCC0BFB2B8ADAEADADB4ACB9B2B4B4B1
B5AAB0AAACB4AEB4ACB1B2B0B7B0B1ADADB0A7B0ACACADA9B0A7B0B1B1B8B1B7B1B9BCB8
BDB8BDBCBCBDB1B8ADB2B7B5B5A7ACAAAEBBBDC4BFC4CFD3E1DDDCD8D8DDD3D8CACBCFD1
D8CED1CBC8D1CDCFC7CDCDC7CEC0C8C3C7C8BFC6C6C8CBC4C6B9C2BFC2C7C0C2B8C3C2C0
C3BCC0BDBCBDB4BBB2B8B1A9B1AAB8B0B4B5B2BCBBC8CFCBD2C3CAC2BFBBB0BFB8B8BCBD
C3B7B9B4B5C0B7BDBDC7CBC3C7BBC3C2C7C8C3CEC6C6C4BFC2BCC3BBBBC0BFC3B8BBB5AE
B1ADB2AEAEAEA7B1A7A9A5A2A69A9E989CA79FA5979B9C9BA9A5A9A7ACB4B1BBAEB0AEA6
AC9EA79E9EA19FA7A5ADA5A1A69FA19FA9B8B7BCAEA7A6A3AAA6B4B4B8B5B4BCB0A79491
9F9C9B979A9C8F9796A19A8B82707B767984808484898C848F868D8C93968C9189898989
8D868D8B8B9696A3979C9491A198A29B9C9B8B9089909798A5A2ACA29A9A979F9AA1A59C
A3A1A5A1A1A59FA59CA1A6A6A39AA5A19FA39FA7A3A5A59AA39A9F9C9FA59BA196949897
A29CA19A98A29FA5989E9E9AA2979796989B91968F8C908D968D9897979C94978D908F88
938D9491909389948F8B88828B8891908B8F868D8B90908B938F8F8C8D91888F8F90948F
968B908C868C8188828888828980848582897E8B8C8D90848B81898B8C9690968D8D8D88
938C918F8D908C949090938F97919696939C91949494968C96909197
25252929252A1F27252727212A23272723271F272522271E231E2A2D27312934393D474A
6B74889197A5A5AEA9ADB5B1B5ADB2B0AAB0AAAEAEB2B9B4BCB2B7BBB8BFB4BDB9B7BCB5
BDBBC2C3BBC3BCC3BFB9B7ADB5A9A7A5A1A3989C9690918C93868D8C8B96919896979B97
A39C9FA2A1A7A1AAA7A9B4B0B5AAB1B5B1BDB5B8B5B5B9B1B7AEB1B1AAB0AAB8B2B2B5B1
B4AAADADA9B5A9B0AEB2B8B0B9ACB0ADB0B4AAAEACA9ADA9B1ADB2B4ADB8AEB9B7BCBBB5
C0B5B8B8B9BCB2B8B2B1B8B1B5ACB0B2B4BBB2B8B8CBD8D5E0DADED8D3D6D2D9CDCBD6D6
D6CFD3D3CACFC4CBC4C7CDC6CDC0C2C4C4CBC3CFC6C6C8C0BFB8C3C4C6CBC0BDB8BFC3BC
C2B9BFC0BDC2B9BFBBB9B8ACB0A9B4B2B1B7B0B8B9C6CBC8CFC4C6C2B9B7ADB8B4B8C0BB
BFB9BBBDB8C2B8BFB9C2C4BFC8C2C2BDBFC3C2CBC7C3C4BBC3BCC6C4BFC7BDC0B8B7B4AD
B4AEB5B2B0ADA1ACA3A3A6A3AC9F9E9894A1A3A79F989B98A9A5A9AAA7A9A2B1ADB0ADA2
A3979F97939B97A2A9ADA79FA6A6ADAEB0B9B4BBAEA7AAA5B0ACB9B5B1B7B2B9A9979493
A79C969A9FA58C97969B948682777B7D777D778081828B8291888D8D8F948C948C888C89
8D848B8B8693919B989A98919B989F9E9894868C888994939C9CA9A5979B939E9C9FA39C
A39FA1A1A1A59FA7A2A2A5A1A69FA3A29EA59FA2A1A3A59AA6A1A3A29FA39AA19A949796
A29EA2A1979E9AA19E9F9E98A29C9B98979C91938D8C908B948C9697969E949A94939186
908C90938C938690908C8D8288858D908990868F8D8D8F86918C90918C8F828D898C9086
8F898D88848C888684858D86898585898188818D8C898D828884898C88978F93918D938B
968D91918C8D8990908F978F9490969A939B96979791978C9B949798
2622292A27271C2A2D2627272D252A29232A222A1F2727222A272D2C2D312A38383F4F59
707A8C9198A6A7B4B4B8B9B0B9B4B1ACB0B4ACB5AEB2B9B5B9B1B9BCB9C0B8BFB9B9BDB8
C3B9C2BCBBB7B4BCB7B5B5B1B5AAB0AAA9A79F9E9697968C8C8488888B91939C9A979E9E
A59EA2A1A2AAA2A9A2ADB1B0B8B0B2B2B2B8B0B9AEB2B2ADB1A7B7B1AEADA7B0AAB1B0AE
B5ACB1ADAEB0AEB7B1B1B5B1B8AEBCB4B0B0ACB2ACB2B4AEB5AEB5B5B4B8AEBCB4B5BBB9
C2B4B9B7BBBDB1B2AEB2B8B5C2B8BBAEADB2AEBFC2CFD6D6E0D5D9D5CACFC6D3D1DADAD3
DAD1D6CFCDCBC2CDCACBCDCAD1C2CDC6C6CDCACDC4C8C6BDC3BFC6C3C3C3B8BFB7C2C2BC
B9B2C0BDBDC2B9BCB2BCB7B1B4ACADAAB7BDB4BCB8BCBFBFC8C4CDC3BCBBB2BCB7C4C3BD
C3BBBDB8BFC0B9C0B8B8B9BDC6C2CAC7C8CFCBCDC0C4C2C0C8C4C6C4C2C7B8BDB8BBB7AE
B0ACB5B4B2B0A7ADA7ACA9A7ADA29F9A9BA19BA69C9F989AA7A2ACA7A9A69EA2A2A9A39C
9E949790979EA1B0ADADAAA7A9A1AEADB9C0B9B8ADACA5A7BBB9BCB5B5BCB4B8A39C9B9C
A39BA29F9E9F9497949C9789887A827B7D7B7682808285858D89908F8C938B90888F8C89
8C8688898D94939E979897949B97A29E9897898C8890918D9796A29F9B9A91A19BA1A1A1
A19EA3A3A5ACA6A7A2A6A7A1A99FA5A3A2A397A19B9FA39CA29CAAA3A1A29EA39C9C9B97
A69FA59C9A9C97A39C9B9C969E949E9F9B98909490908D88939190969A9F979E98949088
8F8B93908C918C908B8D8B828B858888888D8691898688858F89908C868C848B858C8C88
8B86868B89898089828588868C8086848089858B8C8F8F858C84898D9097909793909790
979097948D948C8F8D8F948D97909497979C919A949397939A939A9B
27212527262A1B2A292629222C232927212A222725252A212D232A2D2C31273839445964
7B7E909A9CADAAB8B9B9B9AEB7B0B1B1B0B0ACB1B2AEB5B2BCB5BCBCB8BDB9BDC0BFC2B8
C0BDBCBFB7B9B0B8B1ADB4AEB1AAAEAAA2A297979390938C9085868888938D9796909A97
9F9C9EA3A1A6A1A6A7A7AEAEBBB1B1B2AEB5AEB4AAADB1ACAEAAB1B1A9AEA5ACA7ACAAA5
AEACADAEAAB0ACB2B2B1B5ADB4ADB4B4AEB2AAB0ADB0B1ADB8B4B4B5B1B9B1BDB8B8BBB4
BDB7BCB9B2B5ADB0B1B7BFB9BFB1ADAEACB5B4C7C8CDD6D3DDCBCABFB5C3C3D5D6DAD8CA
D3CDD2D2CDCFC3CFCFD1D5CDD3C7CEC8C7CDC6CAC6C7CAC3C7BCBFBCB9BCB4BDB5BBC2BF
BDB2BBBBB9C6BFC3B9B8BBB4B9AEADAEB1B9B2BCBBB9BDBCCBC4CECAC0BFB2B8B5C0C4BD
C3B5BFBDC0C8BCC3B9BBBDB8C4C4CDC0C3CDC8CBC2C6C3BCC7C6C4C0BFC4BCC2B8B8B5AD
B0ACB7B7AEB0A9B0AAAAAAA3AE9F9C9696968F9A9C9FA3A3ACA1A7A3A5ADA5A9A1A59F97
9B9397979AA1A1B1B0B1B1AAADA3ADB1B8BFB2B0A7A3A5A5BDBCBDBCB7B9AEAC9B98A3A2
AAA2AAAAA3A5989B9497948585797B7B797B73828282857E86848F908D948D918C8D8D85
90858581818B8996989B9E9A9F989E9E979C93908C8F918C9A9A9FA1A1A1969E9EA3A79F
A19AA2A29EA9A5ADA7AAA7A1A39FA1A6A1A39CA6A59CA6A1A59EA1A29BA29BA3A2A19E97
9F9BA1A19A9C96A19C989B969A97A3A59B9F94989491948B94909197949B939B9797978C
918C91938D968D8F8F8D8F868F86898B868B858D8C888D898F8B8C8B8589818484858C85
8C848589888F858C88848982847D8586828F868F8F90918B908B8D93919A949A9791978D
979497968D93888B8F8F948C97919397919B939897949E969B989B9B
261E2A26252C2129262927212C2326262329212C2326272529272D2E30382E353B4F656E
8180909AA6ADACBDBCBDB5B4BBAEB7B0B1B7ACB1ADB4B5B7C2BCBFBBBBBDB7C2BFBFC0B8
C2B7BFB9B9BDB7BBB2B4B0A7B1A7ACA9A6A7979E9694968F93888C89868F8C9393979896
A39C9E9A9BA39FACA7ACB1B1B4ADB5AEADB4A9AEA6B4B2A7AA9FAAA7AAACA5AEA3A6AAAA
B1A5ADA7AAB2AEB2ADB2B1AEB8B1B4B1B0B4ACB7ACB1B1B0B5ADB8B7B5BCB5BCBCB9B8AD
BBB2B8B4B7B5B0BCB9BBBBB8B9B5BDBCB8BCB5BFC2D1D1CED5C2B5A5ADBDC7DCD9D8D5CF
D1CBD9D1CFD2CAD3CFD5D6CBD5CDD3C8C3CBC3CFC3C6C4C3C7BFC7BCB8BCB7BCB5BDC2BB
BCADB4ADB7BFBCC3BCB8BBB5B8AAB1AEB0B8B8BFB8BDBBBBC6C3CBC6C4C2B8BFB8BBBFC0
C4B9BFBBBFC8C4C8BBBFBCB9C4BFC0BDC6CAC6C8C2C3C3C2C8C0C8C2C3C6C4C0B5B7B1AD
B1ACB0ADB8B5AEB0AAAAACA9AD9EA19797978F9794A3A5A1A9A5A9A5A7AC9FA5A2A39C94
989097939CA7ACB2ACB1ADAAB1A9B2B2BCBBB0B1A3A7A7B1C0BCC0B7B5B4A5A196A1AAAD
B5AEB4ADACA397989794908881767E777B7D7A858286807E898B8D8C8D908B938D90908F
90848986858B8693919E9C979E969C989F9E94988F9194909691A2A19EA1949E9AA7A39E
A2979C9EA1A59FADA6A5A5A2A6A1A7A29FA29BA29BA19F979F969C9B9B9F9BA59C9C9B97
9A98A19C9C9C979E9CA2A1969A969E9F9F9C919B919493909489949393A1949B9798968C
938F919697978B91898C8C868C848F89888D86908B948F86948B8F8C898C818B86888986
8C848885818B828B84888C80887B8585899386918C8F968D968C97948F9C979E9496968D
948F9497939689908C8D94919B909896939791979A9C9F96A2979B9C
2322272A25301F2327272C1E2A23252721291C2521232A2329262C2D2A34323B4653686E
8686939A9FACADB9BCBBC0B8BBB5B4B4ACB5AEB2ADB0B8B8C4B9B9B9B8BCB8BFBDB8BFB8
C2BBBFB9B2B9B2B2B2ACB0A2ADA2A7AAA6A69A9C97919894978B8D908C918D9496979B93
9C969C9A979CA2ACAEA9B1AEB8B0B0B1A9B4A9B1ACAEB0A5AAA2A6A9A7ACA3A5A3A7B0AD
ADA5AAACAAB0ACB0B2AEB1ADBCB4B2B1AEB4AAB4B2B1B7B1B8ADB8B8B4BCB4C2BDBCB8B0
B5ACB0B5B7B9B1B8B2B5BCBBC2BBBCB8ACB4B1BDC0C6C7BDBCAAA3ACB7C8C6CFCECDD1CB
D5D3DCD9CFD5CED5D2D6DACFD8CAC7C3C0C7C2CBC6C0C0B9C3BCC3BFB8C2BCC0B7BBBDB8
B9AEB2B4B5BBBCC2BCB4BCB2B9ACB4B5B2BBB5BCB9BDC0B9C4C0C7C7C4C6BCC7C0BFC3C0
C8BFC0BCB9C3BDC4BDBDBDB9C6C2C0C3C7CEC4CDC6C4C4C2C8C3C7C6C4CDC4C6B9B7B4AD
B5ACADADB2B7A7ADA7ACB1ACB0A3A59A8D96909C9CA3A6A1A9A6A6A5A1A59BA39C9EA19A
9E9497949AACB0B2A7A3A19AA9A7B2B9BBBCACAEA6AAB4B8BFB5B8B1B0B1A2A3A1ACAEAA
B9B0B1ADA5A19398968F897B80777E7D79827D858182867E8982868C8B8D85918C909089
90868989848C868F93989C919891979B9A9F9497909196909493989EA1A6979B9AA5A69C
A1989B9F9A9F97A7A5A2A29CA5A1AAA79EA3979F9FA1A2969F969698989F97A29E9FA39B
9E989E9F979F979B9B9FA59A9B93969E9A98909A9B8D938D98919796909B949A9494978D
948F9197969B8D938C898F868D858F8D8890898F8D8C9085908C8F90888D828988858D86
8D888889818F868B88888C80867E8185848F8993918C938D94919497919E989B9794978C
908D8D9393988D8F8F8F97939793969A9198909898979C96A19B9E9F
2721292A272C1B29252727252D232A2622271F2721292A252E292E2D3237324044516472
898D9C9FA2B2ADB5B5BBC0B9C3BDBFB7B1B5ACB9B4B5BBB9C6BCC3BDBCC2BCC0B9BFBDBB
C3BCBCB5B4B5AAB1A7AAAAA5AEA1A9A1A1A39C9C93979793968B8D8D90938B9491939790
9A8FA1A1A1A7A6AEADB0AEACB2B1B9B2ADB1A7B5A7A3A7A6A99CAEACA9ACA3A7A3A9AAA3
ACA1A7A7ACAEA6B0A9B0B7B4B9AEB5B1B0B5ADB5B0B7B7B2B9AEB8B8BBBCB7C3B9B4B1AD
B1A2AAA7AEB4ADB4B2BBBBB4BCB4B2ADA6AEB0BDBCBFC0B8B4ADB8BFBCC2BDCDCED2CDCD
DCD8DDD5D5D6CDD9CFCFD3D2D6C3C2B8BBCBC6CDC3CAC3BCC2BCC0B9BCBCB9C3BCC0BCB9
B9AEB9B5B2BBB7C0B7C3BFB7B8AEB8B5BCB9B2BBB5B8BCB9C0B8C3C6C8CDC3C8BDC3BFBC
C6C0C0B9BFC2BCC4C0BDBFBFCAC4CBC6C3CDC4CDC7CACBC8CEC7C8BFC7CBC4C4BCBDBCB5
B5A7ACA7B0B4AEB0A5AEACA9B2A9AA9B9A9C96A39EA3A5A3A7A1AAA5A2A59EA69CA1A29C
A39898939FADADB2A29C9EA2ADA9B9BFC0BCADACA3B1B7BBBFB5B4AAB2ACA3AEAAADB0AE
B5AEB4A9A19B979C969186777D707B7D828479827B81828186808C8B898F8B938D96948C
938690888988849090969896988F9797979F979A9198978D918D93979CA29CA19CA1A698
98949C9B9AA19BA29CA29F9AA39FA6A19E9C939E979C9B979C949F9C989C949F9CA5A59C
A59EA29F9F9E939C96989E979B90989A979A9197919798949C979797949B919C91969793
978F9496919890938C90918C948C908B8C8C8B948F8F8F8B8D8690938C90868D868D8F88
8F898C8C8B8F888D86858F82897A8485858D88908C8F91909B979A98969E969E9797988F
8D859697949B90938D93978F97909394979790969897A19AA19CA5A1
2325272926291C2C252729232A232727212A1F2621262A252E253030313431404A556E74
898C9AA19FB2AEBCBBBDBDB7C3B9B9B8B2BBB1B8BBB9C0B8C2BDC3C4BFC7BCC0BFC2C3B9
C2BDBCB8B1B2A7B1A9A9ADA7ADA6A7A3979F979C97979891948F909193968B939394988F
98919CA2A3ADA3ACACB0B1A9B2B0B4B2B0B5A7B1A7A3A6A1A7A1A5A59FAAA1A3A1A7ACA6
ADA5A7A7A5ADA1ADAAAAAEACB2A9AEADA9B0ACB2B2B1B2ACB8B2B4B5B2B9B8C3BDACAAA3
B2A9ACA9ADB8AEB1ACAEB1AAB2ADAEB0A6ACA7B9B7B8B4A7ADA5B2B1AAB4B7C7CACFD5D2
E4D8DAD6D6DDD3DACFCDD2C8CDC4C7C7C6D3CDCABFC0C3C0C6B8BCBDBCBDB9C6C0BCBFB8
BCB2BBB8B2BCB9C2BDBDBFB4B9B0B5B9B7BBB4BFB8B8BCB8C0BBC8CBCBD1C8CAC7C4C6BF
C7C0C3C4C4C7BBC6BFC0C3BDC6C3CDC8C3C8C3CACACACDC7CFC4C7C8C7CAC0CABFBCBDB5
B8A7ACA5A7B4ACAEACA7A79FAEA7AEA7A3A196A19B9FA3A1AA9EA6A1A1A6A1ACA3ACA29B
A39A9898A5B2ACA99A98A3ACB9B7C7C4BDB9AAACA7B2B9B7BCB1ACACB1B2A9B0ADB0B4B4
BFB4B7AC9FA29CA1979088747B747D7E7E7B7685807B80808881848488968C908F969A90
9690908D8589819091979B939A909A96949F979A94979A91978C93989CA59BA59C9C9F9A
9C949A9C97A19A9C9C9EA1919E9BA6A59FA1919896939A97A19BA2A29A9F969C9BA1A5A1
A7A2A2A19BA1939A93949B96979497968F979397949798909A949798949A8F9894939890
968F94938F979396919493899791969391968D97949093898F8991938C93898F8D8F9088
8F8F8D908C91868D89868882868082847E8C848F8F90978C9A939797979C9BA59A969A94
8C869197949B9397949398939A93979A949A979B9B97A19CA3A1A2A2
231F2727232C1C2A2327261F2A23252625261F2622252A272C2A2C2E323C353F4A607379
91909EA2A6B1B0C2C2BFBDB7BCB4B9B8B2BDB2B8B8BCBCB4BCB8C3C4C7C6BFC7C2C2C3BF
C0B8BDB8B0B4A9ADA9A9ACA1AA9FA39F9FA1979F969696939790989790938C918D909088
948DA1A3A5ACA2B2ADB1B4AEB2AAB7B5B2B4AAADA3A6A39FA69EA19CA1A29CA3A1A2A9A6
AA9EA7A9A6ACA1ACA5ADAEAAAEA6AEADA9AEA7B8B2AEB1AEB9ACB5B8B9BDB8BFB5B1A3A1
B1ACB0ADB1B7ADB4A7A9A9AAB4ADB1ACA3ACAAB4B1B1ACA1AAA2A6A2AAB8B8BFBDC8D5D8
E0D5D9D5D5D5C8CBC3CFCFC7C6BCC7CDD3D5C8CEC3C7C4C2C7BCC3BDBBBFBCC4BBBFBCB9
C2B9BBB7B5B9B7C0B9B9B4AEB5B1BBB8B7B8B0B9B7C2C2BDC6C2CBCACDCEC7CFC8C7C6C2
C6C0CBC7C8C7C2C8C4CAC6C2C8C3C8C6CACFCBD2C8C8CBCAD1CAD2C6C4C4C3C6C0C2BDB9
BFB4B2A9ACAEA9B0A6A6A6A6AEAAB7B2AAA59AA19AA39E9CA6A5A9A3A7A9A3A6A6ADAEA5
A297A3A7ADB5AEAEA1A5ACB2C3BDC2AEAAA5A1ACADB4B9B8B8A9B0B0B1B5ADB0A6AEB1B1
BBB4B2A7A3A7A5AE9C91867E807B84807A7E7B827E80807A857D8481868D86918C909691
948C94948B8D86908F9698939B94938F93989497949498949789919497A29A9F98A1A29C
A3969793949B90989B9C9C969B969FA19A9F9097909697949F9BA19F9CA19AA29A97A19E
A79FA6A19BA19797919398939F979796939B919E9696978F938F9696909A919B9391938F
9B868F90969A919B969396949B949A98919C979A939693868D888F8D8B9389948D8C938C
948991908C91888D88888C828B8182858289858F8F9096939B979B9C9AA59CA29B9B9A90
948B8D91919B939A96979C989E919898949C949E9A9C9F9BA59F9B9A
2523292A212E212727292A1E2A222525252A1F2725252D262E293534343B3B485161747B
8F919EA9ACB5B0BFBCBCBFB5B9B4BBB9B4BDBCB9B9B7BCB4BCB5BCC2C2C0B8C3C2C2C6BD
C0B4BBB9B5B9AEB5B0AEADA6A7A1A19E9BA2989B98969C939A9096918D9790968F90948C
96939CA2A3AAA2B0AEB1B7B1B7AEB8B7B4B5AAACA39F9F98A39FA1A1A1A99CA29C9FA7A2
A59A9FA2A1A9A3A9A6ACADA2ACA6AEAEACAEA6ADADAEB5B0B5B0BBB7B1B5B1BBB2B1A59C
A9A9B0B1AEB4A3ADA9A9AEADB7ADB0A7A7AEADB0A9A7A69FA3969CA5B4C3BDC3BFC7D1D1
D9CBCEC8C8CEC7CBC3C7C6BCC3BDCDD6D8D9C8CEC7C7CBC7CEC6C7BDBCC3BFC3BBBDBCB7
C3BCBCB9AEB2AEB8B8B7B9B2B7B4BDBDB8BDB0B5B1B9C3C0CDBCC3C4C8CAC3CBC3C6CAC7
CABDC6C4C4CAC3CDC8CDC8C2C8C3C8CBCED1C8D1C7C6C8C6CDC7CDC8C7CDC4C8C6CAC7BB
BDB1B2AEAEB2ACB4ACADAEACB4ADB2ADA7A99EA2989EA19EACA6AAA7A7ACA6AEAAA9ACA1
A39BACACB1B9AEACA1A5B0B1C4B9B1A3A2A6A2B5B4B9B9B0B4A9B2B4B4B2A7A9A9B8B9B2
BDB2B1A29EA6A5B0A193887D827E85857D847D807A80817B847D81848990888D8F909790
978D969690948B908F949B979C9393949198949C98969E9B9A90919093A2979CA1A5A698
A3979A97969C96A19A9CA2989A91989A969F93989496968F9B989CA19B9C979F9E9A9E97
9C989F9B949B949796969C96A19798979498909897919A90918990918D97949C94908C85
8F8B8C8F909A949C9490969198949797919C989C9793978991898C8F8C9189918F8D918D
938F949690968F8F8C8B897E8D858585848C888D908D97939B979B9F97A69B9F9E9B9C94
9A938D90949B949B9B989E979A969A9C979E969C9C9BA298A3A1A1A1
2725272926291C2E292A2A252C25292722291F26252A2D272D292D30383C384A5567747B
8D90A1A7AEBBB5BFBBBDBCB0B9B1B8B5B8B8B7BFBDB7BCBCC3B7BFBCC3C4BBC4C4CBC2B7
C0B8B8B9B8C0B1B8A9ACB0AAAA9FA39C9AA1969E989C9C919A909696979C909891949A94
9B97A1A3A2AAA6AEACB2B7ADB5ACB2B0B2B2ADB1A5A1A19BA69FA7A6A2A79CA29EA6A9A3
ACA1A2A1A2A7A2ADA7AAADA6ACA7B2B0ACB0A9B0ACAEB0AAB4ADB5B7B7B9B1BDB2B0A39B
9C9EAEB2B8B7AAADA6ADB0A9B4AAADAAADB4AAB2A9A7A69E9F96A9B4BDC3B4BBBFCDCFC0
C8BDC3C4C2C6BDC6BDC0C8C7CDC7D5D8D5D8CED1C7CECBC6CFC6C4B9BFC3BCBBB4B5C0BD
C3BBC0BFAEB2ADB8B5BFC0BBC0B9BBB7B8BDB7BDB8B8BCBBC6C3CDC8C7CEC8CEC7CFD1CD
D2C6C4BFBFC4BFCECBCFCECBCDC4CFD1D3D6CDD1C7C8C8C4CFCBCDC7C8CDC7D1C6C8C3C0
C2B5BBB5B5BCB8BCB2B8B2AEB2ADB4B2B7B2A6A7A19FA6A6ACA3ACA5A5A7A5A9A1A6A39C
A19C9F9FB0B2A7AA9FACB7C0C7B7B4A7A6ACACB5B1B7B5AEB0A5AAAEAEAD9FAAB2B9C2B9
B7AAADA7A1A6A9B4A690827B8580858081867E847A7B7E7B857B8581848C868D89909696
9A8F9393939386918C919694989197949198939C979C9C979C908F8C919E9BA29A9CA19C
A2979F9A979B949C969C9C989E949896979E949C9797989397909A9A9A9F989F989B9C94
9F949896979C989F97979494A19A9E9791979097969A9B93988D8D90919B939E96939089
8B888D8D939B9497939496909A949696949C93A197979790918C9493889186918B8B8D8C
9A899096949689908B898D8686808686828F889193979A919C97989B9CA3989E9B9CA19B
9B909691909B969E9A9E9C949C979C9E9A9C949E989AA29EA79E9FA1
26272727232E1F2627252C222C2529271F29212625272E262E293135383C3D4B58647A81
8F909FAEB0BBB1B9B8B9BCB0B8B0B9BDBBBCB2B8B5B1BDB9C3B8BDBDBCC3BBC4C3C4C2B9
C3BCBCBCB8BDB2BCB0ACACA3AA9FA5A298A1979F9B9E9C979C949798969A919E97969793
98939BA1A1AAA7ADACAEB5B1B8B0B4B2B0B1A6AEA7A2A69EA69FA6A7A1A79B9E9A9FA6A1
ACA5A6A5A1A7A1AAA7A7ACA6ACA5ADACA7AEA7AEA9A9AEA7B2A9B1B0B2B5ADBFBCBBA997
9E9AADB5B8BBB2B7B1B0B1AAB5AEB1B1B1B5AEB2AEAAA99C9E9CB1BBB9B7B1BCC3C8C6B9
BDB7B8B2AEB7B2BDB9BDC6C8D3CFD8D5D2D8D1D1CACDCDC6CFC3C6C0C4C8BCC4B8B9BBB5
BFB8C2BDB5B8ADB8B8C3C3BBC2BBBBB7B7C3B8C2BDBFC0BBC6C2CAC7C6CDC7CFCBD2D3CF
D5C8C8BFC2C4C2CBC6CAC8C4D1C8D5D1CFD5CDD1C8CDCAC6CEC7CBC8C8CDC7CFC3C3C3C0
C6B9C2BBBCC2BDC2BBBBB9B5C0B8B8B9B8B9A9AEA2A2A6A1A9A3B0A9A5A79FA19B9CA197
97939FA1A5AEA5AEA2B0BDC3C7B2B0A7A6B1AEB4AEB5B7B0B5A9B0ADA9ACA9BBBDC2C3BC
B9A7AAA39EAAA9B0A1948579827D85828080798682848884867D85848185828C88919691
9A9196969190848F8B90908D938F9797939B969E979C9B93A194938D9198949C979A9E9A
9F969C98969B9397949B9E969C97949798A1949B979A9E989C919797939B969B96969A93
9E909694909A8D9A97949896A39EA19C949A8F96949B9B979B9496949397919A97919386
89828D94949C90979794908D9A949698949A8F9A97949791978F90908B91898F8D90938C
948D90908F918B8F8C898C8589848688808C889493979A919C979A9E9BA198A19E9CA298
9C909694909B979C9E9E9F949C979A9C9A9E949E9B9BA29CA19BA1A3
26212A2723291B27232726212C23272626291F2A262C2D2C302C30323B44474F586E7E86
9393A3ACB2B8B1BCB9BBBBB0B5B0BDBCB8B8B2B8B7B9BBB4BBB5B9BDC0C3B9C4BFC2C3BC
BFB7C0B9B4B7B1B4B0ADAEA5ADA1A59F9EA1979F9C9B9F9CA3919C9B9B9F949E979E978D
9E979E9CA3ACA7B0AAACB0B1B8B2B8AEACAEA7A59FA6A9A1A99CA3A3A3AA9EAC9CA1A3A1
A69BA9A5A1A59EA39FAAACA3ACA1A6A3A6AAA5ACAAADB1B0B2AAB8B1B0B1ADBBB5BCB09E
9A96A6ADB2B2B0BCB8B9B8B4B4ACB5B1AEB7B1B7ADACA69FA6A9B4B2AEB0B1BCB4B1B0AC
B1AAB8B4B2B4B1B7B7BDC7CBD8D1D6CFD2D1CACFCBCECDC8C8BFC7C3C3C4BCBFB2B8BBB8
BFB7BDBBB9B8A9B2B1BFC6C4C4B7B9B2B5BFBDC2BBC3C4C2C7C2CBCAD3D3CBCAC7D1D3CF
CDC4CDC7C4C2C6CFCBCECBC8D3CBD3D1D3D2CAD5CDCECDCDCFC7D3CBC8CDCACDC3C3BFC0
C6BFC2C2CACAC3C8C4C4C3C2C6BDC4BBBCC0B8B8A9A9A39CA9A2AEAAB0AC9FA59A9C9B9A
9C96A5A3ADAEA7ACA7B2B9BCC2AEA9A1A7B1AAB1AAB2B8B7B5AAB1ACA9B2B4BDC2C3BDAC
B0A2A6A1A1A7A6B19C9485808480898181827E827D85827B8982868181827D8C898F9391
97909793909186908B96968F9793969093988F9893979B979E939B939096949B96979897
A59A9E9A9A9A8F9890989697A1969C9497A19A9C969CA19CA5979793989E949E979A9896
9A9197908D97919893949694A19FA39F9A9B8C9790969B989E949B97969A939794979789
90888D8F90968F9A979697949A94989791968C919094948D948C8F908D9689919190968D
978C90908C94888D888C8C828F858989888C869393989A919B969C9C98A19A9B9B9A9E94
9C9693939197939C9B9CA1969B919E9E98A1979F9C9E9F9AA39EA1A3
2221292925301F2326272A1C292126251F261F252626302A2E2A353C344648585E6C7D84
93919EA6A9B4ADB9B8B7BDB4B5AEB5B8B5BCB0B5B1B5B8AEBBB4BBBDBBBDB7C2BCBDC0B8
BBB7BBBBB2B4AAAAA9A6AAA2A9A19FA29B9C97A19E9A9E979E979EA19CA39AA19A9B9A93
9E989EA5A5AEA9AEADADB5B0B8B0B7B0AAB0A2A29C9FA398A6A1A5AAA5A99CA6A2A1A6A2
AAA2A7A5A1A6A1A7A3ACA9A1B0A5A5A5A2ACA2ADA7A9B1B0B2ADB2B0A6ACA5AEADB5B2A5
9E969BA1A3ADADC2C0BFBDB4B8ADB5B4B0B8B1B1A9A3A3A7BBB5B5ADAEB2A9B5ACAEA5A2
ACAAB2B5B5BBB7BFBFC6CDCDD9D3D2C8C6CBC8D3CDC8C6BFC7C4CDCBC0C0B2B5B4B8BFB8
C0B8B8BBB5B7A2ADAAB9C0C2BFB5B8B2B0BCBDC3BFC3C6BCC3C0CDCECED5CDD8D1D1D1CA
CEC8D1CBC6CDC7D1CAD1D2CBD8CFD6D3D2D3C8D3CFCED3CDD1C8D1CECAD2CDD1C6C7C8BD
C7BCC6C8CBCFC4CDC6C7C8C8CFC6CAC4BFC3BBBCB1ADA397A3A3B1B0AEADA3A99F9FA19F
A6A1AAACA9AEA7B4AEB7BBB4B8A6A5A7ACB0A7AAA7ADB8B4B7AAB2B1B0B9BBC2BFBCB8A5
A59FA9AC9C9F9FB0A1968C8488808984808581868285847B867D85828588818B888D9490
9690989A9194868C8C969A91989093908C948D9794919A919A939B949097919A94989A96
9E979B9C979A919A918D93939C919494949B969791979C989F96939191978D9794949B90
97909797909A9098909194909C9CA1A39C9E939896949C989F979C989196919794939489
93898F919097939C9A969A969E979C978D91868D8989938D9B909697939389919088918B
93868C908D96888F8F8B86848D88868C8B938B94919198939A91979A979F979B9B989C94
A19394969398909797979E979B989B9C93A1989F9F9FA29AA39E9F9F
23212926272C232C1F262925291F27231F272229222D2D2A312D3538424A4B6064748286
978F979AA3B0ADB2B2B9B7B1B7B1B2B2B4B9B1B9B4B4B7B2B5B0B7B8B8C2B8BDBFC0BDB2
BBB4B8B7B2B2A6AEA6A5A9A3A79BA59C9CA29CA198A19B97A59EA2A1A5AC9CA397989791
98939E9EA1AAA9AEAAB0B2ACB7B1B4AAAAA79CA2989C9F9EA59EA7A6A5A9A3A9A1A3A5A3
B0A6A9A3A5AA9CA69FA3A9A9ADA5ACA7A7ACA7B0A9AEADADB4ACB1ADADAAA2ADA9B2B1A6
A1899B9C9EA7ADBFBCBFBBB7C2B5B8B8B9B9AAB1A5A7AEB5BDADADA5A1A39AA5A2ADACA9
B0AEB8B8BFC2C3C8C2C7CFD2D5C7CEC4C6CAC7CFC7C8C2BCC3BCC6C6C6C4B8BDB1B5B5B8
BCB4BCB7B7B9AEAEA5B2B5B5BFB7B8B2B7BFC2D1C8CAC7C4C6C0CAC7CACECFD5CFD3CFC8
CDC2CDC7D1D3D2D8CECFD1D1D6D1D3CDD1D6D1D5CBD1D1CBD5CACDC8CFD5CDD1C4C6C7C4
C8BFCDCACDCEC8C6C0C7CDD1D6CACABFC3C3B8BBB7B2A69EA5A6B2B0ADADA2A59A9F9C9B
A39FA7A6A9AEA9B4ACB0ACB1B1A6AAA3A9ADA6AAA3B1B2B0B1A7AEB0B8BFBCC8C0B7AAA3
A6A1ADA7A2A7A9B4A79F91868C82888084857E8682868684898088828589828B828F908F
96919A9A9897868D8B969C97978B979090949398939898939A949B949397939E91949496
9B919B979A9E989C919496939B939A9A9C9E919694989F9AA191978F8F938C94919B9B93
9B91939190988F97909693909E97A19C9FA1989A949798969C989796979A93979191938F
968993909097919A949A9B969E979C9A9694858C868B8F8C948C949190968D9790939389
93898D8C8C918B9488898D8B8D848C8D89938D918F9698909B939A9B9B9F919A979A9C97
9B969797969F939B969C9C979E989A9B9A9C97A19A9EA19BA59AA29F
23222627262D1E2626232921292227251C271F27272A2E262E2E343D40484B606B748689
9790989C9AA7A5AEAEB1B1A7B4B0B2B1ADB4ACB4B1ADB7B2B5AEB2B2B0B8B0B5B7B8BDB4
B9B1B2B1AAACA5ADA6A5A99E9F97A6A39A9E969F9F9EA39CA99CA3A9A9AD9BA39E9E9B94
9B979E9C9CA9ACAAA7B0B5B1B7B4B2B2ACAE9FA59A9CA19FA7A2A9A9A1A9A1A6A3A9ADA6
AEA5A6A6A1A59BA59F9EA6A3AEA7ADACA9B0A6ACA7B0AEAAB2B2B1B1A9ADA2ADADB4BBAD
A38C8D939BA9AAB8BCC6C2B5C0B8BCBBB8B9ACB0ACACB4ADB4A9A79F949B979C98A5A5A5
B9B9C2C2C3C6BDC3C0BFC3C2CDC2C6C0BFCBC4C6BFBDBDB4BBBDC3C0BDBDB5BCB8B4B7B7
BFB2B4B0AEB7ADB0A9B0B9B4B9B2B9BBBCBDBDCAC8C6C4C0C8C3CAC8C6CFCBCFCBCDD1C7
C8BFCBD1CED3CDD6CECAD1CFD9C8CDCDCED5CDD3D2D3D3CAD6CACDCDCBD3CAD3CBC7C6C0
C7C3CACACBCDC6C6C3CBCFCFD5CACBC3C2C4BDC6BBB2AA9FA3A2ACAAA5ACA2AEA2A59F94
9A9AA3A9A9ADA3AAA2A3A9A7B1A5A9A3A1A7A5ACACB1B2AAB1AEB5B9BCC7C2C7B1AA9F9E
ADAAB2ACA3ACAAB2AA9F988B93868682848C818B8482858186808682828681888990918B
968F9497949789908B909891938B938D89908F9A97989A939B98989790948C9A93949793
98909798969F979F989B948F979496979AA398979697A1989E979A948C91898C8C939791
9A9696969097909A969196919898A1A19AA1939A9494968F9C93979794988F9793909690
968F90938C98919797989B969F96979691938B8C858089828F8B939390978F9390919388
908B8D918B90868D8C888F8589858C8C858C8B909393968D968D939A969A939894919C94
9B939898939E94969B989E909F9C9E9B979E9CA19B98A29C9C97A2A5
25222A27252A1E2C232A26222A23272323261E2A262A2D2D3430393B44535364697E8685
948F9C9C9FA9A5B2A5AAACA7AEA6B4B1B1B5ACADA5B1B1ADB2ADB2B1B2B4ADB4B2B4B5B0
B1A9B2ADAAB0AAAEA1A2A19EA19A9C9C9B9C94A1989CA3A7AEA3A9A6A7AD9FA79AA19F9B
9E93979A9CA2A2B2ADB1B2B5B9AEB5ACAAAEA2AA9EA39E9AA39CA2A1A3A79FAAA3A6AAA7
AAA1A5A2A2A99FA5A2A7A39FADA9AEAAACB1ACB8AEB2B0AEB4ADB8B0ADAEAAB2B2BCB8AD
AD918B8197A3A7B9B8C2BDBBBDB5BBB8B7B9AEB1A7B0B0A9ADA5A29A9FA19EA7A1A3A1A5
B0ADBBBBBCBDB5B9B4BCBCBDC6BDBCB9C6CDC2C3BDBFBDB8C0B8C3B8BBBDB7BCB2B8B9B8
C0B1B0A6B0B4AEB2AAB2B5B9BCB2B9B5B9BBB8BFBFC8C7C6CBC2C8C0C8CDCBD6CDD3CFCE
CFC6CDCDCED2CED5CDD2D1CED6CFD5CDD1D1CED8CECFCDCBD5D1D6CECDD3CFD3CACEC8C3
C7C4CBC7CAC8C3CAC4C8CBCDCEC0CEC8CAC6C2C8BDBFB2A9A7A1A2A3A5ACA7AEA3A7A5A1
A19BA59EA3A7AAAA9C9E9CA3B0A9A79FA5A9A7B4ADB1ADADB4B5C0C0C0C7C0BCAAA7A5A1
B2AEB7A7A6A9A7B0A7A1979398898D82848C8B8C808B8582847D817D8489858D858B8D90
978D979494948C8C7E89919096898F8C8D8F8B98949898979A909A909093919B939A9690
9A9196949B9F9BA19A989B97988C948F909A94A1979C9A94A1989C9798988D978F949797
9C969E949094969B979890889A97A19A9C9C949B93939493979098969698949690939389
908993909498919C97989A949B9097908F9088898082848089868C8D8D968B939090908C
9089908F89908890898F8D868C848D8C898C8991908F93939B909197979C91968F949794
9C969698969C939E969A9C9BA29BA29F9CA2989F979B9B96A59AA1A1
211F2626212D21262626271C2A21262622261F2A29272D2632303C404655596B73808B88
9A969AA1A1A9A2AEACACAEA7ADA7ADADA9B1A9AAA1A6AEACB4B0B1B4B0B5A7B1ACADB1AC
B1A6B0AAA7AEA9A9A2A1A59A9E919C9B969A91A1A1A1A9A5AEA7ADADA7B1A7A7A19F9F97
9B979AA2A1A7A3ACAAAAB1AEB8AEB2AEA3AAA1A99FA1A29CA79BA1A2A5AA9EA7A3A5A5A2
ACA1A7A3A2A9A59F9BA3A69CA7A3ACADAAB2ACB2ACB1B4B0B1B0B7B2ADB2ADB7B7B9B8A9
A6908582889BA1ADADB5C0BDC0B7BDBCB9BDAEAEA3A9A9A2A99E9E9C9AA19AA39CA1AAAD
B7B0B5B2AEB4AEB2ADB1B8B5BBB0B9BFC6CABDC3B9BCBBB8BCBDC0BDBDC2B8BBB2B2B8B7
C3B5B1ACACB0ACB7B1B1B8B5BDB5BCB7B7B9B5BFBDC4C8C4CEC7CBCDCDD2CDD9D2D1CEC6
CAC3CFCFCED3D1D2CFCDD1CBD6CDD1D1CFD3CAD8D1CFCFCDD3CDD6D3CFD3CDD3CECFCDC3
CDC8CECECBCDC3CDC4C4C7C4CFC7CDCDC8CDC4CFC8C8BCAEAEA5A5A2A5AAA3B0A9AAAEA6
A99EA5A1A1ACA3A597949A9BACA5A7A6A9B0AAB4ADACB0AEBCB9C8C6C2C6BCBBADACAAA3
B0ACACA6A3ACAAB5A79C9A969A8F8F8B82898088808484808C84868482887E8985898F8C
918D989A969688858085938C97898D8C8B89829391989B94978F94938F949097949A978C
9A909797979F96A19C9C9E979A8D9090909B969B979A9A96A29C9C97969B949C969A9B97
9B989C978F968F979B9B978B9894989797A19B9C94949B91978F9494919E96969493968C
938F939790968C97979498939891948F898F8584807E827B8581868C8B9089938D8C9089
90898C8C868F888B88868C828C868B8F8C90888F8D8F979394909197919C90939090968F
9A93979A979B94989796A19A9F98A1A39CA29A9E9B989B96A19C9CA1
25232726262C1E2D252526212A21292723292127262C302634303F474F58597079848B8F
9B97A1A3A2AAA3ACA7B0ADA9ACA5AAA6A9A7A2ADA3A7A5A7B0ACB0ADACAEA6A9A5A9ACA6
AEA5ACACAAA99BA19C9BA29CA3969C96969A969E9A9FA5A6B4A7AEACAEB2A6AAA1A2A59B
9F97A39F9EA3A1AAA5ACAAA7B1AAAAAAA5AA9FA7A1A2A79CA7A2ACA5A2A7A1A7A1A9AAA6
ACA2A7A3A5A79BA59EA5A6A1A5A3AEADAEB2ACAEADB4B5B0B7AEB4B1B4B2AEB8B5BBBBAE
A58C897E829497A6A5B5BDBCC8C0C3C0BBB8AAB1A6A6A5A2A5979C93979B979E9FAEB5B2
B8AAADA6A7ACA7B2AEB8BCC0BFB8C2C3C7CDBDC2BDC0BDB8C3BCC0BBC2BFB5B8B0B0B5B8
BDB1B4AAACB0ADB1ACB0B4B1BBB4B7B0B8B8B5BFC2C2C4C0C4C2CFCECBD6D3DCCFD3CEC8
CDCBD3CDD3D5CFD8D1D1CFCDD3CDD8D3D3D3CDD3CFD6D3D1DAD2D6D1D3D3CBD3C8CBCDCA
D3CDD3CECED1CACEC6CDCAC4CECDD2CDCECFCAD3CBCEC4BCB4A5AAA1A2A3A3ACA7B1AEA9
A99CA19CA3A39FA39B9C9EA1A39AA3A1AAB1AAACA2ADAEB1BFBFC3BBC4C2B9B8A7A5A1A7
AEA5A69CA1ACAEB5A6A59C9A9C90908685867D8882898584888089818489868C888D8D8B
93909796989489898189908D9184908D8C8D88968C969B969A8C918C8F948F9B94979793
978D9891969A979F989C9C949B9094909497949C979496949F98A39B9A9B949A969A9893
9F989F9796948C9791989891978C9A989CA1989E9498969497909394989B909790969490
98909C9696979097909797939B91948C8D8F85897D7E807E817B81818690889189909088
90888C8C8D908690898989858D86968F8D8C8B918F9196919B93949093968F9790939491
9B979C9B969C949A9698A19AA597A1A1A2A29BA19F9C9C9AA3989BA1
22212326222C1C2726262A21261F26251E271E27262C2C263535434A4D535D7680848B8B
9A93A2A2A1ACA6A7A2A7AAA5ACA5A9ACA1A5A3ADA9A2A59EA6A2AAACA7B0A7ADAAAAAC9F
A79FA5A6A1A29BA39E9A9C9498909797919F9AA39EA2A5A5B2A9ADADAEB0A7ADA7A5A398
9C979F9E98A5A3A7A5A6ACA9B0ACADADA5AAA1A7A1A1A7A1AAA1A9A5A2A7A3A9A6A6A79F
ACA2A2A29FA59CA29F9CA6A2A7A9ACADADB5B0B4B2B5B7ADB5ADB0B4B4B8ACB8B9BCBDAD
A7918B807B9197ACB4BDC3BBCAC3C3BFB5B4A5ACA6A7A7A2A3979B9896A19CA7A6B1B0A9
B2ACADB0B2B5ACB4B7BCC7C7C8BCC4C8C7CABDC2BDC2C4BCC8BCBFBBBCBDB7B9B2AEB4B1
BBB0B2B0ADB1A9AEA7B0B2ACB2ADAEB1B1B8B2C0C2C3C4C0C6C0CDCDCFD8D1D9CFD1D1C4
CECAD1D2D1D3C8D3CECFD2CED6CED5D2CDD3CDD6D3D5D3CAD6CDD3D2CFD2C8D3CDCAD1CD
D3CDD2D1CBD1CACFC4C7C4BDC7C6CDCED2D2C8CEC8C7C7C0BCAEAEA7A1A29CA6A5AEAEA7
ADA3A19C9B9F949C97969A9AA59CA7A9ACAEA5AAA5ACADB0BDBCC0BCBCBCAEAD9FA1A5A9
B8ACA79C9FADADB1A5A5A59B9E8B89858589818680828984857B84857D82828D86898C89
978D94949496888C8288908C90858C8F8D94888F909B9C969B90908D8C938F9B97969A90
98919896939E9A9F9B9C9C949B91939493978D97919093919A9AA19F989C979A979A9A91
9F9B9F9E96968C9794979A90968C9796919C939B9C9C9E949C949498969C8D9691939690
9491989C969B91979194948C9B9391918B90889085818682817A7E847E898590938D8D8C
938C898D8C9089908D898D868F898F908B948B908C9097919A91969791988F96908F9691
9A989C9E969C939A9A9B9E979F9C9FA39FA59EA29E9BA198A19A9CA1
221E2726252C21272527251C2922272325261F2A292A2D26312E464F566468767A848B89
98919E9CA1A5A1AEA3A3A3A2A7A1A6A29FA3A3A7A2A19F9AA3989F9FA5A7A1A9A3A7ACA7
A79CA29E98A29BA29B9A9E949E8D938D919897A59FA3A7A9B0A9B4AEAEB4AAAEA5AAA79C
9B8D949798A29BA9A1A2A5A5ADAAB0ADACACA2A69FA3A19FAA9FA5A1A3A39FADA5A7A6A5
ACA1A6A2A1A59CA29AA5A6A1A9A6AEB4B7BCB1B5B1B5BBADB4ACB7B5B2BCB5C2BDC3BBA9
9F897B747B909CB8B9C4C7C0C4B5BCB4B4B5ACAEA3A7A59CA7A3ACA9AEB2AEB8AEB1B1AE
B4B0BDBDBFC3B8BFB5C0C0BCC8B9BFBDC2C8C3CBC7C8C8C3C3B9C0BBBCC2B9B9AEB2B2B2
B8B0B1ADB1B4AEB8B1B7B5B1B1A7B1A9ACB2AEB9BBC8CBC2CBC2CBC7D1D3CED3CECDCDCB
CBC6D1CFCFD2CDD2C8D2CBCAD5CFD8CFD3D3CDD8D2D5D6D3D6CBD5CDCDCFCDD2CAD1CFCD
D6D2D3CDD2D2CBCFC7C8C6C4CBC8D5CFCDCECBD6C7CEC7C6C3B4B1A7A79C96A6A6AEADAC
AEA5A59A9A9893988F9B9BA1A9A3ACA9ADACA3ACAAB1B5B9C0B5BBB5B7B5A7A69FA7B1B1
B9ACA9A1A3A9A6B4A7A9A59F9B8C8F898588818981858581867E84828686848D85888B8C
938D96918F91898D868C8D888D858C8D949A909890989797A194988D8C938F97909A9897
9C949794969A97A1989B9A979A90938C8F939097979A96909C9BA19E9C9E949F96979693
9B96A19C969C8F93919A9B939F969891919896A19BA19B979C919897979F93918D919485
948D9796969A909690919691978F96938D948C90888B857A82797D80818482908F90938F
938B8F8D89938B908B8F8D88918B90908F9489938D9198949B919794909B919490949791
A29CA19C9A9B949C9B9BA29BA19AA1A19CA59EA2989F9C96A59B9F9F
1F222627222E1F252529291E2921252323291F2926272D293134445159696F7D80868C8C
98949B9E9FA59FACA5A3A79FA59CA6A6A1A59CA19C9AA196A194979B9CA19AA6A2A1A39B
9B93979893A1979E969A9B969B90939A919397A6A6A5ADAAB2ADB5B5B0B8B1B7AEB0AA9C
A397989A9AA19AA3A1A1A5A3AAA6AAA9A5A69FA3A3A2A39EA7A1A3A3A3A7A3AAA7A5AAA5
A9A1A7A6A1A39CA29CA2A59FACA9B1B7B2B5B1BDB9B5B5B0BBB4B8B7B1B9B5BCBDBCBFA7
9C857D82889C9FB4B7BDC0BCBFB5B9B2AAAEA3A9A5A5A9A1AEA7B4B5B9BFBDCBC7C7C7C0
C7C3C8C4BDC2BBBDB8B9BDB4B9B2BCC2C3C7C3C7C4C6CBC6C7BCBFBDBBC0B7B9B2B4B5AE
B8B0B2B1B2B2ACB9B5B7B7B5B7ADAEAEAEB9B4B7B9C4CABBC6BFCAC8CDD1CDD5D1CFCFC8
D1CAD1D1D1DACFD3C6CBCBC4CFCBD2D1D2D3CBD5D1D3D3CED5CED8D2CED2CACFC8CDCDC8
D3CED3D3D1D5C8D2C8C8CDC6CDC6D2D1CDCFC8CAC6CACAC0C4B9BCB4ACA396A19FA5A6A3
A79B9F96949C9AA19A9EA19CA6A5A7A7ACADA5AEACB5BFBCBFAEB2B2B1B0A1A1A3ADB5AE
B5A9A6A1A6B0ACB0ACAAA79B9C93938C84898288858989858D8485868589818C86898C88
948F979391978D90888F918F968B8C8D909A93968F949B9B9F9698948D8D8C9693989B96
A1989E9B969A919B979497919890969189938C97919694909B989EA29C9F949B97969A96
9B969C9A949C939793979B96A19797938C94919F9E9CA197988D9696949C93968F8D9089
91898C9390978F979491969098969A978C94888C8D8B897B857B7D807D85818C8D8F9690
968F918F8B948D908D8D8C84938D8F918D9188919090979697909394909C949894969893
A19E9B9F9EA196989B97A197A19AA1A29CA69EA19E9A9C97A39B9C9E
2221262527271B2A262626222A2129262127212925272A2638384D596774728281899393
9A949FA2A1A59FA69FAAACA3AA9EA69EA2A19C9C96949B939E969F9A949E9BA397989A94
9B949B9C9EA2989C949496939A939A97949E98A3A3A7ACA7B2AEB4B2B1B5ACB2AAAAA7A1
A1979E9B989F979F989CA19BA7A1A9A6A6A79EAAA3A6A29EA29FA5A7A5ADA5ADA7AEADA7
A9A1A3A5A5A9A2A9A2A3A9A5ADA6B2B2B4B8B5BBB5B9B9B2BCB7BCBBBBBCB7C4C3C7B9A3
988485888FA3A3B0AAB7B8B5BCB2B8ADA7A59EA9A5A6A9A3ADAAB7B4AEB9B1C2B9C0C2C2
CDBBC2BDBFBCB4BBB8B8BBB9BFB7C2C0BDBDB8C0BDC7C7BDC2B8BDBCBFBDB7B9B7B5B5B2
B7B0B2ADACB1AEB7B1BBB8AEB2A9AEACB5BBB9C3BFC3C7C4CBC0CDC7C8D1CBD2CBD3D2CA
D1C8CFCED2D8CDD6CBCFCDCBD2CDD5D2D2D6CDD1CAD2D2CED6CDD6CDD1CECBD5CACDCBCD
D2CBCFCDCAD1C8D1C3CBCDCACEC6CDCDCFCEC6CABFBDBFBBBCB2C0BDBCB2A1A19AA19C9A
A29CA2989CA198A29A9FA19FA39CB0ACA9AAAAB5ADBCBFBCBBB1B5B2B1A698ACA9B2B1AE
ADA2AAACAAB4AAB1A6ACA59C9C93918C8C8F8690888B8B888C828B8585888489848B8B89
938C919193968C8F848993939689908D919A90968C949797A1979A908F8F8B968D949798
9C97A19C989B8C908C93938C989397948F908C98969497909B94A19C979C9698949B9E97
9C969897979C979C949B9E9B9F9A9C939397949A9A9F9F969C939694939891988D8B8F8B
9388918D8D988D909091938D9C989A948C9188938C8F8984868182817D8B858B8B91978D
908D908F8C938D979191948F948C91908C948D96909798919A8F9694979C939C97979B97
A19AA19F9A9F989E979CA19AA19B9EA3A1A69BA19A9AA19BA29BA2A2
21212326232C1B2326252A1F271F26262229222926262A293D43536068777B89898C9696
9C9BA2A5A1A79FA3A1A1A59FACA2A7A29C9F97A1948D9797A39A9E9A939A909790919794
9E97979B98A1969C94979C94968F9B9C979E97A3A5A9ACA7B4AEB1B1B0B7B0B7B1AAAAA1
A29EA19B969A969C9A9C9F9AA7A1A5A69FA6A1ACA3A1A29EA79EA9A7A3ACA1A7AAADACA1
AAA3A7A5A6AAA1ADA7A7AAA7B1ACB7B5B5BDB7B8B4B8BBB4BBB2B9B8B5BCB9C6C2C3BCA3
9388939FA3AEACB2ACB1B4B1B8B1B1AAA3A59FA69FA1A5A1A69EACB0B2BCB4BCB8C3C6BD
C2BBC0BDBCC3BCC3BDB9B9B4BBB4BCB9B4B8B4BCBDBDBDB4BCB7B8B9B9BCAEB8B4B7B8B2
B8B0B5B0A7ACA7B2B1B5B2A6AEA6AEAEB1B7B7C4C4C7CAC6CDC6CDCBCBD2CDD1CBCECDC6
CDC8CFCDCFD3CDD3CBCAD1CBD1C7D1CFCFD6CED1C8CDCDC7D3CBD1CBCDD2CBD2CACBCDC6
CAC0CFCACBCAC3C6C2C7C8C3CDC4C8C7C2BFB8BFB8B5BBB4B8ACBBBCBFB9A7A69EA19C98
A7A5A39FA2A39AA1979C9C9BA5A3B1AAA5AAA9B7B7C3C2B7B8B0B4B0AAA69EAAAEB4B7AC
A99FACB1B2B9AEB0A6AAA99FA193918C8C9089938C8B8F898F85908C868C828985898C88
979194969197868C80828B8D968C8F8C899793948F909897A19698968F8F85908D909897
9F97A1A1989B8B8D898D948C9C949B988D90899B97979B949A949E9F979F919896979A97
A29A9A9A98A3969C9CA1A59CA29CA29E94978F9798A1A1969F93939190968F97908B8D89
8F8990908C968F949193948F9896949490938994918F8F868B848886818C888D8C8F938C
968C8D8D8C938C97969097909A9196978F979096939698909893979A979C939C98979E98
A1989FA19CA59EA19E9C9E94A39FA1A39FA5989F9C9AA29CA39FA1A3
221F292625271C272226251E2921252322291F2C23252C2E3F445D687280818C8D969E9F
A79FA1A2A1A59EA59EA1A29EA59FA69E979C979C94979B9AA3969897979C939A93909794
9B919B979698969A94989F98A1969C9B9CA19CA3A1A6ADA7B0A9B2B1AEB7B2BBAAACAEA3
A99CA39E9C9E98A29B9A9C9BA59CA59F9BA5A2ACA2A1A19CAAA5A9A7A6A9A2AAA5ACACA7
ACA1ADA9A9B0ADB2AAAEADAAB7B0B8B8B9BCB4BCB5B8B8B8BFB7BCB9B7BCB9C0C3C8C0A7
9C909EA5AEB8B1B5AAAAAEB0B2AAAEAAA6A9A5ACA1A3A3A1AEA9B2B5B9C3B5BFB9BFC4C2
C7BFCAC7C8CBC4C6BBB8B5AAB4ACB4B1B5B9B5BDB4B7B1B0B9B2B7B1B1B5AEB2AEB7B5B4
BBB1B4ADAAAAA5B8B8B7AEA3A7A6B1B1BCC6C2C7C2C8CAC4CFC6CDCBD1CDC2CDC8CBC4C3
CDCDD1CBCDD5CDD2CBD1CFC7CEC4CBC8CED1C8D3CDCECFCDD1C7D2C8CACDC7CFC4C8BFBF
CBC6C7BDC0BFB5B9ADB0B2B7BCB7C2B8B9B5B0B2A9B1AEACB2AEB2B5BCC0B1B09A989A9A
A197A19B9CA29A9C939C9B9FACA9ACA2A5ACACBCB9BDB9AEB0A6AEA9A7ADA7B2B4B8B2A2
AAA1B0B1B5B2A3ACA2A9AAA5A1909089888F8B8F828C8884908C908B8C8C8290868C8F8D
938C97949497898C7E84888996898F8C91938C938D9198969F9098918C89848986949791
9A979F9E9B9B8F9A888D94919A919B938C918C97939A9C939C939B9898988D948F969898
9F9B9F9C979C9AA19CA2A19EA39CA19E9A968C9A989EA19A9F949893919891978D91948D
978C908D8F948D9B97979A919690979690968B918D9190858C858D89898B8B968D8C8D8B
90888C8C8C968F97909696939B9498949498919890919A949B93989B98A1979E9B9B9C9A
A2989C9C9CA59AA19C9B9F9A9F97A3A29EA29BA29F9FA29AA79EA1A1
221F2625212E1F232325291E291F23292729212A29272A2E4451606E7A898990939CA39C
A9A1A5A6A5A79BA19B9CA19AA19BA5A198A1969E989CA198A3989B9C9BA1979A94969A91
97919797919B939696989B969F9B9C9C9A9E9AA5A3A5AAAAB4AEB5B4AEB8B1B2ADAEAEA1
A79CA3A29EA196A198989E9CA39EA7A2A1A5A5ACA7A7A5A1ADAAACA9A6AAA1ADA7A7ACAA
B0A9B2ADACB2B1B1ACAEB4AAB5AEB4B4B4B9B0BCB7B9BBB5B9B4BCBDBBC4BDC4C3CAC2A9
A594A1A7ACB1A9B4AEADACA7AEA2ADACA5A59FA5A2ADAEA7B4B1BCB9B5BCB8C8B9C0C7C8
CDC4CAC2B9B9B1B7B4B9BFB2BFB4C0B8B8B7ADB2AEB5BCB7B9ADB1B1B0B8B2B7B1B4B4AE
B8B0B1A9AAADA9B7B2B2ACA1A7A9B8BCBCC3C2CBC6CECDC6CECAD1CFCBCDC2CEC8CDCEC7
CAC3CBCECDD1C8CFCACFCBBFC7C3CECECED3C8CEC8CACBC8CFC7C7C3BFC3BCC2B8BCBBB9
C3B9B8ADACACA2A9A1A3A3A7B7B2B5ADADB0A9ACA7AEADA6B1AEB2B1B1BBB9C0B0A6A297
9C8D9B979A9E979A969A9E9CAAA2A6A1A2A9AABCB5B7B4AEADA1A9ADAEB1B0BBB5B4A6A1
AEADADB0B1B5A5A7A5AAADA5A18F8F8D8B8F888B858B8C858D868F8B8B8B858D88888D8C
948C96938D91888880888C8B968D908D8B908B96938F98939C949791868C81898B919790
9B94989896978C939094979197939B93888D8890909A9B909C9698979A9B90918C8D9493
9C979F9B969C98A29EA2A59CA29F9C9E9C9B91969A9BA29AA2979B969097909794979A93
9C9397939397969F9B9697909A94989791978D918D8D8F86908B90908B908B938F8F9386
8C828D8B859190988D919A939A909498969A919896939A9398919A9A97A19A9C9C9C9F98
A39C9EA19EA39BA59C9A9C989F9CA1A29AA59C9F9F9EA197A2A1A1A2
251F25262A29182A2326252129212927232C262A232931354E536C7986908F9C9C9FA7A5
AAA1AAA7A5A79CA19A9FA19AA39FA29C979897A29E9C9F9BA196A19FA1A39AA19797978D
9A949A98989B969893949C9BA1989E98969F9EA7A2A7AAAAB4AEB4B1B2B4B0B5B0B0AEA5
A797A7A1A2A59BA298A1A19BA39BA5A3A5A79CA7A2A9AAA9ADA9AEA9A3A7A6AAA6A9AAAD
B9AEAEAAACB1A6B4ADB7B9B1B8B2B9B5B1B8B4BBB4B9BCB5BDB7BFBBBDBFB9C2C2C2B9AA
A7A1AEAEAEB0A9ADAAB1B0A7A69EA3A3A1A197A5A2AAADB1B7B0B9B5BBBFBDC4C0CBC8C3
C8BCBFB2B4B5AEB8B2B9BCB5B9B7C3BFB8B8ACB2AEB8BBB4B7AAADA9ADB2B0B9B1B0B1B2
B9ADB1ACA9B0AAB7B2B7B1A6B2B1C0BFC3C6C3D1CACDC7C6CDC6D1CECDD1CACFC4CECFCA
CFC8CFCACFCBCBD5D1CDCAC4C8C3CECACDD1CBCEC2C2BCB9C3B9B8B4B4B4ACB9AEB1ACAC
B2ACAD9B9FA39E9F989EA1A1B2ADAEA7A6A99FACA3AAADADB2ACB2ADADB2B2BCB2B5ACA1
A29A9F9B9E9E969A8F9396989E9AA5A2A6AAAAB1A9B2AEAAACA3ACACAEB5AEB9AEAAA6A1
ACACB8B4B0ADA1A29BA7AAA5A6919390918F848D898C8C898C848B88898F898C898F908B
918C90908F8F81857E899193988C938985918D96969A98909A91938C8C8F859089909094
9A939C97939B939793979C90988D94919090899794969A979B949C96939B94978C91918D
9B98A19F9B9F97A59C989E9AA19AA19E9B9B949490979B96A197989494978F9793949896
9A919A97939C969E979A98909A949A9797978D968D8D8F898D88908D898F8B9390939085
8C858689898F8B949191979198919798949B949894979A949B9696969BA198A29C9FA19B
A19B9FA29EA69EA39E9E9F98A19CA1A29E9F9BA59F9CA19AA1979F9E
21222626222A1A262523291F29222927222D262923253137535A6F7B858C909C9FA3ADAA
AEA5AAA79FA39C9E9A9EA59CA79F9F9C979E969F9B98A39BA39BA3A19CA29AA197969690
9A919697989C949B979B9C9A9B96A19F979F9AA7A3A9ADA7B5B0B8B5AEB0ACB7B1B0AEA5
A597A19F9F9C98A1A1A2A29BA59E9FA19CA39EAAA7A6ADAAB2AAB0ACA7ACA6ACA5AAAEAC
B8B0B4B0B1B4AEB5B1B1B7B1B8B1B9BBB7BCB2B9B5B9BCB4BCB7BBBBB8BBB2C0C3C3C0AE
B1ADB8B4ACADA3A9A7AAAAA1A59CA2A5A3A59BA7A9AEB7B7B9B2B8BCBDC7C2C3BFBFC6BF
C6B8B8B9BCC2B9BDB8B8B9B8BCB5BFBCB8BBB2B8B1B2B5AEB8A7ADA9B0B2ADB5B0ACAEB1
BBB4B9B2A7A7A9B8B9B9B5ACB7B4BFC4C4C8C6D3D3CECDC8CDC4C8C6C6CEC8CDC6CACAC3
CEC4CACBCED1C6CBC8C8C8BFC4C7CEC6C0C2B9BCB4B8B4ADB4ADB0A9A6A79FACA3A9A9A7
ADA5AAA19CA19A9E9B9EA29EB0AAB0A6A3A39BA29F9FA7A6AEA9B2B0ACB0A7B4B0B8B8AD
ADA1A29C9C9C979C90918D8D9A9BA7A7A7AEA9AEA6A9A9A3A9A3AEB1B0B2ACB7ADACA7A3
ACAAB1ADAAAC9C9F9EA5A99FA39697969391888F8C8B8F888C858C898590868F8C8D8D86
9189908C8D9685867E869491968F9693869190979193948D9A9496938F968F9A90909794
98909794919A969A989C9E91978C939794938996939198969B969894919A93968F90908C
9A9A9EA19EA297A19B9A9C949B979E9C969A919691949A949E97989A939A8F9C94949690
96909794909A969A9498968D9A94979797979194908F948C938D908F848D888D90909384
8B81868C888D8894949397909793979A939B969B97979A919B969698969E9CA5A19CA39A
A29CA7A39BA59FA79A9BA59EA69EA1A39C9F9BA3A19CA19A9E989C9F
25212725222E1C262227251C2A23292A292D222D262A354059607B82889193A3A5AAB2AC
B8ADADA9A7A69AA5A1A1A19AA3979C98979E969C979B9C979F9BA19E9BA19AA397979790
97919894939A979E9AA1A19AA19CA1A19EA29CAAA6AAADACB1AEB8B4B1B4ACB4ADB0AC9E
A59CA19E9FA29AA39FA1A39BA39AA29C9CA5A2A9A6A9B1A7B2ADB0ACADB1A7B1A9ADB0AE
B5ADB5B0B1B9B1B2ADB1B4B2BBB5B8B8B5BBADB5B8BBBFB7BCB1B8B7B7BCB5BCBBBFBDB0
B8B4BBB2ACAAA1ACA5ACA99FA69CA9A9ACB5ACB4B0BCBDBBC2C0C6C8CACAC0C4B8BDC0C3
CFC6CAC2C0C2BFC3B9C2BFBBBDB9C0B9B8B9B2BBB4B5B9B5B5ACB4B2B5B8ADADA1A5A6A9
B9B5B8ADADB0B0C0B9B9B5B1B7B7C3C6C4CBC6CEC8CFCDCAD2CACDC3C8CBC7CFC7CACACA
CFC4CEC6C7CDC8CFC4CBC6C4C8C2C3B8B5B1AAB2AEB0B0ADACA3AAA3A3A7A1A7A2A6A99E
A79EA59FA3A198A19CA3A5A3AAA1ACA19FA19A9F9BA5A9A6ADA2AEADB0AEAAB4ADB4B4B4
B4A2A99A9697989C94948F8D989CA6A1A2A5A6AEA5A1A1A2ACA7B2B1ACAEACB7ADACA7A3
AEA7B4ADAEA7A1AA9FA1A5A2AC9EA69B9796868F89908C848B868C8C8D9189918B8B8F8B
938B938D8F938B8F84898C8B978D908C8C9089948F9497979891948D88908D978F979690
9B949896969A909B97989B94978C94919197919A939898949C979A969398909C93919690
9A93A3A3A1A69AA19B9C9B939C9698979697919A949497939B969F9A9697949B94969490
9A9196979697919B939497939A919896939C94979090948F9A90918F8C8F85918D8F938C
8F858C8C88908F939194968897939493969C979B969AA19397949E9C98A59EA39CA1A19A
A59FA5A5A1A59CA9A1A1A3A1A59FA3A29BA39BA29E9F9E96A29C9FA1
22222726212D1E262326251C2722272C262A252C2A2A39405C647B86889698A5A7AEB5B1
B8AEADADA6A69EA19E9AA29BA1989B9B969E939893969B93A1989E9F9FA197A29B979B94
98909A97939B979C9CA2A297A39EA1A19FA59EADAAAEB0ADB1A9B0B0ADB1ACB0AAACADA2
ACA2A5A3A7A99CA39EA1A59BA19AA1A19BA3A2ADA7ACADA6B0A7B1AEADAAA9B4A9AAB0AE
B8B0B7B5B0B8ACB7B2B8B8B0B9B1B4B5B1B7B0BBB5B2B4B0B7B0B7B7B2B5AEB4B5B9B8B0
BBB7B5B0A5A69EACA6A6A29898969FA5A9B5B0B4ADB2B8B8C4C2C8C4C6C8C2CDC3C2C0B9
C3BCC2BFB9C2B9BCB8B9B8B5C0B4B4B1B2B7AAB2ADB0B5B5BDB4BBB5B1B1ACACA5A6A7A5
B5B1B7AEACACB0B9C0C2BDB2B5B7BFC6C4D3CDD5CED1D3CED8CACEC6C8CBC4CDC8CACEC7
CBBFC7C2BCC6C7CEC4C2BDB8C3B5B8B0ADAEA6AEA7AAACA7ADA6ACA5A3ACA5A6AAACA79C
A7A2A39E9FA19BA39FA2A6989C9BA6A39B9E979F9CA7A9A3AAA7ACAAA7AAA5B2ACB0B2B4
B9AAA99B949794979391938D97949F9FA5AAA2AA9B9F9FA1ADA9B5B1ADB4AEB5A6A3A3A3
B1AAB1AAA9AA9EA79FA1A7A7ADA1A39B949689908C9090888D888F8F8F938B938B8B8D89
918C96949098909186898B88968F938F908D888D898D939198909690868F88949093938B
969094949397949A948F9A979F9194908F9A969C979B9B939A919797969A8F98918F9691
9690A2A69FA59EA59E9E9F97A193969798978D9C98989C969C9398969098939C9798968D
9490969A979A8D979190978F97909796909890969093948C978F90908C8F86908D8D908C
8F888D8F8C938D919493968D978F94939097919B97969C969B949A9C98A39AA19E9C9E94
A39FA3A5A1A59BA5A39FA39BA29EA3A298A19E9F9A97A19BA69A989C
23222625262C1C232325272129252A292531292D27323F48646E828D969FA1AEB0B1B5B4
B9B0B4B1AAAEA1A3989C9B969F9A9A9A979B939A96939B969C909C9B9BA2979E989C9E97
9C909494979C939B989B9F979E98A3A2A1A9A6B09FA7ACAAB4AAB4B0B1B0A9B4AAAEB1AA
A7A1A7A9A5ACA1A7A2A6A59AA39CA3A3A3A79EAAA1A1A3A3AEA6B1ACAAB0A6AEA9AEAEAA
B8B2B9B9B8B8B0B5B1B2B5B2B8B2BBB8B2B7B2B5B0B0B2ADB9AEB2AEB1B4AEB7B2B5B7B2
B5B0B7AEA6AA9CA3A1A5A1949A97A2A5A9AEA9B4ADB1B5B4BBB7BFBBB8BCB9C0B9BDB8AE
B9B2B8B5B9BCB9C2C0BDC0BFC3B9BBB5B1B8B2BDB9C2C2BCC2BBB8B1B5B2A7A79EA1A7A5
B2B4C2B4ADACB4C2C0C4C0B9B7B2B9C2C7CFCBD3CECFD1CDD1CBD2CDC8CDC6CDC3C8C7C3
CBC3C6BDBDBDB9C7BBB8B2AEB4A9B0AAA9ADA9B0A7ACACA6AEAAACA6A6ADA5B0A5A6A9A5
AD9EA7A5A1A39CA6A2A9A79EA39CA2A2A1A197A19CA3A7A7B0A5AEA7A5AAA7B1A9AEB0B0
BCB1B2A6A19E8C979193908F98919F9E9FA59CA79AA2A3A7B1B4B7B1B1B7B0B2A5A5ADAE
B4A7ADACA7A99CA19AA3A6A5ACA2A29A979089918B8F8F8C9189939090918D90898D9089
948C939190938D948F89908C988F9694969A82868690918D989698938F8F899694989A93
968D97919098989C94979A97A193918F90968F9A9798988F94909898949C919A91969790
9E989F9E9EA59EA7A1A2A39A9E9697949097949A989A9B919A949796939A949C96979A91
968B9798979B90938D8F938D9A93979690948C9897979A91948D96968F938C938D91948D
978B8D8D8D948D969491978F948F94948F9A979B9A98A1979F969AA1A1A79EA59E98A19A
A19BA3A3A1A7A1A39FA2A297A39FA19C9B9F9BA19B9BA3A29F9A9E9F
23212326232C18252326272229222A2A2730272C2C34464F6870828F98A6A7B2B0B2B9B8
B9B1B4B5ADAD9FA39A9B96909B979190969B969794949B969C94989E9AA39B9C9A989B96
A1949494949A93A19BA1A19FA29EA5A6A1AAA7ACA6A9ADA9B1AEB2AEB0B4AEB2AEADB1A9
ACA2ACACA7ACA1A7A1A7A59EA59FA3A3A2A69FA7A1A1A6A1ACA3ACAAA7AEA7ACA6ACB1AC
B8B2B8B8B8B7B2B8B4B5B5B1B7B1B9B7B2B5AEB1A9AEB1ACB2A7A9A6A6ACAAB2AEACB4B1
B9ADAEA9A3A9A1A69F9F9F98A19BA6A3A5AAA9B5B1B1B5B1B4ADB8B9B4B8AEB2AAACB2B1
BCB4B9BCB9BFB5BFB9C3CAC6CBC3CBC4B8BFBCC7BDBCBFB5BBAEB1AEB0B1A7AAA29CA2A1
B0B0BBB4A9B0B1C3C0C6C2B9BFB7B9C0C7D2CAD3C8CACFCAD1C7CDC7C6C8BFC0BBBCBFBB
C7BFC2B9B8B5ACB8B0B1ADAAAEA6AEADA9B0A7B0A7ADAEA7B1A9B2AEB0ADA6ADA5A5A9A7
ADA3ACA5A1A59FA5A1A5A7A1A69CA1A1A5A59AA19B9CA1A2A7A2A9A7A5AAA9ACA6ADACA6
B0ACB2B0ADAC9C9B8D8D9090968C9C9A9A9F9CA2989EA1A2B4B1B0AEADB2ACB1A7AAB0B0
B4A7ADA7A5A6989B969CA3A2AC9E9F9A9A988F948B8F908F9389908C8C90888C898D938D
978C938F91918B9089898C8C9690989790918589828B8D8B979196919091899691979F97
9B9098949096909893979B97A19A9A9691948B9690989A919A939A97969E989B93979A98
A19A9E9F9EA29FA9A9A3A6A2A2979797939B979E989B9890989094949498949F93909791
988C93979097939389868F899B90949193968C9E97969690979396948D938C938F949491
989090908C918C949190968F948F94918F9A969B989B9B949F979BA1A1A39AA3A19CA29C
A59CA59F9CA6A1A2A19FA598A59C9E9C97A19AA39C9A9E9A9E989C9F
211F2726232D1E25222627212D272D2C2C2E262E2C374A5972798C969FACAEB8B4B9BCB9
C3B7B5B0ACACA1A79F9C9C94979096938F9691968F9398979F979B9B9E9F979F96969693
988D949390989398949CA1A1A69EA5A3A9ACA7B0A9A9ADAAB7AEB5B4ADB5AEB1ACB0AEA6
ACA5ADACA9A7A2AAA7A3A59EA39AA29E9CA3A1A69CA3A7A2ADA5ACA7A7ADA6B0A6A7B0AD
B8B1BBB9B9BDB4B9B1BBB9B4B5B1B5B5B1B1AAB5B4AAB0AEB2A9AAA7A7B1A9ADA3A7AEB2
BCAEAAA1A1A59EA79FA1A19AA294A19EA2B0B0B7B2B8B7B2BDB7BDBCBCBDB5BBB2B8BCB8
BDB8C6C3C2C2B9BDB8BFC3C0C8C2C7C6C3C3BBC2BBBBBBB5B9AEB7B1B0B1A6A9A2A7A6A3
B4B2B8B0A9AEB2C7C6C4C6BFC3B9C3BFC6CDCFD5CECFCDC7D2C6CBC3C2BCB0B8B0B5B9B8
BBB8BFB8B0B1ACB4A7AEACA5ACA3A7A9AAAAA5B0ADADACA7AEA7B4AAA9ADAAAEA7A9ACA6
AEA2A9A5A7A79CA7A3A6A7A3A59BA5A1A6A99AA196A19E98A3A3B0A3A5ADA5ACA1A6A7A5
ADA9B7B5B4B4A3A19196918C968C97949A9C939C97A2A7AAB1A7ACA5A7B0ACACA6ACB2AE
B5A7AAA7A3A2949E9BA5ADACB0A2A59F9B9C90968D949389938B8F9093978C938D8F918F
948C969190968D8F82898C8B978C918F8D8B8288848488869190989791968C9390989B91
9890979391948F9A93949C98A1979C9793938D9693979A939B91989898A2979C93979C98
9E94A2A19AA29CA7A5A7A59E9F969A9C979C939E93969893969096989098949E9A919693
9C9390918D938C918C848B858F8C9694909891979696978C9890949690948D9796939A94
9A9196918B948D939191978D9A939498949A909B9A9A9F979F9CA5A6A1AA9EA39F9EA39A
A59C9EA3A1A69BA1A19EA79FA59B9F9E969E9FA19C9A9C97A1989AA1
21222623212D1C232323291F2D252A2D292D2630343D56607782939FA6B7B4BFBCBCBDB8
C3B7B8B4B0B0A2A6A19EA29B9C9396938D93898F909497919C9B9FA19FA298A197979B94
978F909693988F9697A2A69EAAA7ADA5A5B1AAB1A9A6ACA7B1AAB0B0AAB0AAB1AEB0B0A9
B2ADB1AEA9AEA6B2A7A6A79FA597A19C98A29BA29BA2A6A3ACA6A7A6A3AAA2ADAAA9B0AC
B4B1B8B8B4BBB4B8B7BCBCB4B8B5B7B4B0B2A7B1AEACB0A7B0A5ACA7A3AAA2A79FA1A5A9
B8B0A9A29B9E9AA29F9EA39FA5989E9C9BACADB8B7B9C0B9C2BCC6C6C3C3BBC3BCC0CAC7
C8BDC3C2C0C3B9BCB9BFC2BCC8C3C8C6C0C3B9C3BFBDBFB5BCB4BFB9AEB0A5A7A1A3A6A2
B1B1BDB9B0B1B8CBC8C6C4BFC4BFC6CAC4CBC7D3CBCED1C6CBBDC3C0B9B9ADB8AEAEB1AE
B7B1B9B5B0B1A9B0ACAEAAA1A7A5ACACA7A9A3B0ADADB0A9B0A7AEA7A3AAA9B1ADAEADA6
AEA5AAA6A6A9A2ACA5A3A6A1A59BA6A5A3A69BA39B9F9C9AA3A1A9A6A7ACA3ACA3A5A9A5
ACA2B0B1B5B9ACA99796918D938C94969797909F9FA2A9AAB2A5A9A1A5ADACAAA3AEB1AE
B2A2A7A5A3A1939C9CA6ADA6AEA2A7A1989C93948D90968C968C939490948997908D8F8B
918B9393919B919386888986988D8B8C8D8F8188808689848F8C938F8F96909091979F94
9B909694969C939B94979B979F97A19B91988F98939B9C979C94979A9A9F979F97969C97
A1989E9B97A29BA3A1A3A39B9C96989C989F949C98989E949B909794909B969C9A989890
979090908B90828C888488848F8C969693978F979396968B948F91948F968C96918D9B97
9E9093918B938C939391978F97939398979F949C9898A19AA29BA5A6A1A7A1A2A19FA69E
A79FA5A59EA197A19E9AA19CA39C9C9B9AA39CA1989CA1949B989CA1
23212525252D1B25222529252E26302E262E2A3835475968818496A5AEB1B0C3C3C3C7C0
C4B8BCBCB8B5A7A7A2A5A2989C9696938D908C968F9096969B97A1A1A1A2989B949A9A93
9790969393948D9A949BA3A1ACA2AAA7A5AEA7B4ACB0AEA9B1AAB0ADAEB2AAB2AEB1B4B0
B5ADB5B2B1B8B1B7AAACAAA1A79FA6A1A1A19AA39CA3A19EA7A1A7A2A2AAA2A9A3ACADAA
B4B0B5B2B1B4B1BBB7B9BCB8BBB4B5AEAEB2A9AAA7AEB0A9ADA6ADAAA9A39AA19BA1A6AE
B7ACA99F9CA79C9F9798A2A1A99FA5A5A6ADA6B4AEB9BCC4CAC4CDC7C0BDB5C2C2CBCBC2
C7BDBFBFBDC0B7C0BBBFC8C8CFC3C6C2C2C6BFC7BBBDB9B7C0BBBDB0A9A9A1A79EA3A7A3
ADAABCB7B1B7BBCDC8CAC6BDCAC3CDCACBCBC4CDC7CDCAC0BFB7C2BCB7B9B5BBB1B4B0AC
B4ACB1ACB1B1A9B1A9AAA7A6ADA5ADA6A6AAA9B0ACB0B0AAB1A7A9A2AAAEA9B4AAADACA9
AEA5ACA7A6ACA6AA9EA19F9CA6A1A7A5A7A69BA19C9B9A9AA39FACA6A9ADA7AEA6AAA9A7
AEA5ACAAB0B5B0B2A3A1968D91889089909B98A19BA2A29FACA5ACA3A6AEA3AAA5AEB5B2
B2A5AAA19CA19BA1A1AAACA3ACA2A39B989A969C9094908C9086908C8C938C938C93918C
9890969396968C9186888C8D968C908B888C848580868985908C949090908B968F919894
98909A98979E989E969B9897A19B9E9897978F97949BA19B9C91989696A19E9F91919A97
A59EA19E9CA19AA59F9FA39CA1949B9A98A1969C97A19E949F949894979A949A97979793
978D93908C8C828884898C868D8D8D91979B919A93979893938B91939397919797939691
9A8F8F8F8D9389949091979197939A9B97A19A9F9C9EA198A39A9FA2A1A69CA6A1A1A59B
A59EA5A19CA29A9F9C9EA19BA69C9C9A9A9C98A19B989C979E979FA1
22212525222A1A2523252A262E292E2D26302D3943536369808C96A6B2C0BDC4C4C6CDC6
C8C0BFBDB5B8AEAEAAA7A797A1989A9791948D9191909A939B979FA19B9C9397969A9891
9891939691978D9693969C97A7A3AAAAA7B0AAB0AEB0B1ACB2ACACAEA7ADA6B0ACAAB1AD
B2B0B4B7B5B9B2B4B5B4B2A7B0A6A9A39EA19AA6A2A2A39CA19BA3A39EA79B9FA7A9AEA2
B0A9B0B2B2B9AEB9B8B8BBB1B8ADB4ADA9A7A3A5A5A5AAA1AEAAA7A7A3A3909F989EA7AA
B2A3A39C979F9BA19A9A9B97A6A6AEB1B1B5B0BCBBBFC4C0C2B9C3BFB9BFB7C3BCC2C2BD
C8C6C7C6C2C8C6CBC0BCC0BBC3B9C0C0C3CDC3C7C0BFC0B7C3B8B7ADA6A9A2ADA6A7AAA5
ADADB5B4ACBBBDCBC8C7C2B9CDCACECBC7CDC3CDC7C3C3B5B7B1B9BBB0B4ACB4ADB4B5AE
B5ACB0AAADB0A7ADA5A7A9A5ACA5ACA9A1AAA6AEAEB0AEA7AEA5A5A6A6AEA6ACA7ACB0A3
ADA9AEAAA5AEA7AAA3A5A59EA6A3A3A3A3A59BA19A9B9E9BA5A1AAA9A7ACA3ADA5B0B0A9
B0A5AAA7A9B0ACB5A79E9893978D8F8B8D969AA29EA19F9BA59AA1AAACACA1A7A9AAAEAC
B1A7A79F979E9AA6A3ADAAA1A39A9C979397919A9691978B8F858F8C8B938D938F90968F
9A90949694988F9488858B8B93888C8C898F898985868C84918D918D898D8B948F8D9794
9A93969797A39B9B989B9E969E989B9F9B9C8D98969CA1979F979C91949F9C9A9497A197
A59CA1A19B9E97A19C9CA2A1A29C9C9F98A19698979BA1969C949A9B969B949E98969A93
948D918F8889808584888B848D8991969398919B9896988F918C91918C948D969496988D
978F91938F908C96909097949A969897909F989CA19FA2979F9A9C9F9EA39EA3A29EA39C
A39EA7A59CA29A9F9C9FA19AA59F9E9F989E949E9C9AA19A9E9A9FA3
231F272322271C21212627212E272C2A2A302D424859687284899FA7B1BFC3C7C3C7CBC4
CBBCBFBCB9BBB5B8AEACAAA1A39A9B9790978D948D939A969E94979A9B9E94A198989793
988C97909397949891969A97A39CA9ACACADA3B5ADACACACB1ACAAA6A6B2A6ACA9B0B5B0
B9B2B8B7B8BCB5BDB7B7B5B0B4A6ACA7A1A59CA39FA5A6A1A79EA29E9FA69FA7A2A3AEA7
AC9CA9A7AEB8B2BBB0B7B4B0B9AEB1AAACADA1A9A1A3A3A3A69EA59F9CA29B9C949BA6A6
B1A1A1989A9B96A1989C9B97A1A1B1ADADB4AEB8B0BBBCBBC3BCC2C3C6C7BDC4B9BBBCB9
C0B8C3BCC3CAC6CAB8C2BDBCCAC2C4BFC2C7BFC7BFC3C2BCBDAEB2A9A9AEA7ACA3A9A7A3
ADAEB1ACB2BDBDCDC6C6C7C3CDC3CABDBCBCB9BFB9BBB9B0B5B1B7B2B7BCB1B8AEB4B5B5
B2A9B4ADADB0A9AEA3AAA9A5AAA1AAA9ACADA9AEAAACAEA7AAA1A7A5AAB0ACB1A9AEAAA6
AEA6B0ACADACA5ACA9A7A9A3A9A1A7A2A1A69FA59BA19F9BA5A5ACA5A7A9A3ADA5ADADAA
AEA6AEA6A6AEACB1ACACA59B9C8C8F858D918D9C9BA1A19E9C96AAADAEA99FA9A6B0ADA6
B0A7A79B9A9E9CAAA1A6A6A2A59BA398939190978F94908C90868D8B8F948F988F939493
9C919A9691978F9084858F8D968888868F948C9189898C888F88918F8D908D938C8D8F90
9B93969497A19398979B9F979E97A39C989A949A94989B97A29A9A939197909C94989A9A
9E9AA2A19CA39BA19A9E9E9BA79FA29F9FA3989E9A9A9E979C949C9A949B969C9797978F
9891948F88897B8580858C8C918C9394919A949794979A90978C908F8F908F9B97979891
978D93938D948D938F9397909E969A9A9CA19CA29F9BA1989E979A9C9CA39EA5A19FA29C
A9A2A2A39BA29AA29C9B9E97A39BA39C98A19CA19CA1A198A29BA1A2
211C2525212A1E222225291C2E2C2E2A293234484E5D767E888CA1AAAEBDBDC8C7C4C8BD
C8C0C2C3BFC0B5B9B4AEAE9FA69A9A97909B90969196968F9896989C979C949F9B949B96
988F91918C948B918D9497919C989EA9A7AEA5B0AAA9ADA5AAA6ACAAA5ADA5AAA9AEB2AD
B8B1B7B9B9BCB7C0BBB5B9B1B8AEB0ADA2A99C9F9B9EA59EAC9EA1A19A9E97A5A1A1A69E
A39BA3A6A3AEA7B0AEB2B4A7B0A1A9A7A3A79EA9A5A2A59FA59CA39E9A9F97969197A3A3
AEA1A19C989A939B9A9A9E97A19AA9AEB0B5B0B2A9A6ACACBBB5B5BDC2CBBBC0BDC0C7C2
C4BCBFBFBDCBC3C4BCBFC6C3CDC3C2BFBCC0BBC4C0C0C0B9B8B1B1B4AEB7AAB1AAADA9A1
A9A3AAADB0BDBBC6BDB9BDBDCAC2C7B7ADAEA7AAA7A9AEA6B0ACB0B2B1B7B0B8B4B2B5B0
B5AEB4B0A7AEA7ADA7AAADA3B0A7AAA9A6B0A6B2ADAAACA5AAA1A9A5A5ADAAAEAAADB0AA
B4ACAEADAAA9A2AEA7A7A9A3A79EA6A3A1A7A1A59C9FA29BA9A1A7A7A7AC9FA9A9AEB1AC
B0A7B1ACA7ADA7AEAEB2B19C9B8889868B8C8697979E9E939B9CADACA5A6A6AAA7AAB1AD
ADA7A59F989F9FAAA5A6ACA2A5979C918F949098918F908693888D8D8C938C968D919493
98919A9690988D9086848C88978D8D908C90868C8B888C858F868D8F8C9791968D8C8F8C
9794969A969B939B94939A979B979B9E979E969B97969A96A39C9A969097909896979C97
A19C9F9E97A1969E9B9C9E9AA6A29FA39CA39AA19B969E969B969797949C97979793948C
96918D8F868F828986848F8C918D949A939C8D90969497898F888B90909390969A919A91
9B949498949F8C939397978F97979A9C9CA39AA29F9BA19BA1979B9B979F9A9EA3A1A79C
A7A2A1A59FA39CA19F979A949A9B9FA19AA39AA1A19C9F97A6A1A2A3
251F2626252C18251E2627232D262E2C2932354A556C808296919FA5AAB5B8CBC8CBCAC7
CAC2C6C3C0C6BDC2B4B1ADA2AAA19A97939B939C94949A979C939C97989B9A9F9B989A94
9C93969091938C9490949891938D9EA3A5AEA9B0A7A9A9A5ADA1A5A3A6A9A1ACA3A7ADAD
B5ADBCB8B8BDBCC2BCBBBBB5BBB0AEADA7AA9CA39E9B98949B98A39A979C9A96909A9F9B
A59CA3A1A2ACA1ADA7A9ACA5A59CA5A5A3A99FA19BA1A39CA59B9E9B989A90969098A6AD
B2A6A69C989C969A969CA19AA39CA7ACB2B5ADB4B0B5B8B4B7ACB4B4B4BCB7C2BDC6C8C4
CDC2C7C7CBCBC7CDC3BDC0BDC3BCC2C2BBC3C0C8C3C6C4BBBFB1B2B2B8B8AEB5ACACA7A3
AAA1A5A1AABDBDBBAAACAAA6B5ADB8ACAAA79EA69AA1A6AAB2ACB4B1B1B7B4B9B4B7B5B0
B5AEB4AAACA9A7AEA9ACACA9AEA5ADA6A5A9A6AEA7ACACAAAAA5AAA7A9AEA5B1A6A9ADB1
B2A3B0A7A9A9A7AEA5A9AAA6ADA3A6A1A3A9A2ACA1A5A1A1A69EA7A2A3A9A7AEA5AEB0AC
B1A7AAA2A9ACA5ADA7B0B0A7A5909389888C899694A19C97A19CA79EA19C9FADA7A7A9AA
B2A6A59898A3A3AAA6AAA79E9F9396909398919E8D8D8D8D9189918C8C9390978F94918C
98939893969489908688898B9489969190938D918B8F8C858C888B8B909790968D8C8C8D
98909896969C979C979A9B969F969E98989F939B96989B979E989F9A9797909A96989A98
A19C9C989CA59AA19C9CA19EA7A1A7A2A1A59C9F989B9B919A8F9496979C8D969090918C
948F948F8C938B8D868B908C938D969797978D969091938C8D85908D8D938D97969B9A91
9890969696968D969193979197909C9C9AA19A9F9AA1A19A9E979B9C9B9E97A39FA1A197
A59FA5A29EA59C9F9C9C9C949E9A9E9F9BA19AA6A19EA39AA19BA5A5
2221232522271823252329232D292D2D2634374A5A6F8286979A9FA3ACB4B5C0C6C7C8C3
C8C3C3C0BBC4B9C0B7B2B1A5AA9F9A9890988D969A969B909A94979B969F949C96979490
97938F8D88908994939797939E969F9C9FADA9B0AAA9A9A3AAA3A1A3A2A79BA9A7ACB0A6
B2B2BCBCB5C0BBBFB9B9BBB4BCB7B5B1A9A998A39B9A9E96988F97989198939796989C94
A1989CA19FA59CA5A5A9AEA6A69EA2A39BA59BA19BA1A19AA39C9F9C97978D939196A9AA
B2AAAEA69798909A939A9F9AA9A5ADB1B1B8B1B9B1B1B8B1BBB2B9B8B8C3C2C6C3C3CDC2
C6BCC0C4C3C3BBC7C3BDBDB4B9B5BFC0BFC7BCC0BBC0C3BCC2B7BDBDB9B8ADB0A6A5A79C
A69CA9ACADBFB7B89F9A9B97A6A3AAA59FA1969F989BA5A5AEAAB1B2B0BBB2B8B1B8BBB4
BBB4B4B2B0B2A9B1ACACB0A9B0A9AEA9A6ADA3ADA5A7A7A2AAA5A7AAAAB1A7B1ACAAAEAA
B4AAAEA7A1A9A5ACA7A7ACA1ACA2A3A5A2A9A1A9A19FA2A1A69EA5A19EA7A2AAA6AAACA7
B0A7AAA6A5A5A6B1AAAAAEADB19F988F8B96909A969B9B909B9BA29F9AA19EACA7A6AEA7
B1A2A19B97AAA9B4ADACA69CA1949796979C969C94908F86918F98918C948D9490939693
9790969A9A988C908985908D948C91938D93898D8B8D8D858D868B8F8C948C968D888F8C
9791989A949E979C989898919A979A9F9C9E939A96979A989F979F9C969C949A969B9F98
A29CA1A3A1A198A1A29CA59AA3A3A7A59CA39A9A9A9B9C90988F8F9190978C948D8B908B
938D94918C948C8F8B88918B9791939491968D94918C948D91888C8D8C978F9496979B90
948D949893988D97969197909A939A9B969E989C9E9BA39AA39C9C9F9B9C9BA7A99EA39B
A59E9EA29BAA979F9F9E9C939C9C9C9C98A19CA2A39CA59CA59FA3A5
1F1C25251F2C1C232125271F2C272C2C2D35384F6073868B9A98A7A9AEB9B5BDBBC2C6BF
C6BFC4C3BBC3BDC6B9B4B4ADB0A1A39F9B9E969A94989B939B9196969BA19A9E9894978F
938C949390968D918F949897A2989E9898A29FADA9A9ADA7ADA1A9A29F9F9BA2A1A7ACA9
B8B4BCBCBDC0B5BFB9BCBFB9BBB2B5B2ACAD9FA19A9E9F989C9A969497988F9791979893
98939C9B98A19CA39EA5A7A2A69E9F9A9AA3979C9B9AA19AA29CA29C979C94938D97A3A3
A7A1A19E98978D9A969E9E9EACADB9B4B1B8B5C3BDC2C3BBC2B8B7B1B1B5B0B5B8BCC6C3
C6B7BFB9BBBCB5BFC2C4BFC0C8C8C8C7C3C3B4BBB2B5B9BBC0BBBDBBB8B8AEB1A6ACA69C
A19CACB4B9B9AAA694919697A1979E97949B909890989C9BA9A5B1B1B5B9B4BCB7B8BBB2
B8AEB5AEAAB0ACB2ACB0AEA7B0A7B1AAACADA3ACA3A7A9A6ACA3AAA6AAAEA9ADA9ADA9A5
AEA7AAA6AAAAA5AEA6A6A6A3ACA1ACA5A2A69EA6A5A9A59EA79FA39B9B9C98A7A5A9A9AA
ACA6A9A5A3A7A5ACA3ACACAABBA9A39191968F98949797969A98A5A3A1A6A3ACA6A9AAA6
ADA2A1949CACACB1A9A5A99C9A8F97948F9A97A19196918C908B939193948F9790909390
988F9A97979A909085898F8C988D938F8F9185918C9090898D869091909490968D8F8F8C
9A919897989E94A1989898919894A3A39FA3969C939797949F9A9E9A9A9C919A94989C9B
A19BA2A39EA39BA19CA1A59FA39F9F9FA1A1969C97989B93978B93918F968C8F86888982
918D919090918F97948F9089978F9796919790949093938B918B8C8D8F979197948F9791
968C9497949891968F8D9690978D969A9A9C949F9E9E9E9CA19C9E9F98A59CA2A1A2A39B
A59EA2A39FA39AA29C9A9B939A969E9F9AA19A9E9EA2A59BA69EA1A5
1E1F26261E2A1C25232627212D292A292D373D56657485889A9FACB1B1BBB8C0BFC3C3BF
C8C0C3C6C0C4B9C3B9B8B8B1B1A7A6A197A1979A989E9E919B919A9B9FA197A19A9A9B93
948F949791978F9490979793A19A9C9C9BA197A3A3A6A79FA39CA5A39EA19AA2A1A5ACA7
B2B0B2B5BBBFB8C0BCBDBFBBBCB4B9B8B0B1A3A69FA2A198A19A9C97979A8D948D909790
98939E9C8D9A939C979A9C98A19A9C9F9BA1949A979B9F989F979C9B979E918D8C97A9A3
A5989A9A979A909A9A9FA39CA2A5B4BDBCC3BCC6C3C8C6BDC8BDBFBBB8B9ADB1AAB2BCBD
C3BCBFC2BFC7BCC0BDBFC4C2C8C2C3C0BBBCB1BDB7B8B9B4B7AAAEACACB4AEB8B1B2AC9E
9E98AAB9BBB9A6A3938F949398949A978F948D91939AA19EA9A5ACAEB0B5B2BDB9B9BBB2
B8B0B8B2ACB4AAAEACB1B2AAB2A9AEACACAEA3ACA5A6AAA6AEA5AEACA9B0AAB0A9ADAEA9
ACA3AAA7AAAA9FAAA7A7A1A1A7A2A9A7A5A9A2A7A2A3A29CA39AA19B9CA19CA9A1A3A3A2
AAA3ACA6A5A9A2AAA3A7A7A5B5ADB0A2969388938C8D8C8B9798A5A39EA19CA7A5AAACA5
A99A9C9AA2ACA7ACA5A3A59C9C9097969198909A9698968D948F949490948C948D8B9391
9B919796919A8C8F84848685948D908D89908590868B8D888B848F9391978D948D90908C
97919797979B98A19C9A989097919FA19CA19B9C979796919C9A9C9A97988C9490949E9A
A19A9E9E9BA2949B9BA1A197A19EA69C96A1949C94919894989091918B91888D898B8981
8B858C8F90979096918D938D968F97979397909491919089938D8F8F8D97919A96949890
938F97978F9890938F8F938C9793979A989C949E9B98A19AA19EA3A198A19CA2A2A2A69B
A298A1A19EA29AA29E989F979E9BA1A29BA29BA1A19FA39CA6A1A2A2
23222626232A1B27252627222D25302D2E3C435A677A88889A9EADB4B5BBB9C7C3C3C4C2
C4B8C0C2C3CDBFC2B5B5B5AEB7ACACA5A2A197A19A969C979C919C9B97A39C9C94969A96
9C969B978D91919F97989E9B9F979C98949A969E9CA3A39CA1969A989B9E97A29CA3A7A7
ADACB5B8B5BFB5BFB9C0C3BCC0B8B9B4AEACA3ACA5A19F9CA39C9E979397919793979794
9B949797979C939C909698979B939C98979B93989B9E9C939A919B989B98898D899BAAAA
A9969C9691948D9694A1A39CA3A1AEB0B4B7B1C3C0C6C3B8BDB5C3BFBDC0BDC3BCC2BFBF
C8C3C4C0C4C6BFC8C2C2C0BDC3B9BDBBB8BFB8C2B8BBBCB5B8AEB0ADACB0AAB4AEA7A6A1
A59EB7BDBCB59F9E939A96919F96978C8D918C948F969C9CA69FACACB0B5B4BBB7B8B8B0
B9B2B8B1B4B5B0B8B1B1B1AEB2ACB0AAAAAEA9A7A1A6A9A3AEA9AEACADB0A7B1AEAEB0AA
ADA5AEA9A7A9A3A79FA9A6A1AAA2A7A5A6A69CA5A3A5A29B9F96A29B9BA29FA59BA3A39C
A7A1ACA7AAA69EA9A1A5A3A3ACACB5ADA29A8D918C96938C97969F9CA1A1A1A9A5A1A5A2
A79AA3A3A3AA9EA5A1A7A59C9E9496939398919C909097969B8D979190938F91898D9190
9C93969193948B8C81828889938D949185938D988D8F8C8B948C908D909491989690948C
97909B96949C9A9F9B9F9C9397919A9FA3A79CA5989796939C97A29E989A8F918F979B98
A19A9C9C9CA1939B94989B989F9AA3A19A9F9498919698919B9093919093899088888984
88869091909790989396968D978F939494979197908F908D938C908F8C9894989494988F
98919094949790969190969097909B9B949C939A969B9E96A1969E9F9AA29AAAA5A5A69F
A29AA2A29CA29CA19E989C98A39BA1A2A1A197A5A3A29E9CA6A1A2A3
1F1F2326222C1827252629232C272E302E3F4258657484899CA1A9AEB5C0BCC4C0BFC6BB
BFBBC0BFB8C3B8BDB7B8B9B2B8A7ACADA5A3969E9C9C9F979C939A9A98A29A9E9C9A9C93
9B96989690968F9C98989B949C969B97969A919796979C939A919497979C979E989CA29E
A6A3B0B4B2BBB8C0C0C2C2B8C0B8B8B5B0B1A6A9A6A1A59AA39CA19E979C949896989A93
9B96989891978C9890949A90938B9A9B979A9097969A9A8D948990969193848B8D9BACAC
A99B9B9490989397969CA59EA9A1A6ADB1AE9EAEB1BFC8C7C8BDC2C3C2C8BCC3BCC2C3B9
C6BCC2C0BDC4BFC6BFBDBDB7BBB5B8B9BBC6C0C0B8B8BBB4BCB2B5B2B4B4ADB2AAAAA59C
A7AABCBDB2B09F9E91949790968F90908F948C968D949C9CA59EA9AAACB1ADB5B2B5B5B0
B9B1B9B4B2B2AEB8B2B2B0ACB0A9B4B0ACB0A6AEA5A9A7A5B0AAADADADAEA7B0B0B0B2AA
AEA9B1B1A9AAA3A7A2A9A9A6B0A7ACA9A7A69BA29CA2A29A9E96A19A989F98A1A1A3A9A1
AEA3ADA6A7A69CA9A7ACA5A5ACA6B1AEAAA693938C908F858D8893969AA19BA39B9EA19F
A296A1A39F9F969E9EA2A59AA1919691919894A19693908F979096918C938D918C8D908B
988D938F90948C8F8281898D978C918F8C968F968D8F908C988F90909098939E9793948F
9A939B97939E9AA29B9C9B9197909AA19FA39BA39B9797939C98A1A29A9F93949497A196
A198A1A19C9F979B938F9B96A19B9F9F98A1979C94979791979494979093888F8D8C8F84
8F88908D8D9891979694988C918D96938F9C969C8F8D9390918D90918C96939897979A91
9E96949490969197949097909A949A9A949E949C98989E97A1989B9C979F9CA6A3A2A5A1
A29CA1A19CA59FA19F9EA19CA6A2A5A59FA29FA7A5A1A39CA19B9F9F
231E2523212A1C2523292A222E273034354044596777888D9FA1AEB1B0BCBCC4BFC2C2BB
C4BCBCBBBBBDB8BCB8B7B9B4B5AAAEA59E9F96A1969A9E979E949B9EA1A1979E98979893
988D97969398909793989893A59FA19E9CA1949B93969790968F9C9A979E949790989B9C
A7A2A7A6B1B9B5BFBCBDBFB9BDB5B8B2B0B2A9ACA1A59E96A19B9C98979B97A19B9E9E9A
9F979B9A939A8B9088908F8C978D938F919891968F9A9C96968C908F888D859191A3A9A6
A6989B97979A939F9CA1A5A5ADA5ACACB0B9AEAD9B9FA7B4C6C8CBC8C6C6BDC2BCC0C2BF
C6BFC8C2C2C8C4CAC2C2C0B8C2B9BDB5B5B9B9C0B8B4B4AEB5B0B9B5ADADA5ACA5A7A29B
ADB5BFB7AAA390969191918F918C918C89908D98939A9A97A29FA9A6A9ADA7B2B0B4B2AE
BBB4B9AEAEB4B1B8B2B7B2ADB2A9AEAAADB0A7B2A7ACADA7AEA9B1ACAEB2AAAEA9B1B0AC
B2AAADACA9AA9FACA2A6A9A7ACA5ADA7A1A69CA9A3A9A79FA7969C9EA5A59CA69CA1A2A3
A9A2A6A39FA7A1A79FA7A6A3ACA5B0AEB5AE9A988B8B8C8B978F9793939A979E979E9E9B
A29AA3A3A2A598A59EA2A5A1A194948F909C989C9697948B948F949190918D9490939690
979198938F96858681868C8C97908F8D8F948C9791909490968C9491919790989097918D
9E979C9A9B9E989E9A97989197909C9F9EA59BA19CA19F96A19EA29C9E9C8F978F969B97
9F969E9C969C91948D9496949A979B9E9BA19A9F939391909891978C88949390898F9186
8D888C8B8B918D969091948D938C9696919891978F8F938D978F9191909A939C97979C97
9C9197948D968F919194968D98969798979C939B97989C979B979F9E98A29EA2A1A2A69C
A69C9C9C9CA29BA39F9EA5A1A9A1A6A69CA79FA59F9CA198A39AA1A1
1E1C22221E2A1A2623272C212E262C34374748616E7A8C909CA2ACADB0BCB8BCB9B9BCB8
C0BFBFC2BCC0B8C2BCB8BCB0B5A9ADA69BA39A9E989A9A939E97989C9CA1969C98979B90
948C93938B978F9896949C98A6989F9F9FA1979E9690918C908B949690978C948D939791
9FA1A7ACACB5B1BCB9B8BBB8C0B8B9B4AEB2A6AAA29E9F97A29A9C9A979C97A5A1A1A19A
9F979B9C94988C8C858B8C88948C908D8D9389948C8F948D918B908F898D848B909CA59E
A1989797949697A19C9CA2A3B0A7B1B0AAB4B1B8AEA6A19AB2B8C6C8C7C8BFC6BFBCC3BD
C2BCC3C7C0C8C0CAC2C7CAC6D1C8C8C0B9B8B5C3C2BFBDB2B2A9B8B0A6A59CA29B9C9C9F
B4BBBCB4A29E949B908F8C8C8D89908D8D97908F86949C98A39EA7A7A9AEA6B2ADB1B2B0
B5B1B8B4B0B7B0B7B0B9BBB2B5ACAEACADB0A7B1ACADB0AAACA3ADACA9B0A9B0ACB0B0AA
B0A6ACACACADA1AAA5A6A9A9AEA7ADAAA5A79FA5A3A6A79CA1979A9FA1A59AA6A1A1A5A1
A59CA7A5A3A9A3A9A6A9AAA2ACA5A7A6B1B5A9A6968D8C8694919B979097909A979AA29F
AC9FA39C9E9C949B989CA5A3A59797918C9897A19797968D978D93908F938C94908C9490
978F9797939484847A828C90979091918B948C9B918F939094889393919890979394978F
9C969C9F9BA197A2979697949791979A9AA59BA29A9B9C98A19AA1A29F9E939794969C97
9E98A29E969A8F938D90908B94909A9F9EA3989E9490948F978C908D89948D9691919389
968C908C888D8994918F968D938C9898939890979190938C949090949197949B97939793
978F94918F949198979697909A949797939896A1989498949C989A9C9AA29CA1A19FA99E
A79E9FA19EA59CA5A19FA7A1A5A3A5A6A1A79EA6A39F9F9AA19F9BA1
231E23252126222C26262A2730222A373F55556B72818B8C9C9CA6A9ADB2AEB9B4B7B9B8
BCB8B9BCB9C2B8BCB5B8B5AEB5ACACA39FA398A1979798979E989C9B98A2969A94989C91
9B8F908C8F968C94969698909E98A19C979B949B9396938D90898C8F8F918894898C8D8D
9B97A2A6AAB5ADB4AEB8BDB8BFB5B8B2ADACA1A9A3A3A39BA19A9C9A97A19A9C9A9FA19A
A59A9C9898968C918B8B908C9188908D8B9489908D90908C978C8F8B8B8D849197A3AA9E
9C8F9796969C949B9CA3A19BAAA5ACA9AAAEB0BCB5B8B1A9AAA9BCC3C8D1CDD1C8CECFC4
C8BFC2BCC0C6BFC8BDBDBFBFC7C3C8C2BDBFBBC0B9BDBCB4BBB0B1A9A5A69EA5969096A3
B7B9BCAE9E978D8F8991908C8F898F8C8F948D978F91989CA6A2AEA7A2A7A3ADA7B4B2AE
B5B0B2ACB2B7B1B8B4B8BBB4B8ADB4AEADB1ADB2A9AEB0AAB1A9AEADAEB1A6B0ACAEADAC
B1ACB4AAA9AEA7AEA1A7A9A7B2ACB0A6A7A7A1A9A2A3A19CA59AA59C9EA59EA39AA1A19F
A69CA39FA3A9A1ACA5AAACA9ACA2ADA3A1A7ACB19F988D8C9E919C9B9A96899490989FA2
A39FA19C9CA19A9F9AA1A29CA297978F8F96939F97939690978B938F8D948D978C96938F
978F9491909182867A808B8F979091908F9791989196938D948D93919096909E979A9A97
9C949E9C9CA29BA1979A9A969A9198979A9F97A19A9C9E989E98A19EA1A297968D979796
A19A9E9C98988F978F8D8D888F88949897A39798949698909A91918D8F918D9A97949690
968C908F8890898F8D8D938B968F9198989A8F989496918D96919690909B97968F949790
97919494939C90979394989398939B98939E979C97989C979F979B9C9CA19BA2A2A1A7A1
A79CA2A29CA79FA69FA2A39EAAA3A6A6A3A99EA9A5A1A39BA29BA2A1
221F222523271A2927262A232C25313842595C6C73808B89989B9CA3A5AEA6B1AEADB4B0
B7B5B9BBB7C0B9BDB8B8B8AEB5ADAEAAA1A5939C9B9CA197A1989C9C96A194979390948F
97949798969A90979394938B94909898969C9094909698919A908D8D888C828C85858986
9090989BA1ADAAB0AEB1B5B0BBB4B7B1AAAC9CA7A1A19F969B9A9C969AA6A1A39FA5A59E
A59F9E9C94968C918C8990898D858D8F8B948D938D909089918C8B898589829198A9B0A1
9B919897939A979C9FA2A6A1ACA9B0B0ACAEA7B8B8BDBFB2B1A7B1B4B8C8C6CFCAD1D2CA
D2CACAC8C6C8C3C6BCB9BCB5B8B0B4B4B5BBB4B5B4B2B5AAB4A9AAACA5A99CA296949CA6
B2ACAC9E9096888B8991918991898D8F9198939C979A9E9BA39EA9A7A5AAA2A7A3B2B1AC
B8B1B4B1B2B5AAB4B1B5B5B2B7B0B5ADAEB5B2AEA9B0B4ACB2ADB1AEADB0A6AEAAADB1AC
B0A6B0ACAAAEA6AAA3A7ACA7B1ACACA7A5A59EA59EA1A3A1A39AA19E9EA29CA19AA2A59F
A79FA19FA1A6A2ADA3A7AAA9AEA3A9A3A1A9A5AEA3A59B8C918F9491909188908D939897
9C97A19C989E9AA19CA1A29CA59E9896979B96989493968D908990918D948C918F969790
948C8F908C9384858080898C978F94908F9690949193968D9A94979490948F9897969C97
9F979E9F9BA39A9E9A9A9A919790979C989E939F9A97A19BA3939CA19FA5969794939490
9C979A9E9A9C9097908B8C848C889094919B979798969A909B9093919096919C98979B8F
948D94938890868C898D908D9791939491968D969390968D969096948F9793979790968D
989093918F978F98979A9E949A939A9B979F989A96979C969E979A9E9BA1979FA19EA9A1
A99EA6A7A1A79EA6A5A3A59BA59EA1A6A2A99FA7A3A1A69CA29BA3A2
221E2523212C1C26232C2A212A27323F4D5E61767A858D8C9496A3A9A3A9A3A9A5A7AAA6
B1ACB0B1B2B9B2BFB9B9B9B1B2A9ACAAA1A7979C9B9C9E969E989E9C989B909B96969791
9894A39C989C96969096948B989094938C968D938C909390918C8F8D8588858C85858884
8D8B969797A19CACA6A9AEA9B1AAB0AAA3A79CA3989C9A949F989E9C9EA69FA9A3A3A59F
A59AA39E989E97988D8F8F889089908F8F948891898B8C888D848C8C888D848F94A7A798
9C969C989A9E9BA6A5A7A9A3ACA1B1B1B0B5B1BCB7BFC2B8BCB0B2B0B0B5B8C6C3C6CDCA
CEC2C6C2BCC3BFC6BCBDBCB1B5ADB2B2B1B4AAB7B0B1B5B0B1AAB2ADAAAA9EA193A1AEB0
B5A7A59C9390868F898F908D9B8F9A91919A939797A1A19FA79EA6AAACB0A3B0ACB5B0AE
B4AEB5B1B2B7B1B7B1B5B5AEB5ADB1B1B2B4ACB5AAAEB1ADB4A9B1AEB1B2ACB1AAB1B0AA
B1A9B1B0B0B0A6AEA7AAADAAAEA7ADA7A2A6A1A9A1A7A29FA69EA5A1A2A69EA79FA5A5A2
A69FA5A5A3A7A3AAA1A5A9A7ADA2A7A5A7A9A5ADA9AAA18F887B8B89898D868F8C979790
9A919E9B9EA39EA69E9C9B96A19AA197979C989A9197968C91888D8F909489968F93968D
948C93918D91848180828C8C9F94938F919690989494969196909B938D949094949C9E94
9A969FA39A9C9AA29C949791968F9897989F989E9B9CA197A1979C9E9FA59B9E96939793
9C969E9C969A8D938F919084867E858B919A919897979B93979096938D9A949B979B9A91
989494938C8D818D8C909490968C9191909790949194988F96919093979C94989391968F
968D90948D98909797989C939C93969797A29A9C9E97A1979E989C9F98A59CA69FA2A6A2
A6A3A5A9A1A59CA9A69FA3A2A7A2A3A59FA69EA2A1A1A29BA39E9FA3
211F25251F2A1B2726292A222E26344355686B81859091919E9CA5A5A2A99C9E9B9BA19B
A7A5A9B1B1B2ACB2B2AEB2ACADA2A6A39FA69CA19B9C9E979F96989C969B909A9693978F
94909798949E989B9796968C948D8C8F8C90848F86898D888F88908D8690888D888B8B84
8C8C91969198939F9FA2AAA1A59CA3A39FA59B98919397939E949A9EA1A59BA5A3A5AAA6
A9A2A5A39BA39A9C8F90908891869493919089938D8D908C8F848889828C829096A5AC9F
A1949C9C9F9E9CA5A2A3A6A6AAA1A9A3A1ADACB7BBC3C8C0C4BFC2C2B4B4B7C4BFBBBFBC
C6C0CBC7BFC2B8BDB8BDBCAEB5ADB2B0B0B8AEB7ACADB0AEB4ADB1ACA3A99EA19AA7B5B4
B49F9F9A948F858F898C918C968F9B949398969E98A1A39FA7A6A9ADAAAEA6B1ADAEB2AA
B2A9B2B0B1B8B2B8B2B7B4ACB2ACB0B0B1B4ACB5B1B1B4AEB5A6B2AEACB1A7B1AAB1B0A9
B1AAB1B1AEB2A9B2A6AAAAA9ADA5AAA5A1A3A2A6A1A2A19CA69FA2A2A2A59EA7A3A5A6A2
A59CA7A5A5A7A5A7A2A3A9A3AEA3A9A7A9AAA2ACACACACA29A81817E818C828B8590908D
9B969A989EA7A2A79E97968D978F9A97949B979C9493948D94888F9193978C969090908C
908D96918D9185857E8690909E94979391918B9693949A94978B94968F968B96919A9891
9E9A9E9C9BA19AA19E9A9C969891979898A1989E9C9FA5979F919A9C9EA59BA29C979B91
97909898949890918D9193888B8086898C91909B9493968F968F94918C94909794949891
9B979390898D8691918F9A8D938C9494909A91979694988F9893979897A1979794909891
93919A9B8B9A949E9A9B9C969F969C9B9AA19CA19B9AA39BA29A9F9E98A39EA5A5A5A7A1
A9A3A2A39CA39EA7A5A5A99FA39EA2A39EA6A1A1A19FA59BA39C9FA1
231F2522232C1C2926292D232C2A3B48566F77898D989E9BA7A2A5A3A1A29B9E96919693
9C97A5A9A7B1ADB2AAB0AEA6ACA1A19F9CA2949F9F9F9F969C979C9894988D949196968C
938C9391969A97A19A9B9690968F94908B8F858B858C8D89918B8F8D909089918C8C908C
9188908F939A949A98A6A39C9F9A9A97979C91988D93939397909B9FA1A29EA9A7AAACA2
ACA1A19FA1A3969A8F949390948B938B888C8B8D898D8F868D868B86868B848F969FAAA3
A3979C9B989F9CA39EA5A3A1A7A1A39F9FA29EAAACB4BDBCC4BDC7C3BDC3BFC6BBBCB8B0
BBB7C4C4C4C0B9C2B8B8B8B7C0B9C4BDB8BCB0B1ADB7B8B0B5A5ACA1A19E97A2A2B1BCB5
A997979793938D938C91918F97949C98989798A69CA1A1A1A9A1ADA7A9ADA9B1ACB1B0A6
B0AAB4AEB2B4B1B9B1B0B2B0B4AAB4B1B2B8AEB4ADB4B1AEB8B1B2B0AAB0A7B2AEB2B2A5
ADAAB5B2B0B2ACAEA9ACA9A6AEA7A7A5A6A59EA6A1A5A5A2A59EA5A2A3A7A2AAA5ACAAA3
A99EA39FA6A59FA9A1A5A5A5AAA3AAA5A6A7A2A6A1AAADA7A3908B868C918B90868B9196
9B939A989EA7A5A79C98968F9A909491939A919B9697979494899493939A90948B8D8D89
918C938F8D8880847E858D9097909B96919090939194968F968C939391918C9896979B96
9B919C9C9CA59EA3989B9F949C9098979B9F97A1989CA19EA1949A9797A5A2A59A9F9B97
9A909697939190979191948D8F81898989938D939398988F979096908D9189948D919791
9790969089918B918F96938C938C9396949A8D9B97989B969B949B98949C939390919791
9A9196949397919E979A9B979A949C9B97A5989E9B9EA19AA29B9C9F9EA59CA7A1A1A6A2
A79EA6A29BA39FA9A2A6A398A79FA29FA1A59CA39C9BA29EA59EA1A1
211F212321291C2727262A252D313F525D7A818D949AA5A2ADACAAA9A7A59C9B9893938C
93919A9E9CA7A5AAACADADA3A7A2A2A1979B8F9A9C9B9C9397949B968F9790918D8D948D
948890939398909E9797968C90888D89858C8489868889828F8B91938D8F868F8D8B8F89
908C90918C979097949AA19A9F94979790948B949090948F9693989A9BA7A2A7A7A6ADA6
B1A6A6A29E9E949C91949791968F918C868C88908C8D8D868F858B8885867B8693A3B09F
A3969F9B98A19AA19FA5A6A3A9A2A2A2A1A69FADA7A9AEB0B9BBBFBCC0C7C6CDC7C4C0B8
C0B9C0C3C3C4BDC6B9B5B5B4BFB8C2BCBFC8C0BCB8BDBCB4B7A7A7A5989793A1A7B1BBB2
A99397938F978F97919498919E969897969B97A29FA3A59FA6A1AEAAA7AEA7B1ACAEAEA9
B2ADB2B0B0B1A9B4B0B1B4B0B5ADB4B1B0B5B0BBB7BCB7B0B5ADB1B0B0B2ADB7AEAEB0AA
B0AAB2B4B0B4A9AAADB0B1A9B2ACADA9A5A9A1ACA2A6A5A1A29AA3A1A1A7A3A9A5AAA79E
ACA1A59EA5A9A2A79FA3A6A3AAA1AAA6A5A7A2A7A1A7ADACB0A29B9393918488828F9B9E
A29498979AA6A5AA9E97968C9C979A98949C939B9B9A9A9396909797939B90948F939085
948C8C868282777E7D85908D968F97908C938C8D8F939690968F8F908D90889693969A93
9A919C9F9BA39BA39EA1A1979F949798989F989F9C9AA29BA1969896939F9AA29E9C9E91
9B91949691978D939090978C91888C88828D8C969194978F948D9196909386908F909691
979697938D9388909093978D979094949397909B98969B9498919797909B8D8F91949B93
9E97979A949B939C9B9AA2979E979C9F9AA59CA19FA1A19AA79F9FA29CA5A3A9A6A2AAA1
A59FA5A59AA2A1A9A5A1A39BA59E9E9F9BA39BA5A39BA59FA39EA1A1
211F2525212D1E29222A2725343547586C808593969EACADAEA9B5B4AEAAA1A19C989186
908D8C9197A19AA5A3A5A9A2A69CA39E989C949B9497978F9B90949393968C938C8B9090
938C90908F97919A9093918C948C8D8B868D848F8B898C848B849190899089918990908F
96909394939A919B94989B9B9B91969190968D918F8F8F909E9497989CA29FADA9AAACA9
AEA6AEA69F9F969C939497919A9096909090899189898D898C848B8886897E8B94AAB0A1
A1919C9A9EA298A7A2A6A7A5AAA1A6A2A1A6A2B0B2BBB9AEB7B0B8B8BFC3C6CBC6C3C3BC
C3BBC3BCB7BDBCC6B2B8B8B8BDB5B8B5B7BDB9C2B8B5B5AEB09EA19C9F9F969EA5B4B2A3
9F8D939194978D96909497969A969C9B9AA29EA59EA5A5A1AAA7B1AAADAEACB4ACAEB0AC
B0A5ADACACB1AEB4ADB1B0AEB8B1B4B2B4BBAEB8B2B9BBB7B9ADB2ACB0B4B1B4AAB0AEAD
B5ACB2ADB2B4ACB2AAACB0B0B2A7AEA9A9AAA5A9A1A7A6A2A6A1A5A1A1A19AA5A2A9ACA5
A79AA59EA2A29CA39CA7A6A3ACA1AAA2A6A59EA79CA3A7AEB4A7A6978D89888986939E9F
AA9798969CA6A6B0A69C9897A296979897A1969F9AA19B90978F949393968F9B9190908B
91858F868080747B7D8F9491978D96919193868F89909696988F979390968F938F969896
9B969B9B9CA19CA69F9FA19C9F97A19A989F9BA1989FA19AA1939693939794A29B9C9E96
9B8D918D8F948F9088889089978D8D8C858B869490939690968D91908C8F858B8990938C
978F9796939388979493949198949793909C979493989B919893979793978D9793949896
9C969C9C979C969C9BA1A298A1979EA19EA298A29F9EA39CA29AA1A19EA79EA5A1A5A6A1
A7A1A3A19EA39CA39FA1A39BA29CA3A29CA39EA5A2A1A297A59EA1A2
1E1B2326222C1C27272C2C2534354B6173898C9C9EA3ADADB5B0B4B0B0B1A59F98979689
90888B8F8F97919C9C989F97A19AA19C969F9798989696899791979A94978B918D8C8F89
9089908D8D968D948D948C85938B8886858C828884848D868B7E898C8F978C8D898C918B
938F8D93949A9098939698939B9196908B91868D888D908C9890979A979C9EA7A6A5AAA7
B0A2A7A7A2A2979F9E9C9B909894949690948690868B8D868B7D898686887B858DA1AA9F
A1979B9FA1A99FAAA1A3A6A3A69BA19F9CA59EA5A1B0BBBBC6BCB9B1B0B9B7C3C0C2C7BD
C0B1B5B4B2BBB4BBB5B9B9B7BCB5B9B4AEB2A7B2B4B2B2A5A5979C9C9AA29CACADB1A796
9689969697978997909497969E97A19C9BA29CA3A1A7A7A6ADA7ADA7A9ACAAB4ADADAEAC
B1AAACADA9B2ACB4B0B5B7ADB4B0B4B1B0B4ADB8AEB1B9B7B8AEB2ADA9AEADB1ADB4B0AC
B5AAB4ADAEB5B0B7A6ADB1AEB1A9AEAAA5ACA2A9A1A7A6A2AAA2A5A29FA29CA5A2A2A7A2
A99BA39E9CA5A1A6A2A7A7A1A79EA39F9FA29BA39EA1A3A2ACA5AA9C8F8C8289868C8D89
968D97979BA5A1ADA6A19E9AA1969897949B969B979C9B90968F96979697919B9694948B
8F858F897E7B6F798190979197909497949689908D919A979C9196918C918F9190949790
9A96979C9BA19BA3A19EA2989C949B9A96A19A9F969BA29CA39897969096909E97979E9A
9B90919189948D908B868F8D97908C8F888C828F91949B93968D8F8F858C8488898C908B
938F91948F968F9796939B949B939A97939B91989697948D9693969790978F9797939B97
9E989EA197A19A9C9C9CA298A19E9FA59FA29BA3A29CA19AA19BA2A59EA7A1A3A2A3A9A1
A79CA3A3A1A39BA1A198A29AA19A9FA19BA39BA19E9CA39BA39E9CA1
221E2525252D1F2C26292C2D393D5968799098A5A7B0B5B4BBB4B5B2B8B7AAAC9C9B968F
93898F8D8C94909A9A9EA29AA39A9F9A9B9E969A979497949E909B9897978F908F908C85
908C888C9094868F868B8C868F858F89848B818580868C888F898B8B8C938C979091948F
9188938D919893948F9497939B90918B8889808C85898989938D9790909B9AA59FA7A7A5
ADA5A9A6A5A79EA39A9A9A91968D94908D938C908C8C8C828C81868485887B86899FA59F
9B949C9A9CA3A5A7A1A5A3A1A69A9E9EA3ACA5ADA5A2A6A9B9BBC7C4BFBDB7BCBBBDC2B9
C0B9BDBCB9BBB0BFB9BFBFBDC2B8C3BBB8B8B0B4A9ADACA2A99BA29B9CA1A3B5AEAAA191
918C9796969A949F90989897A19A9F9B9CA29EA9A3A7ACA9B0A5AEA7ACAEB0B4ADB2B1AC
B2ADB1ADAAACA6AEAAADB1B1B5B0B5B1B4B8B2B8B2B7B7B0B7B1B4AEB1B1ADB4B0B4B4B1
B5ACB5ADB1B4B0B4ACB5B1ADB2ACADA6A9AAA1AAA3A9A9A9AC9FA99F9E9E9EA29EA5A69E
A39BA59EA3A19EA7A1A6A3A5A79CA59C9FA19EA59EA6A39FA6A7B0A9A39A898B8488898B
8D88939497A19EA79C9B9A9AA39B9690969C939B9497989698909793949791989398968C
91858985827B708186909193979196909497909390989A979F94969193968C968D8F9390
9C949E97989C98A198A19F9A9F989B98989E97A2979B9C9EA2969A9493989097969A9C97
9C8F8D8B8C948C9488898B88938D968F8B89848B8C93979096898C8C8B888086858B908C
908693908F938C9693989B969F96979796988F9B91939690989397919397909694989C97
A2979E9C9C9F9BA39C9FA29CA39CA5A39EA59BA1A5A7A69AA29CA2A6A3AA9FA7A2A3A7A1
A69BA3A19EA69EA29FA1A396A29AA2A19EA39EA79CA1A39FA39EA3A6
1E1C252625291F2A27272930434B5D6E7A939AACAEB7BCB7C2B7B9B9B7B5A9ACA39B9A8F
93888D8D86918C97979A9C939C979B9B969B9097939096909C949A978F938D908C8D8D88
8F89898F8B8D848B868B8C858D848685848C858985898B858C88898D8C918B969397988C
9085939091968D938F939790978B8C8C898B7E8884888F8B918C93918D97969C9CA2A59F
A9A7A5A7A2A59AA19B9BA1989A8F94908C908B8F89888C828C7B848588868088919CA197
9C93979E9CA79CA69FA7A69EA6989A9AA1AEADB9B7B0AEA6B1B4C2C7C6CAC3C4C0C3C4BD
C7C0C6C3C3C8BFC4BCBBBDB9C0B8BFBCB7BCB2B5A9ACADA9B0A59F989AA7A7B5AAA29C94
9A939E9C9498909791989794A19BA39F9F9F97A6A3A7ACA7AEA6AEACACB1A9AEA9B0B2AD
B1A9A9A7ADB0A6ACA5A9ACAEB4AEB2B2B0B7B2B7B4B8B8B0B7AEB2B0B1B8B0B5B2B2B8B2
B8B0B1B0ADB4AEB5ADB1B0A9B0AAAEADACAEA3A7A2A1AAA7AD9FA6A2A1A39EA19EA5A69B
A298A39F9FA29EA998A1A3A3A29AA3A29CA197A19BA5A69FA69EAAACACA696968486898C
90858D8C8C9A949F989B9A97A39797949497909A96969790979097918D968F9891989490
918986827A7B74858B94988F938B949690968C938D9197919C939796949689918B8D9390
9B9A9C9A989C979E9A9EA298A1979A9B9A9E979F97979E9B9E979A969196939897979893
988D8C898B8F8B968C8B8985948F94908991868F8C939690968C8F8F8C8D81858589918B
908891908B9493989B979A94A29A9397969C8F969190969098909497939A9398979A9E97
A19A9C9E9EA19CA2A1A1A6A1A5A3A6A69EA69CA3A2A5A79CA6A1A3A39FA59CA6A2A2A69F
A39CA5A39EA59CA2A1A2A39AA19C9EA19CA29BA2A29BA19AA39EA2A2
221E2927232E232C272D31354F5264708298A1B2B4B9C3C0C7C2C3BFBCBFB1B0A5A79F94
978C8D8C8C948D9896979C979B939A98979C93949393948D9A939796919086908D90918B
8F868D89898C898C868C898089828886898C8189848689848B828C8B868D868F8993948F
948C8C8C969789908D8D8F8B8F858D8B898B7E88818B8F8C968F9391919A919B9B9CA39E
A59FA7A29CA19CA196989A9196888D90939186968C8B86818884908C888D80868CA1A798
9B91989C9FA39EA7A1A5A7A1A6979B939AA7AEBDBDC4C3B7BDB5BFC3C8CDC3CEC7C3C2BC
C0BBC2C2BFC6BFC0B9BBBDB7C0B2B7AEADAEACB4ACACAAA6A79C9F989EB1B0B49C9C968F
93909B9C9B9C919A96979E9BA59BA59E9C9F9FA5A1A5A5A1ACA3AAACAEB4AAB4A9ACACAC
B1A9B1ACA9ADA3AAA6AAA9A1AEA9B1B1B2B4AAB5B1B7B8B4B5AEB5B2B2B8B2BCB1B8B2AD
B9B1B5B0B2B7AEB5A9ACAEADB2ACB0ADAAB1A9AAA2AEB0A5A59CA6A2A3A59BA79FA39E9C
A19BA29E9FA29EA59AA2A2A1A7A1A5A1A1A29BA59C9FA1A1A59EAAACADAEA19E8B8B8684
8882898C91948F9B949798979F979C9A93948D979398978F968B918D8F918D969193918C
90858B8279777486909F9A8D8D8C9193989A8D9690949894988F9190939A94978D939390
9E969A96969C939B9C9A9F979F969E9794A1989794979C979B93969A949C969E96939A91
9689908D8B938F948C8C88828F8B8F8F8B9089948F919690948B908F8C90868684868B84
908C91918D94909C979797919791989A979F9396909397909A909797979A939E9A9A9C9B
A19C9F9F9BA79FA5A1A3A39AA9A1A5A5A1A79FA7A5A7A99FA99FA5A19BA59FA3A2A2A29A
A3A1A3A39CA39BA3A19FA59EA29E9E9C9BA59BA39F9EA29AA59F9FA1
211F2926232C222C2A2C3534525C6B7980919AAEB2BBC4C3C7C3C3C2BCC0B5B0A9A9A397
9A908C908D97919896969C979C949C9A97A39197979B988B908F91968F9085918B8B8B88
948C8F8F88918989868B8C7D8C858B89888C8189808285818C868C8C8590888D898C9089
978D908F90968C918D8C908690858C89848C848985898C89948F919390948C9B979B9F9C
A19A9E9C969B93979397988F948C9091909188908C898C898B85908F8D90858D93A3A596
968D9094979E9AA5A1A1A6A3A6979B9493A1A1AEB1BBC0BCC6BCBCBCC3C7BFC3BDC2C6C0
BDAEB2B1B0B8B1B9B1B8BBB5B9AEB1AEB0B5A9ADA9A7AC9EA3979C9FA5B4ACAA97989791
97979A9E979C94A3979C9C9B9E97A2A2A19C98A2A1A3A7A2ACA3A7A7ADB7B0B7ACADAEAD
B2AAAEACA7ACA6ACA5A7A7A5AEA7B1ADAEB1A9B4AEB1B5B2B8ACB5B2B1B5AEB5B1B5B7B4
B9B2B5B2B2B8AEB5A9ACADADB2AAB1ADADB0A5AAA1A9ADA7ADA1A59FA1A59CA59BA2A19B
A196A19C9BA19B9E9BA1A3A1A99FA39E9FA19BA29B9EA19EA5A1A7A3ACB4ADA99891867B
857E88898D938C9790949A969C949E9791988B91939394899690939191948D968F8F908C
8F84867E767B7A8C969F9E90938B8C96939E90968D949A8D948F98918D9791908D909390
9A969898989C969F9B9C9F989E949C9C9CA3969B939797939E949797979A939C9794988F
948C93908B948B9088888684908D90948D94899694939891979196948F91868884888C86
918B90969197919A96939A9398949B9C949C969B9696978F9B909A97969A939C9A97A198
A19CA1A19BA7A2A9A29CA39AA69EA3A6A3A79EA9A6A3A7A1A29CA1A29EA79CA19F9FA29B
A29AA2A3A1A39BA3A19CA29EA39CA3A29BA39FA39EA1A29CA39C9EA5
25212525272C252D272D3F3D515E7484889FA2B1B4C0C6C0CBC0C3C4C2C4B5B5A6A2A39A
989194938C968C96969CA198A1969B9A9C9B949B9696968C918993918F938D8D898C8D86
93898D8C8F91899088868882867D8685858D858982858B818B8186898C8D858F888C8D89
9089908B89908B908B8C897D8B82898686868089828689889089908D8B969098919A9C97
9E979A949A9B919890939693968C948D8C908C918C91908B918C93919091849198A3A69B
9A8C979897A19CA79FA5A7A2A6989A979A9891A7A6AAAEB4C0BFC6C0B9C2B9C3B9C2BCB5
B9B4B9B9B4B0A9B2B2B8BFBBBFB1B9B1B1B4AAA9A1A5A39B9F91979FAEB4A5A396969896
9B939E9A979B979E989E9E9BA29C9E9E9FA39BA7A2A5A5A2AAA7B1AEB0B5B1B5ADB2B0AA
B2A9ACA7A7A59FA7A2A6A7A3ACA2B0ACACADAEB4ADB0B0B0B8B1B5B1B2B4ADB8B2B5B7B5
B9B4B9B4B0B2ACB0A7ACB1A9B4AAB2ADB0ADA6AEA7A9ACACAD9FA39C9FA7A1A99FA39E97
9C949F9A9C9F98A59FA2A59EA39FA5A19FA39EA39CA6A69FA19EA6A6AAB0A6AE9E978D85
8681888C8D978F97909798949A90948F908F88908F919690988D9791909490978D908D88
8F85827B777D7B969BA39F9493899494919790949091918B9491979493978D9490919491
98969C98949B969B979C9C969C949B9C9E9E9A9C949396969C969C9A979C98A197989890
978D90908D93899689898D888F8994938F938B93919398909B91979A9796888C868B8F89
979097949098919793989B939A93969A969A969E94949A979B91989B979C8F9B9A9FA198
A39C9EA19FA59BA69F9FA59EA39BA3A39FA7A1A3A5A6ACA2A99C9FA19FA39EA7A29FA59C
A59B9F9F9BA39CA19EA1A39CA69CA1A19EA39EA59F9EA39CA59CA5A1
26212627272D1C2A293040485D677A868DA3A7B8B9C0C4C0C8C6C4C3C0C3B7B7ADA7A79E
9C9697978D94888D8D949B939A94989B9BA1989B9490948D948D93938D93888B88898C84
908C908F8B8F868D89858B84897E85858289828B89888980887E848686898088848B8F8C
938C8B8B88948B8B8D90907B828086868286808B84868C888D858C8C89938C8F8C91968F
9B93979793988D9B9190918C91868D8C868D888F898B8D89978F8F8D8D91869197A2A79C
9C8F969696A19AA1A1A2A69EA5979C97969A98A6A3A3ACACB7B4BCB8B5B9B1B5B8BBB9AC
B4ADB4B5B2B2A6B2B0B7B8B0B7B1C0B7AEB0A7ADA6AAA2919A939AA5ACB5A3A39A9B9E97
9B939B9A969E9AA19A9E9E98A2A19E9B9EA19AA19BA1A5A3AEA9B1AEACB4AEB5B0B4B4AD
B2ACB1AEA7A59EAAA1A5A9A6AC9FACAAACADA7B2AEB2AEAAB2ACB1B2B1B5ADB8B1B2B5B4
B7AEB7B4B2B4ACB0ACAEB1ADB2ADB1B0B0B2ACB1A6A5A7A5AA9FA3A19EA29CA69CA19E97
9F939A989A9E939F989FA2A1A59FA5A5A2A9A1A79FA5A29BA59BA19F9EA6A3ADA5A19B90
8C7E8B8C90978F908C9497949A8D938D8F8C858F8D90968F948D949193988D90898D8D88
8D82817E777B7E939A9B9A8D938B9693919B909796979488948F96949498909A93969896
9B969C9A949B939A979B9F969C97979C9CA3979B96969E9098949B9B949E979E9A9C9A90
979094938D9086918D8F90888C85939490978D9191979B949F949C9896968B918C8C918D
97939797939E9697949798909A919497969C939C98989F979B969B9E96A1939A979C9E98
A29EA1A19CA39AA6A19FA29EA29FA3A59EAA9B9F9FA3A69EA69F9F9F9CA29BA6A29EA59F
A29E9F9F9AA39EA19E9EA59FA59E9FA5A3A79FA7A29BA19CA59FA3A1
25222C2A2930212C2A343F4A6470858F9BA5A5B8B8BFC7C3CAC6CAC8C6C7B9B8ACADA69E
A59A9C96919489918C8F94909790989897A397969193948D989496918C8D858C89898D89
918B948F8D93898F858F8B828D81888488867D86858B8B848B868580818B828682888C89
938C908D8D90888D8484848289858C89858D848980898B8C948B8F8D91968D938F8B8F8F
978C969190978F938C93938C90868C8C8C9188968D91938F948C96949498919697A1A39A
A3989B97989E97A29EA1A3A1A3989C97949B9BA6A2AAAAA9B8B4BCBCBCBDB4BBB2B4B5B5
B8AEB4ADA9AEACB7B1B7B2AAB0AEB4AEB1B0ACB1ADA9A291948C9CAAAEB09F9C979C9F93
9A919B989BA194A19B9FA29CA69CA6A19FA39A9F98A5A7A3ADAAB1B2B2B5ADB7B1B0B2B1
B5AEB4ADA9AAA5ACA3A7A5A1AAA3A9A5A9B0A7B4ACADACAAB1ACB4B1B2B7AEB4ACB4B5AE
B4ACB4B4B2B1A9B1A7AAAEADB4A9B4B0B0B2ACB0A5AAAAA2A69CA19FA2A59FA79FA1A19C
A1949C97979B969E98A1A29FA99FA6A2A9AAA2A79F9FA1A1A69FA7A19CA1A3ADA6ACA69E
9B898884888C858B88909791968D9B968F8F81868991918C948F938D8B8C899189898885
8B777D79768082989AA19A8F9890918F909790978F91939198949B9A949A949A90979893
9B969A9C9B9C919B9897979098909C9B9BA1979A949A9C979B919396979B949F9A9A978F
918C93918B90888F889193898D89919391978C98949A9E9BA1979F9891978B918D91948C
969094979497939B98979890948C9396949B979B9A9A9B939C979C9C989C949B9C9C9F9B
A19BA1A19CA39CA3A2A5A69BA69CA3A5A3A298A6A19FA59EA3979EA1A1A79AA3A2A3A59C
A79F9FA1A1A29BA19E9BA39CA59EA3A59EA69FA39F9EA19AA39B9C9E
22232C2C252D1C2D2C38474A6772889498A9A9BFBDBFCAC8CDC7CDCDC4C8BBBCB1ACADA2
AA9CA19B9493898F8D8D94909693989B93A2989A91919690989390938C8C828D8B8B8C86
8F8C93918C91868D888C8C888F86868682887D8884848982868084828089818682868C85
9085898B8B8F848882818680857E8284848F858C84888885908C8F908D938890898B8D88
8F8890938C96898C8D8C8F8691898B8D8F938B94909093909891989890978D9A9BA39C90
9E9A9F9A9BA19EA7A2A2A19BA69BA298979C9AA5A7B1AEACB8B9B7B9BDC3B8BBB5B7BCB8
BDB2B9B7B4B8B4BBB8BCBBB2B9B2B5B4B1B4ACB2A9A7A3969A90A2ACA9AA9B9A979A9E97
9F979C9C9B9E98A19F9EA69EA5A1A7A39FA9A1A69FA3A6A2AEA9ADB0AEB4ADB9B2B4B4AE
B1ADB2AEA9AEA7AAA6A7A79CA7A3A9A7A6A9A5B0ACACAEACB4ACB2B1B0B8AEB1ADB4B4AC
B5AEB2B1B4B7ACB1AAADB0AEB1A9B0B0AEB7ACB1A5AAACA5AA9EA3A3A5A79CA7A1A2A19A
9C939C9A979B979C9B9FA29CA6A1A5A2A3A2A2A5A1A1A7A2A9A2ACA79EA39EACA2A5ACA6
AA978D85818480898B8D948C968D97979091888C858C8C8B938F8D89868C858F88888885
867A7E7B7D8C909E9C9C9B91988C8F8F8D978F989190949097909696939E949B9697938C
9794979A98A1969C979697909691989A969E989E9A9B9C949C939697939C949E97919791
968D91918D8D8286888D918B918B909491968B9190939C979E949C9890948C9193949790
9891979894988F9796979A8D908B90949097969C9C9B9B919E91989B9B9A969C9F9AA19E
A7A5A19F9CA59CA19FA1A39BA39F9FA5A1A79EA6A5A2A79CA39CA1A59BA69EA3A19FA39E
A7A19FA39EA398A1A1A1A39FA3A1A3A39CA6A1A3A29EA298A69EA1A2
26232C2A2A2E1E2E2E3B4752687086919BADAAB7B9C8D1CDD3CDCBC6CBCBBFC0B2B2B0AD
ADA2A2A19C9E90918D96969097969C98949C949B9496978C9486918D8C8C8589868C8D88
938D94939193889089908F898F848B88868B868C888C8B858C8182818489818984868984
8B828884858B8288858888808B7E8480868B8089828B8D8B9193978C898F888C8B909089
91888D8D8D8C828F8C8C8C89908890909398909A969A97909E969A9A9A9A93A1A3A6A291
8D89949697A19BA19CA1A19CA59EA39C9FA19CA39FA7ACACB4ACB4B4B8C3BDC4BCC3C7C3
CDC0C4C0BFC2BBC3BBBDC2BDC3B8B9B0ACAEA7AAA5A79F939A94A7ACAEAA9CA59A9C9C97
9C939F9C9CA3979F9EA3A39AA7A1A3A1A2A69EAAA3A6A7A5ACA3AEACAEB2B0B5AEB9B2AE
B8B0B2A7ADAEA6B0A6A7A5A6AAA2AAA1A1A7A2ACA1ADADA9AEA9ADAEB0B2ADB8B4B0B4B2
B8ACB5B2B2B2ACB2ACB5B2B1B4B0B0ADAEB1A9B1A7ACADACAAA1A7A5A5A9A3A69CA5A59E
A2989E9B9F9E989E989E9F9FA59FA7A2A2A6A3A9A1A3A3A1A9A2A9A5A5A5A1A79E9FA7AE
B5A39B887D847E8C868F8D8690898F89888B858C82868B8C938991898689868B82848881
8B7E7E7A828F94A29E9B9A94968B908F8D98919A90979894978C9797989B939B96949791
978C989A989C979C9797978F97919897979A9AA19B989B979A9096949198919B979E988D
9691978D8C908489828C908C938D96948F978C918C969B96A197989693978D978F939693
978D9493919B93989397968C938B8F8F8F9794A19A9A9A949B969F9A979A969F9A9FA19B
A29AA19E9CA29AA59EA1A39EA59AA3A19EA5A1A6A1A1A39AA39C9FA19CA59CA39C9BA6A1
A59C9FA29CA59BA19EA1A39EA59EA1A2A1A59CA39E9EA39EA39CA6A6
2623272C29312332343B4E566C778998A1B1B2B8BFC3D1C8D3C6CDCBC7C8BCC3BCB4B2AC
AEA29F9F98A194948D939A909894989F969A909F9B8F978F978C93908C908C908C8C8D88
949191948D9089938D8C90888C848B8C868D858C86898C858C8284858589818884858B82
8880888881887D84858889828984848682867B868488908C938B91908C8D8486858B9086
8C82888D8C8D808585898D8996909494919C919894979A93A19A9F9F9C9B91A3A9ACA793
908991949AA29EA3A1A5A39CA39FA1A3A2AAA1A79F9FA5A3ACA9B1AEACBFB9C3C3C3CAC2
CEC6C6C3BBBFB8C3BFBCBCB5BBB2B5B5ACAA9EA59FA1988D9B9FAEACA9A99EA39B9B9C9B
9F9AA2A19CA29AA19CA5A6A1A9A1A3A1A1A79FA7A5A6ACA9ADA6B0B0AEB7B0B8B1B7B8B4
BBB0AEAAA7ACA5ADA6A5A7A6A9A1A9A7A5A9A2ACA7AAACA5ADA6A9AEAEB1A6B2ACB1B2AD
B7ADB7B2B0B4AEB2ACB1B5AEB5ADB4B1ACADAAB1ACA9AAA9ACA3A7A3A3A7A2A69EA5A7A3
A79AA19E9F9E979F9797A29EA79EA5A6A3AAA3AAA5A7AAA6ACA3A7A9A7ADA2A59C9BA3A6
BBACA7968C8F868B84868680898588888589858D858B8F888D888F8C858C828D81858880
867A7A79809094A29C979B979C9396948D978C918D969C969C909094939C939A91919793
97909694919B949B9493968C978D9196989B949C9A989C94978D96949098919B9797978C
938D91938F8D818580858C88948D93938D9890938F8F93909A97949890978C9490909A96
9A939494939B96969793978B96898C908F98909E9A989C9498979A9C94A1949B9C9EA296
A39B9B9E9AA1979F9C9CA19AA19FA3A29AA39CA19EA2A198A99FA1A19C9E98A1A29EA29E
A5A29E9C9CA5A1A2A2A1A59CA59FA1A5A1A59EA3A39CA39BA19EA2A2
25232A2C293123343547555D777D919BA7B4B4C2C0C6CDCDD5C8D2CACBCBC6C6BCBCBBB0
AEA5A6A19E9F939B919497969B939B98949B939A9096968F948C91908C9088938D909190
938F97949094898D8B91918B918B8C8B8989828984898F8B8F8189828489848B86898881
8C84898585887D8981868685888289888286808580858C858F848D8B8B8C808982868C8C
90828988858D82897D848888938C979797988F9C969A98979C93A1A19EA196A19FADA397
96909694969898A39FA2A3A2A99FA6A1A1A9A5AEA3A6A1A1B1ADB8B7B8B7B1B9B4B7B9B7
BCB4B8B8BCC4B7C2BFC3BDB1B8B0B2AAA9A5989C979A9793A1A6B7ADA7A59FA69CA39E9B
A19CA1A1A1A59AA69FA5A7A6ACA2A9A1A3A9A5A9A2AAADACB2A9B1AEB2B5B0BBB5B7B7B4
B9B5BCB2B0AEA6AAA1AAAAA5A7A2A6A6AAACA1A69EA6A9AAACA7ADA7ACADA9AAA7ADAEAC
B5ACB1AEB4B4ACB4AEB1B4B0B2ADB7B0AEAEACB0A5ACA7A5ADA3A9A2A5A5A1ADA6ADA5A3
A7A1A3A1A2A79B9E96A29F97A6A1A79FA3A6A1A7A3A5A7A3ACA3ADA5A1A79FA39BA1A19E
B0ACB2A6A1988D938685817D807B8584848D8C91888F908C908589888B8C848D86868882
827784848D9B9A9F979B98949B93979391938B96919498969A8D9696949A93978D96948F
978D9190939A96A19897948F938C9694949F9A9F949B9C939A8D949090948C9896979790
948B94908C8F85867E868986918B91939396919A908D8D8C9690979791978894909B9A90
978D978F979C979C91949796989196918F989198939797919C919896979E979E979A9C98
9E97A19F9BA1989F9A9EA19AA39CA19FA1A39EA6A2A3A99FA39AA19F9CA69AA29AA2A39F
A59EA2A29EA39AA39FA1A59FA59BA2A1A1AAA1A59EA2A29BA19B9FA1
21222A2D252C25353F4A565E7980909FA9B7B8C6C6CAD5CDD6C8D2CEC6CDC0C7C3BDB8AD
B4A6A7A29E9F979F989498939B949C9A96968F939190968D968B8C908D91899491949791
979197948F9690918F8D938B96898C8C8C8B808685888F8B8D82868581887E88848C8C81
887D888B88897E88828284808480848681867E848086887D898589858588828C85869084
88858C8D858F868C82888986908C9194939A909897979C979E969F9E979E94A1A1A6A597
9C9697989AA39BA59EA1A19CA39B9F9F9AA6A6B1ADAEB0A7B5AEB1B5B8BBACB0ADAEBBB9
C0B7B7B4B2BCB8C2BDC2BCAEB4ACB0ACA5A7969896939A97A7A7B1ACA6A79EA39BA1A19E
A3A1A5A39CA39BA3A2A5ADA3A99CA6A5A2A79EA5A3AAAEA7B0ADB2B4B4B8B0B8B2B5B9B0
B5AAB5B2B0B4ACB0A7ADAAA5AAA1A5A3A1A39CA6A2A5A7A1A7A1AAA5A3A9A3A6A3A9B0A6
B2AAB1B1B7B5A6B7B1B7B5B1B4B1B8B2ACB1ACB2AEB1AEA7AEA7A9A6A5A7A1ADA7AAACA6
AA9FA9A1A2A39CA19A9F9E9BA59FA2A19FA59CA9A3A7AAA3AAA1AAA5A3AAA1A69EA19E96
A1A1AEB1B0AD97978988847B7E79828480868086899093898D858988858981868484897D
7E6F848D97A29B9A939697909A909697969A8D9791979B979B9097938D96919A9391938F
968C8F8D8D97939E9894968C908B9191909C949A9B9E9E939B9494908D918C979498988F
968C8D8C888F858581868D848B89909490978D989090908B9190979891988F939394978F
9A8D90909098919A97939A949B949797909A91979396948D97919498979E949E9B9CA198
9E969C9C98A19A9C9A9CA39BA39C9FA5A1A69EA3A19CA39CA29BA1A39AA29BA1A1A1A69B
A59FA1A29BA2A2A6A39BA29BA39B9C9C98A39CA39FA1A59AA39C9FA1
27252926272E293C3F4D5D657B82979FAAB7B7C2C3CDD1CDD6D1D2CECFCEC2C7BDBDB9B2
B4A9AEA9A2A5979B9196989398919A9B9C9F8F9491919390948B938C8C94919A91979894
9B8F9B9B9B9A91978F90918C91868D8C898C848C888D8F868C828688888B818B82888882
8880888B8B8D848484868580857E858181827B827B7E8481867D84807E85828B84888885
8D828986888B858F89898C8C948C939090978F98919B9C9AA2989B97989A96A19FA59F97
9B8F949097A59FA59EA3A39FA39CA3A1A6A6A5B4B4B8B5B1B5B2B5ADB1B8B1B2A7AEB0B1
BFB5B5ADB0B2ADB8B1B5B5B0AEA1AAA9AAB19F9B90969CA1ADA5A7A3A7A7A1A9A3A1A19E
A39CA3A1A1A798A5A5AEACA3ACA6ACA7A9A9A1ACA5AAACA7AEA9B5B0B1B5B1B9B1B8B5B1
B8B2B5B2B5B8ACB4A6ACA9A9AAA1A9A19FA29EA59FA7A69FA6A1A6A5A9A99FA7A2A7A7A7
AEAAB4ACAEB4B2B9AEB5B2AEB7B0B5B0B1B2A9B2ACAEADAAB0A6ADA9A7AAA3AAA2AAA9A5
A9A3A7A3A2A29EA99FA29EA1A29AA1989CA2A2A9A1A7A7A2A79FA3A1A6A59EA59A9BA19C
A298A7AAADAD9C9A8B8C89848D868C8581827D898689867E887D8682848880817A818077
827E8C919EA39CA191949797948C9C989797949A93989A979F9496909698919B93939390
978D94919098939E9798918890899091939793A19B9EA19B9C9398918C908C939097988F
94898F8D8F90848B828588888C889091909B94978F8F8F8C9790949496988D978F939791
968C9493919A939A91949B969F97979691948D989193969398909897949C979E979C9C93
9B909C9C9E9E989E9C9BA19FA39BA5A39CA59CA39CA2A19BA59F9E9C9FA298A19EA1A39C
A39CA3A2A1A3A1A6A39CA29AA99B9B9EA1A998A1A1A3A59CA19B9EA1
232226272930293F4852646B7E8293A1A5B8B5BFC3CAD2CAD5CDD3D5D1CEC6CAC7C2BFB4
B7ADB1ADA3A59897939398919B969B9E9A98919796939793968C8F8F8F98919B94979894
9C96989B989B9397918C9490988C908C898F898F909091868D85898B858D828D86868C86
8D85908F89898288848688828B82868884857B8680818581887E86807A82828C86898984
8C84898985897E8D898C91909A9196949098919794949F94A2949B969B9C9AA3A2A5A99E
978D9796919B9CA39EA2A29A9E989FA7A9ADA5B1B5BBC0B5B8B0B9B7AEB5AEB7B0B1B0A6
B4B0B7B4AEAEA3B0AAAEB0AEAEA7ADADAAAEA29C9094A2A7B4A7A6A3A5A9A1AAA1A2A29E
A19CA6A5A5ACA3AAA3AAAAA7AEA3AAACACADA2A9A5A5A7A6B1A9B2ADADB5B1B8B5B9B9B1
B5ACB1B2B0B1A7B4AAACA9A6A69EA3A5A1A6A3ACA1A3A19CA79EA39EA1A2A2A7A19FA2A2
AEA9B4B0ADB1A9B2ADB2B4ACB4ACADACADAEA9B2ACACB2ADB2AAB1ACACACA7AEA9A9A9A3
ADA5A9A9A9A697A7A1A3A39FA59AA19A9BA7A5A7A1A5A5A3ADA1A79FA1A29CA6A19EA69F
A69EA5A2A1A9A2A39A969390988C888584867A848081857E807B858988897D82797B7A76
868B989F9FA3969E9394938F97919A9791969097939A9B969C9497969498919894949A93
968893939097919A9A9B988C908C8F94949A939F9CA1A39B9E939A938C8F8D939194948B
948C8D8D8D91888D858486828B8590908F9B949A9190978D9891949796988F979693968D
9690938F8D97939893979A939794969A9198919B9A979A939A939A9A949C969C989B9E96
9F969B9C9A9E97A19C9CA29FA59CA2A39FA69FA39E9CA19BA79FA1A19B9E9AA19F9EA39C
A59EA3A59CA79EA3A2A2A69BA39C9FA3A1A59BA39F9EA29CA39CA1A3
23212D2A2A342C404A5A696E8585919FA9B7B4BFC3C7CFCED6D1D6CFCFD3CACFC8C7C0B8
BCB1B4ADAAA3979E979497939A939B9897A1949A93989A93988C8F8D90938D9A96979E9A
A198A2A19FA197979097948D9B908D8C8F968C948D90908C8D848D89888C888D898C8C86
8D8C8D8D909088908C8D8C868981888581867E847B8884818C8886828189828D86888885
8B858B88868F85908C94938C96919891939B919A93969A989F979B9A9CA39CA7A5AEA99B
978F919498A29AA39C9EA29FA39AA1A1A6B2AEB1B0BCC3BFC0B5B7B2B1B4ADB8ACACA9A5
AAA3B1B1B0B0A5ADA9B0B1AEB7ADB1A9A7A6989A969EA7AAAEA2ADA6A5A7A2A9A1A6A39E
A9A1A9A2A2A9A1A7A5A7A9A3ACA2AAA7A7ADA7AEA6AAA9A5B0A7B0ACB0B2B0B9B1B1B5B2
B8ADB4B0ADB1A9ADA6ADACA1A6A1A7A2A5A7A2A99C9BA3A5A79AA29EA1A7A1A59CA3A2A2
AAA5ADADB1B1A9B4AEB1B1ADB4ADB2AEACB0AAB0ADB2B0ACB1ACB0AAAEB1ACB4AAA9A7A9
ADA5ADA7A9A9A5ACA2AAA6A2A59EA39EA2A19CA7A1A3A3A5ACA3ACA3A2A7A2A69AA3A29E
A39A9F9C9EA3A1B0ACA9A39B9E8C8F8485897E818085857A847D848286857D847A7D8085
9498A7A69E9B91948D97938F9B949C969898919A97979A979C919A91939796979096978D
979094908F968F9E969B9A948F849396949C98A29CA1A1979E96979396968C979191978F
9488908D8F968F93898C888089898F9090968D949193978F978D9796939B93979094948F
988D908F90968D9B93979B989E919796949B949793979B949E979A989EA1969C979B9E98
A19A9F9C9AA19BA1989C9C9AA39BA1A1A1A79BA19F9EA19CA59BA3A29FA39BA19C9FA29A
A39CA1A3A1A69EA69FA19F9BA39EA29F9EA59FA29EA1A19CA59FA1A2
23232A2A27322E434F5E6B6F868B979FA7B4B5C0C4C8D3CBCFC8D1D5CFD3CDD1D1CEC8BB
C0B4B4B4AAAA9E9C9A949E9398919B9A949A939B979898939B90908F8B8F8C9896979C9B
9F9BA1A59FA2949896909190989190918F9490989691938D918C90918C93868C8B8D9188
918B8C9090978C948D8D8F858B80868580847E84828889818B858686858C858D86868986
8C858C8C868C868C898F948D98909696969B919C97979C9AA1989E9E9AA198A5A6AAA797
978C8C909AA39CA39EA1A39B9F97A2A19CA7AAB8B5BDC0BBC0B8B7B0AAB4A5AEADACB0A5
ACA2A9A7A5AAA3ACAAB4B7B0B4A6A7A29E9A8B9090A2ACA9B1A6A7A5A5AEA7ACA6A9A69C
A59FA19F9FA69EACA7AAACA3ACA6B0A5A7B0A7B0A6ACB1A9B1A7AEB1B1B7AEB8B0B1B2B0
B4ADB5AEADB1A9B1A9ADACA5AEA5A9A5A3A59EA79FA3A3A1A29BA6A5A2A39EA59CA5A7A5
ADA6ACADAEB4A9B5AEB1B2AEB2A9B0AEACB2AAB0AAAEB0AAB4A9AEACAEB2AAB4AEAEB0AD
B1A9B1AAA9ADA5A7A1A6A7A2A9A1A59F9CA19CA59F9CA2A1A69CA5A1A2A5A1A59FA3A29C
A59AA19C9B9F97A9A7ADB0AAAC989E938C8C81888486868088808685828176817E848C90
A1A3ACA196968F978D93949197909397979894A19B9198969F919493909A949A9497968C
978F90918D948B9A97989A90938993919098969A96979B949E94979796978D978F8F938F
90868C8D8B968C90888888818C888C9090948B93919198919A8F9797939C93979393968F
978F909190978D9A97979C9B9E979A98909A9396919098949E989A9B9A9C969B9898A19C
A29A9F9B98A39A9C9C9FA39CA6989FA5A1A19BA1A29CA59EA79F9FA19FA69C9E9E9B9E94
A2A19FA39EA69CA2A29EA39AA19B9C9F9AA59FA5A29EA39CA39C9E9F
211F2A292D35344A53646C798C939EA5A3B4B5C3C2CACBC7D1CBCECED1D3CBD3CBCBCDC3
C3B8BBB5AEB0A6A69B9EA1989E939798979E919A9A9A9B90978F968F8B91909894979896
A39CA19F9EA2979C9494918B97909A94939A93979094918F918D908F8F978D968B909790
97899794949891968D908F868D81858080847B857D818682857E88858286858C888C8F88
8F8589888B8D848D8C8D93909A939B918D98979B97989E969F949897979890A2A5A9A698
978C918F949E9A9C979FA29AA198A9A3A5ACA6B8B2BCBCBBBBB0B7B1B0B5AEB0ADB2B1A7
B0A7ACA9AEB0A9B4AEADADA7AAA1A7A29A9A8B969BACB1A9B0A7A9A7A5ACA3B0A9AAAAA7
A99FA6A1A3AAA7AAA1A7A9ACB4ADAEAAACAEA6B1A5AAADAEB1A7B0ACACB7B2B8B0B4B4AE
B4B1AEACB1B1A7ADA5A7A9A3A79EA6A3A2A7A1A29CA3A39C9F98A3A2A2A5969E9CA2A5A2
A7A3AEA7AAACA7B0A9AEACA9B1ACB2AEB1B0A7B0AAADB0ACAEA3B1B0AEB1AAB1AAB1ADAD
B1ACB0ACB0B0A6ACA6A5ACA9ACA1A9A1A1A29FA39FA19C9FAAA3A3A2A6A99EA79FA1A3A1
A5969F9E9CA197A19BA7AEACB5AEB1A39A948B948F8D8D8991888D88888C82898897A1A1
ACA29E9490968F9B949698969A919794949C949B919798949B9397939397939C9691938D
978C97908D908B9790969490978D908C8F94909A919097949B90989693978C968D939389
8F8689898C948C90898B8C858D88908C89908B90909798939B94989896978D9693939791
9490918F8D979397969A9B969F989A94949B909A96979A919A98A19A909F9BA19C9FA197
9F97989B9BA197A39C9EA39FA39CA2A39EA59BA1A1A3A79CA79EA3A2A1A39AA59FA1A39C
A29FA5A39AA29AA19EA5A39BA19B9CA19EA39AA39E9EA29BA39BA1A1
2523272A2E38374E5860747D8F969FA7A6B5B4BDC3C8CEC7CDC7D1D3D2D3CACFCBC6CAC2
C6BDBFBBB1B1A5A5A19EA197A39B9B9B969B9AA19C979890968D91908C96919A979A9C96
A19A9F9E9B9B9398948D938B91909797949A9196909196909891969493978F9793909A98
9790979893979194948D8F89948C8C8B888D848881848985898184827E898186848B8C86
8F868B8C8B8F88908C8D939097909794909E979C979C9F979A91949493968C9BA1ACAC9B
968C8F90909C98A19E9FA19AA29BA1A5A7ACA5B0B1B8BFB8BDADB2AEAEB7B0B4ACADACA5
B1ACB5B5B2B5AAB5ADAEADA1A7A1ACA1949090A2ACB5B1A6AAA5A7ACA7AEA7B2ACACAEA6
AAA2A9A5A2ADA7AEA6A9AEACB4A7AAA9ADB0A9B0AAAAB1ACB2A7B1AEAAB2ADB4AEB2B7AE
B9ADB8B1B1B2A6B1A7ACACA3A69CACA39FA5A1A69CA1A19BA39C9C9C9B9F97A29EA3A6A2
A69EADAAAAAEAAB0AAADAAA3AEA9B2B2B2B4A9B4AEB0B0ADB0A7B1AEAAB1ADB4ADB1B0AA
B5AAB1AAAEB0A6B0A6A5A7A3A9A3AAA6A1A39BA29EA3A39CA5A2A5A5A1A39CA9A2A2A29C
A1979E9E9BA59B9E969B9F9AADA9B2ACA5A397A19B9B9B9197919A9B949C969E9AA7ACA7
AD9F9C94898D8C9893939A979F979B9C979E939793979B939C9397979398919C9490948B
938994918F938C9490939790938F90968F938F9A9A8F9690989096949098919694939388
90848488869189908C898F8990898D8D89938B938C979B9398909496909690979390938D
948F94948D9B919A97989C90989194969097919B9A969C939B969B9B949F989C9A9C9F97
A1989B9C9BA39EA3A19BA29CA39CA1A29CA29CA1A1A1A39BA59EA1A19CA59BA2A2A2A79F
A6A1A5A39AA1989F9E9FA29AA39E9EA19AA19EA3A3A2A69AA39CA19E
211F2A2C2D3B39515A6B767B8F909CA6ACB7B5C3C4C8CECACDCAD1D1D2D8D1CFC8C8C8C0
C6BCBCB9B2B1A7ACA29E9E98A19CA29C97A1949C9BA19F939B8D908F93978D97939A9B98
9E979F9A979E979A94989389938C969191978D9B93949696978F9A97949A969893979A96
9E949B9B9A9C939B94969790948C93908B908589818586848D8589868888808B85888988
9088908D8C938C918C9391909A9797979AA29BA19A9B9B979A8F989694968D9A9EADA797
988C9190949C94A1979C9F9CA29AA29FA1AAA5ACA7B4B4B1BFB9BCB5B7B8B4BCB4B0AEA7
ADACB9B9B8BBB4B1A6AAA7A1A6A19E948D8F93A9ACB0B0A7AEA5ACA7A9AEA5ACA9ADACA5
B1AAAEA9A6A9A1A9A5A7ADAAB1A7B2B0AEB0A9B0ACB1B1A9B2AEB4B2B2B4ACB5AEB1B1AD
B5ACB4B0AEB0A9AEA9ADB0A9AEA3A7A2A3A59EA9A1A3A29B9E989E9C9BA59BA59FA5A7A2
A9A3A7A7ACB0A9AEA7AAAEADB2AAB1ADAEB2B0B2ADB1B0ADB4ADB1ADB0B7AEB8ADB1ACA7
B5ADB4A9ACB1ACB0A7ACACA5AEA3A9A5A3A69AA59CA2A19EA2A1A3A5A3A99EA6A2A6A39A
A29A9E9E9FA298A1979A9B9EA59CAAA1A3A7A1ACADB1A9A6ADA3A3A2A5AAA7B1ACAAA69E
A1989A9389908B938D9496919E94989B989B909793969B969B949A969198939893949188
908C919190948F979496978D918C9693909690949397978F948C8F909096909896949688
8C85888688918B8D8C8D8D8690898C8D8C8F899491909691978F96918D9391989394948D
98909196949B939E98979A9398919A979098919B97979E97A59A9C9B989E979C9A9AA19B
9F98A1A19CA69C9F9CA1A69FA598A19C9EA396A2A29EA59AA29CA7A397A6A1A5A1A1A39B
A5A19FA19BA29AA29F9EA29CA19C9EA197A29CA5A3A2A39BA39C9C9E
221F292E31424358656977778C909AA7AEBCB1BCC0C4CDC4CECDD3D3CED3CED2CFCECBC0
C6BCBFB9B1B2A5B0AAA5A39BA19CA1A29AA1969E9CA1A2949F9393918F948F9693919B97
A1979C98949B949C9A989A8C938D919793978B9494949891978F9797949C969A94939790
9E97A19E9A9C98A39E9A9E979B8F93948B9184898284867E89818284848C828B86848D85
8D858D908B918B939090918B97949A9A989C969C94979B949789979693968C969EA5A28F
908B9091919A97A19B979C979F9CA69F9CAAA6ACA7B0B5B2B8B1BDC3BFBDB1B9B2B4BBB7
BBB4BDBBB8BCB5B4A9ACACA6A79C9797939A97AAACB0B0A9AEACB2B0A9AEA9ADACAEB0A7
B2AAADAAA5A7A2ACA6A9B1AAB1A7B1ADA9B0A9AEA9AEADA7B1ACB2B2B0B0A9B4ADADAEAA
B1AEB4AEA7ACA7ADA7A6A9A6AEA2A5A3A1A39EA7A19FA19CA19AA1A19BA39FA3A2A2A9A5
B0A3A7A7AAB1A9B2AAAEB1B0B2AAB1B0ACAEA6B0AAB2B2ACB2ACB2B0B2B8B0B8AEADAEAA
B1A9B2B1AEB4ACAEADAEB1A6B1A7AAA6A7A69EA9A29E9F9EA69CA1A2A1AD9CA6A1A6A598
A29CA1A2A1A3979F989B9F9BA29BA2A19BA19EA9A9AEB1ADB8B0B0B0ACB0A7B5ADA7A59B
9E9497938B938D96909396909791969A979A90979391979397919897939A91969196968D
938F90918C968C989694978D938C9696919890969194978B918D8D8F9197909896939389
8C8588898690898F8B8B8D85908990918B9388909190938C949193948D9A919393949889
9494979A969A939C97969A90949196968C988D98979A9E979F9A989E989C969E9E9A9F9A
9F9B9EA19BA69EA1A1A2A59CA59C9EA19CA198A3A19EA69CA39EA2A59CA69CA1A2A2A59C
A6A1A1A29EA39CA59F9CA39EA59EA3A39EA39CA1A59FA296A29B9EA2
22212A323C48466168797E808D8FA2A7ACB7B5C2BFC6C6C3CDCACBCACFD3C7CFCDCDCDC4
C6BCC2BDB5B7ACB1A7A9A59FA79FA29E9EA5979F9B9C9B919A939A908D908C9690969896
9F989B9B989E96A2979A948D918B96919398919896989B91968D9796989B97A198989C98
A196A19F9BA19AA39B9F9F9BA19696938B8D8490848484848F7D8688898F888F8C908F88
948C8D88898F8B91888D919398969B98949A949B939A9C979B8C8D899090899B9BA19C90
9086918F919A98A29BA19C9A9F9C9C9A9FA3A1A7A5A9B1B5B9AEB4B5B8BCB4B5AEB4B5B4
C2B8B9B4B4B4ACB4AAAAADA9AA9A9C94949FA5AEACB0ACA3B0A9B0ACAEB1ACB1ADAEAEAA
B0A7ACA9A5ACA5AA9CA5A7A9AEACADAAB1B1AAB0ACADADAAAEA7B2B0B2B5AEB0A7AEADAA
B4ACAEA7AAB1A7ADACAEADA9ADA5ACA3A1A39C9E98A2A19EA5A3A6A1A5AAA2A3A1AAACA7
A9A2ACA5A7ADA9AEA6B1B0B2B7ADB2ACB0ADA6B1AEB4B4B1B4AEB2ADAEB4B2B8B0B5B2AD
B4ACB2ACB2B0ACB1A9B0ADB0B4AAB1A9A7A7A2A79BA29F9CA39AA39EA2A5A2ACA5A5A19E
A19CA3A19FA1989F97A19E9A9E979E969697909A9FA6ACA7AEA6B0AAA9ACA5A99FA29E97
9B94979190918C97919794909A919C94979B91978C9796919893989A989B8F9A969C9B94
948F939090948D938F94948C978D938F93978C968F9396909089908D8996909A9194948D
917E86868C8D868F89898F898F888D8D89948C948D94948F948F939193978C9A91939693
98939A97949C949B97989A919C9097969498919C989C9E98A1989F9C979F969E96989A96
A39CA1A1A1A59CA3A19FA59EA29BA2A198A3989FA1A1A39AA69EA3A3A2A59EA6A2A1A39C
A59CA3A19CA69EA39F9CA29AA79B9E9F9FA39AA39C9C9F9AA19BA2A2
1F232A383D4F4A60697785849191A2A7AAB7B9BDBDBDC4BCCDC6CBC8C6CAC7CECDC8CBC4
C7BFC0BDB7B8AEB2B0A9A59EA7A3A1A19EA99A9C9C9C9F939693989790948D939491968D
9E989797939B919A9691948C949094918C948D969391968D9794979A979A90979A98A19A
A29CA1A198A19CA39C9C9C949E9694918C8F858C8B888C858C828885848B8488868B8D88
938F8D8D898C858F8B8C8B88918D9694909A90979491948993888B8B8C918C969B9EA59A
9B939090909B969C9B9F9E969E9BA1A5A2A59CA7AAACAEA7B1ACB4ADAAB1B5BCBCB8B9B4
C0B7B8B1ADAEA5B0A9A6A79FA29A9B918DA2A2B2ACADB0AAB4A7AEB0B1B4ACB7AEADB0A9
B0A6AEAAA3A7A1A7A5AAB0A9AEA5A9ADADB4ACB5B0AEB0AAB0A9B1B1ACB1A6ACA6ACADA7
AEA5A9AAA6AEA5AEA6A6AAA5ACA1A7A59EA3989A9398A19EA7A1A2A5A3A9A1ACA6A9AAA5
A9A2ADAEAAB0A7ADAAB1B0A9B1AAACAAB0B2A9B1ACAEB1B0B5ADB1B2AEB8B1B8B1B5B5AE
B8AEB0ACAAB0A5ACACADB0A9AEA9ADAAA5AA9EA39CA19E979E9AA1A5A3A79CA7A1A3A198
A79EA9A29CA19A9E9A9C9F969E979C9A94968C9C9C9CA19CA19B9E9C979F9A9898979B8F
9C949A9897978C9496939790978F9697919B9096909196909B96979894978F9898979A90
918C91918D948D9090909189968D919490948C969190948C8F888C8C88948B949397978D
918685898690888F8C8B8F858B848C8F8B94898D9091968D969091948F968D9797969A94
98949A98949C9698979798909E949697989F949C9C9BA1989C979CA198A19A9C989BA19C
A19F9CA2A3A59CA1A19CA59FA59EA1A19AA5A1A2A3A1A59AA59EA19F9CA69EA59F9BA7A3
A19AA5A7A2A7A3A6A6A2A69CA39C9EA19CA39CA3A29BA29AA19FA1A3
212130373F4D51676B79808497919EA3ACB2B1BDB9BBC0C3CBBFC8C6C6CBC2C8C7CDC6BC
C8C0C2B9B7B7AEB5ACADA9A2A69FAAA9A3A79C9F989F9E969B90969394948B9793989897
98939A9B97A1969C9394938C968F94908D908996919090909A939A97969A919B98A2A19C
A3A1A2A19EA29AA2989A9E9C9E949B9691938D90868B90868D7E8B88898B85948C8C8B88
8C85918D8C908B8D898D8C858D8B90908C9088938C8D8F888D86919190978C9C98A5A193
9B979C8C909897A298979898A39EA6A6A6ADA7B0ADB4B0A6AEA7B0B0B2B5AEBFBFBFBCB2
B1A6B0ACAEB4AAA99EA29F9B9F9493909CA5A6ADACACB1ADB2A9B1ACADB1ADB7AEB4B1AA
B2AAADA6A3A7A2B0A9ACAEACB1A9B2ADAEB2ADB1A7ADAAA3AAA3ADA9AAA9A2AEA3A7A6A5
A79CA7A3A3A9A5AAA1A7A7A2AAA6A7A1A5A59B9C939A9C9CA5A1A9A3A3A7A5AEA7B0B1AE
B4ACADA9ADB2A7B0AEB0B0AAB1A9B2ADACB0AAB0ADB8B0ACB4B0B8ACB0B4B1B5ACB2B5B1
B4ACB7ADACB0AAB4AAB0ADA9B1AAB0AAA7A99CA59A9B9C9BA29BA5A1A1A6A1A39FA2A29B
A29BA29E9FA3979F949A9B979C949E98979B969B939EA19A9F939A96989C939B93949691
968F97949498949A9093938D9794989794978D98909798939C939E979498909B979C9B90
968D939090918D969091938F96919491949A939890938F859089908D8C8F88949093978D
90848C8D8C978B8D8C8C8C84908C8D8D8C9389948D8F918D948C93938B968D9A94969A94
9C8C96979A9B919B969497949A939A9C979F989B969BA19AA2989C9C9CA398A19A9AA19E
A59EA5A39CA39BA19CA3A69CA6A1A1A3A2A99EA69F9EA39FA39EA2A19BA39CA29EA1A29C
A59E9FA19EA59CA5A19EA29BA39CA3A29EA79CA29CA1A19AA19E9B9C
1C212D383F5855646F7B8482939198A2A6B0AEB8B7B5BDBBC3C2C7C3BFC6C2C7C3C3C6C2
CABFC0BDB7B5ACB4AEA7ACA2ACA2A9A79FAAA2A39C97A29BA396969693948C9796969891
9691979890988D979396978D96888F8D898D86938D8F918C968F9A989497939A989E9F9A
A39E9E9E989F9EA9A19FA19B9E949C9790948B918C8D948B8D828B8B8B8B819190918C88
90868C8B8B91898C898C8F89938C8D8D8D90868D8B8B908B908B90908D94909A9A9B9B8D
938B8D8F8D93909897979A97A29EA7AAA9B1AAB0AAACB4AEB8ACACA9AAB2ADB9B9BBBDB4
B7AEB5B5B1B5A9AAA19FA39BA191979CA5B1ACB0AEA9B1ACB4ACB1B0B1B8B2B7B4B2B2A9
B2A9ACADA9B0A1B0ADAEB0A9B2AAB4B0AAAEA7ADA7AAAAA5ACA3A7A5A3AA9FA6A3A3A69C
A39AA3A3A2A79FA5A2A6A7A1AA9FA5A29EA1969F989C9C96A39EA79FA3AEA9ADACB1B4A9
ADA5ADA6A5B0ACB4AAAAACA6ACA3ACA9A6B0A7ACA6ACB0ADB5B0B0AEAAB1AEB7B0B1B2AD
B5ACB1ADAAB0A7ACA5ADB0A9B4A9ADAAAAAC9FA39A9B9E9AA19BA3A1A1A9A3A7A5A1A39B
A59B9FA19FA2979F97989F979B949C9C989E949B969B9F9A9F979797979B939A9A9A9B8D
978F9894939C979B969797909893969A979B939B949398949A949693919A919A949B9C90
989093938F948D9B918C96919A8F9797939B91968D8D8F899089888C899189938D8F938C
90888D8C889189908D8D908891898C908D938996908F938C938D94948D968F979697988F
97939798969890989491979097949B9C96A2979C989CA19AA29B9B9F9BA297A19C9AA19B
A39EA3A29BA69B9FA3A2A69CA7A1A1A59FA59BA6A19EA29CA19CA2A59CA39A9E9EA1A19A
A69E9FA2A1A79FA5A29BA197A19CA1A39BA39CA1A19FA2979C989FA1
2322303C4D5C5870727B858994909A9C9EAAA7B2B0B5B8B5BDBDC0C2C4CAC2C7C0C2C7C3
C7C0C6C0B8B9AEAEA9A9ACA1ACA3AAA7A3AD9CA69F9C9E9CA5949A96979A8F939098948F
9B94989691968D979091948D9389918D8990899388919390988F949494968F9A94979B9C
A29EA3A3A1A59FA39FA1A19AA19A9C97969790938C8F908D8D858C8B898D88908C918D86
8F888F89898B86908C8D8D888F848D8B898F8B8F888D8C8990898F8D9196909E979A978F
90858B888F94919A969C9896A39EA9A6ACAAA5AAA5A9ACACB2ADB1ACA9B2AAB0ADB1B1AC
B5B1B4B0B1B1A3A99CA1A5A1A697A6A5ACB2ACB1AAB1AAA3B2ACB4B2B1B5B1B8B1B2B2B0
AEA9B2B2ADA9A3ACA5AAACAAB2A9ADA9AAAAA3A9A7A9ACA6ACA3AAA3A1A6A1AA9EA6A29E
A1989F9BA1A39CA69FA5A7A3A79CA69E9FA19B9C969A9B9AA39FA6A5AAAEA5B0AAB1B0AC
AEA5ACA6A7AEA7AEA3ADA9A3A7A1A3A2A6AAA1A7A1A7AAACB0A6B0ACADB1AEB4ADB4B2B0
B5AEB1A9B0AEA5AEA5ACAAACB0A6AEA9A7A7A1A2979C9C9BA19CA2A3A7A9A1AAA2A5A3A1
A69CA6A2A1A59C9E969F9B969E949C97989A919B969798989F939B97979C979C979B9893
988C96979B9E939E979E9490968D9691919890948C9397939A909794979A909793979897
9A91979490988D989096918B938D939496978F97938F8F888F868D8B89908C938C919490
988C8D8B8C9488938B8F8F8D918891908C918C969193968C978F96919391919A9A979791
98939A96939791989396968D98969A9B9A9E949B9698A59FA3949C9B9A9E979E989EA19A
A39B9F9F9FA39EA39F9EA59CA29AA5A3A1A59BA29FA3A29AA59CA2A19CA19BA39F9EA29C
A59CA3A19FA99F9F9B9FA39BA29BA3A79A9F9AA39E9CA39EA39BA2A1
1F2530404B6564767D7E888591909A9C9AA7A5ADACAEB7B4BFBBBFC2BDBFC0C7C6C3C4BD
C4BCC2BDB7B8AEB0A9A9AAA3A9A3A7A7A2A7A1A9A39AA1989E979B989097909693949691
9890919393978D908F8D968B8D84908F889088908C8C918C979090918F97909A949A9C97
9C9CA3A39CA3A2A6A39FA197A2979B9B96978C978F8D968D90858B8C868F858C86888F88
918C8B8C868C828D88868C888C888F8F88938C938C8C8F868F868F9193968B9E9BA29693
9891908B8894909C979B9E97A5A1A7A9ACB0A5ACA7ACAEA6ADAAB4B5ADB0A3A7A6ACACA6
ACA6A6A9A3A79EA9A3A1A39BA19BA7ADADB4A9AEAAB0B4ACB7B0B2B4B2B8B0B5AEAEB2AA
B1A9B0B2A9AEA3AAA5A7A7A1AAA3A9A7A6A7A5AAA5A3A9A2A79BA2A2A1A6A1A59E9F9E98
9F989E9B9BA19BA29E9CA6A3A99FA5A19FA2969C979B9E9BA9A5A7A9AAB2ADB5AEAEB1AA
B2A7ADA9A6AAA2A9A2A5A1989F9BA1A1A1A69EA6A1A6A9A3AAA3ACA5A6B0ADAEAAB0B4AE
B1ACAEB0A9B0AAB4ADAAACA9AEA6AEACA2A79E9F989B9F97A39BA1A2A3A79FA7A3A2A7A1
A39CA5A5A1A79FA2989A98949E979B97969A939C979798939A939C9A969C969C989A9B90
9790969B9CA1969F9A989A919691979B91978C918D91968D9A9397949697909494949B93
978D9393909A91948F90948C938D8F9490988D94918F8F868D898C89868F898F9091968D
968B8F938D9189908F899490968D909089948F979493968F9893979A9393909B9B939B94
978D949490978F979A9491919A97949A969E919FA1A2A59C9F989E9E98A1989C9B9AA298
A59B9EA19FA69FA5A5A1A59FA39FA2A39CA59CA2A2A2A69EA59E9FA59EA39BA1A19BA59C
A29FA1A39FA79E9FA19FA59BA6A1A1A59FA39A9F9F9CA59CA19BA1A2
262639434E61677B7E868B89979496979AA19EACA6ACB1B0B7B7BDBDC0C7C3C8C3C4C4BC
C7BCC2BCBBB9AEB5ADAEB0A7AAA1AAA1A1A5A3A9A2A5A29AA19A9C9796948C9691949794
9A8D9793939890938B8C908B91888C8C8D908690898D918F968C918F8D94919691979A91
9F9AA39FA2A7A1A69B9FA6A7A1919C9796968D978D8F8D8C8F8689888B8C848984888D89
8F868C89868B8185828886818C858C858688828C888C8B89898991918F908997949E9791
979197919193909C97989A9AA3A1AEAAAAB0A9B1A9AEAEA7AEA3ADAEB5B9AEB2A7AAA9A6
B0A5A99B979C9CACA9A7A297A19EADB0B2B1A7B0AAB1B4B1B5B0B4AEB1B9B4B8AEB5B4B0
B5ACB0ADAEB0A6AEA7A9A9A2A9A1ADA7A6A9A1A2A1A6A6A1A69B9F9B9FA69CA2979A9C9B
9F96A19F9B97979F9FA3A69FA99BA59FA1A1979F979B9F9FA7A2B0AAACAEACB4B1B8B5AE
B1ACB1AAAAA9A1A5A1A29E979A939C9A9A9F9BA19BA2A19EA7A1AAA7ACA9A1AEA7ADAAAC
B0A7B0AAAAADA9ADA3AAA6A1ACA3AAA1A1A198A1979A9A98A197A3A2A1A59FA59FA6A6A2
A69FA59E9C9C9CA39A9B9EA1A3969B94949A969C919898969F969C979E9F98A1979A9E97
9A8C9694979E989E949B9A939A919A9797968B918C90908997909A94919790938F979796
9C90939194988C968F9393888F889391909790938D918F8690888C8B8C9089968C90948D
908890908D968D968D90938C978C908D8C938C989193949197939B97949A949B96979890
968D9191919691989394989397909798979C97A19FA19F969F969E9E9E9F969F9C9CA39C
A39CA19FA1A79EA29EA5A59EA7A1A1A2A2A59CA6A1A1A79FA79CA3A5A1AA9EA1A3A3A79C
A79C9EA19EA39AA59FA1A3A1A29FA2A39CA39CA2A1A5A397A698A19F
222D3D4A516B697D84898C8696969A9C979E98A2A3A5ADA9B4B2B9B9B7BFBFC6C3BFBDB8
C2BCBBBBB7B5B0B5B4ADB1A2A7A1A9A6A1A7A3A5A1A1A59AA297989A969789948D8D8C8C
9693979690968F8B898C8F858C88898B868F848D8B8C8D868D898F938C968C9391979A91
9E9B9C9F9CA59FA6A19FA2979C9498948C938C948D908F868B858586868D828D8B889088
8D8286847E8984898281827D868184868688808B88868B888C8990938B908694989C9B88
8D84939A989A919A97979F9CA79FAAACA7ACA2A9A6B0B7B5BCB1AEAEAEB4AEB5ADAAACA7
AA9FA59E979F9EACA59F9A93A5A5ADADAAAEA6ADA9A7B4AEB5AAB1B4B0B7ACB2ADB2B5B0
B1ADADB0A7B0A5AEA7A2A5A3AC9A9CA19EA69CA19CA1A19BA1979797989F979F96969691
97949B9C979E97A19A9EA19CAAA1A5A2A2A19AA19B9A9F9AA5A1A9AAA9B2ACB7B2B8B7AD
B7B0B5B4ACAA9EA5A29F9F949A919C97969A969B989FA19CA39CA5A6A6AAA5AEA6AAACAA
ACA6ADAAA7B0A2A5A2A9ACA2ACA3A7A3A1A59CA29A9A9A9496909A9A98A59EA39EA6A39A
AAA2A7A3A1A29AA19C9AA19BA3979894969F919B979A978D9B979B97949E97A29C9B978C
938C9496939E989B949697949C96989797968B938F90938D948F9694919790979496988F
9790969793968C949391948C9089939391979198949393868C848C8D8D948D9793919690
938C90938C968D948C8D918C938D8F9490978C9396949B939C979B98969A939797979790
9891939691988F98919697939C979B9B97A19BA2A19EA1969E989CA19B9B969E9F9AA39F
A59A9FA1A1A79EA3A6A7A198A7A2A2A29EA69FA6A39EA5A1A69FA3A5A1A9A1A3A1A1A69C
A6A1A1A39CA29EA7A3A1A59FA29EA1A59EA79EA39FA1A29A9F9B9CA2
2D32464D566B7384818C939397979E9C97A19AA19BA5A9A7B2AEB8B8BCBFB9C2BBBCBFBB
BBB4B5B2B4B9B2B2ADADAA9FA7A3A7A7A3A79EA69C9B9C979C969C9793968B8C8D91938C
968D908F9091888F89888C888F858D858489868C88908F8590898C8B8C90899493939390
96909A9A9A9E9AA19C9F9E919A96949193948C938C8D8C8990868C86868C868881868C85
8D82857E7D857B8584828680887D848082898189848C8C858C88908F8F908896949E9A91
9185918F90949497979AA1A1AEA6A3A1A7ACA2A9A2A9B1B4BDB5BCB4AEB5B1B5A9A9A69E
AA9FA79FA5A39EA396908F96A6A2ADA6A5AAA5ACA6AAACAAB4B0B8B4B5B7AEB9B1B4B2AD
AEA7B5ADADAEA9AAA3A5A39CA79CA29B9C9B97A29A9C9C989C909793969A949B949C978F
978F9694979B97A39A9C9F9CA39BA7A1A1A29A9E979FA59EA7A2ADACB1B2ADB9B2B8B8B5
B8B0B8B2AEACA3A79C9C97909E969A939A9C979E969C9A9B9E9AA5A2A3ACA7B0A2A7A5A3
ACA5A79FAAACA2A9A3A9A5A1A7A1ACA5A3A3A19E919E9C9697909793949B96A39EA2A5A2
A79EA9A3A3A5A1A59EA29F9A9F979B98989A909A939797969C969E9B979E98A19A9F988D
908C9696989B949C969698969C909A9691968F938D93968D968D969694988D9890919493
96919697909790989094938C938D908B909690989393938D90868C898B94909A9397948C
918D91918F9488908F8F938D968C948F8D968D93909497939E979897969B8F978D93918C
968F9493939B9397919698939C979C9B969A96A29F9CA19BA3969BA19BA1969C9A9F9F9B
A39CA1A19EA39BA59EA1A3A1A79FA5A39EA7A1A5A1A1A39CA7A1A3A5A1A69FA9A5A6A9A1
A69FA5A19AA59CA6A1A6A69CA59FA2A6A3A69CA59F9CA29B9F97A2A1
263546525C707081898C96919C9CA3A2989F969C9BA1A3A1AEAEB7B8B2B4B4BDBDBBBDB7
BBB1B4B1AEB2ADB0ACAAAA9EA69FA5A5A1A59EA39C96A19B9E96979790978D93908F9189
938B8D918D93868D89888D888C818B89858D848B888B8F8991898D908D90899693908D89
938D979393A19E9791979B93989194979191868D8C8C8F8890888C89858C868984858882
8B8081807D817A84807E857D827980817B88868B86898B828D8B90938D8D8594979C9F93
968B9093939B969C989EA2A1ADA6A7A7A1A7A3B0A7A9B0B1B8B1B8B7B0B5AAB4ADB2ACA3
AEA7A6A6A6A69C9C938C969BA9A5A9A7A1A9A3ADA7ADACA9B2B1B0B2B4B8ADB2B0B0B2AA
B0A6ADAAA6A7A2A59E9E9F9AA39C9E9C9A9A919C969698969A8F94918D93909894969490
94909A9C989C97A39C989C9AA1969EA19FA39BA19AA1A29EAAA3ACAAACB0ADB8B4B4B8B2
B8B0B2AEA9ACA5AAA29F9E969F969B969797919E989B9B969C98A19C9CA39EA69FA6A7A2
ACA2A7A3A5ACA1AAA2A6A7A1A69EA6A69FA3979C979E9C94978F90909097919C98A2A39E
A6A1A7A5A1A59FA5A1A6A39BA39A9C979697919E969697939896989897A19BA19A9B968C
948C9394969C939A96979B979C939897949891939090948C968D939491968D9691949891
968F96948F988D969197948C908D8F908F979096909697908F82898986918F979496948C
949193968F968B968D8F948F968C919189948D9393969B94A19A9A98969B919A9490918C
918F9494909C919694989C939B969B9B979C96A19E9CA29A9F979B9C98A1979C9B9EA19B
A39F9B9C9EA59CA19C9AA19CA3A1A5A59CA59CA2A29FA59CA59FA2A3A1A2A1A6A5A1A3A1
A7A1A5A39BA59CA2A1A1A59AA29CA1A59FA39FA2A196A19AA19A9EA3
31374B5660737489899090919F9CA19E9BA19BA29C9CA2A1ADA3B4B4B2B7B4B9B8BBBBB2
B9B2B2B0AAACA2ACA9A7A9A6A59BA1A1A1A99CA39C9B9897A196979694948F948D8C8F8D
8D888D9190968C908B8C8C8590888B88868C828D868B908D988C978D8C918B968B8F8C86
948C9193969C969C91919491978F94918F948B8D8B8C90818C898D888589828C80828581
857D84807A8179827981827D8980848080857E8B818086848D89908D8688829398A29C8D
8D848D91979C97A19CA1A5A2A7A1ACA9A7ACA7AEA7A9A7A9B4B1B7B4B4B5AEB5AEAEB2B0
B1A6ACA6A5A1979A90979B9EACA5A3A1A3A79EA6A3A5A9AAB2AAB0AEAEB0ACB0ACAEADA6
B0A6A9A3A3A59BA59B9B9C9A9E919B9693979093898D8D89938C969193968D9A91949393
97949896939B979C9A9C9B949F989F9C9F9E97A59CA3A2A2A6A3B1B2ADB4B2BDB2B8B7B2
B7B0AEAAB0AEA3A6A29FA19CA1969C96979A9398919897979C98A19F9FA39CA5A3A3A39F
A6A1AAA5A5A9A3A9A1A7A6A2A79EA39EA2A59CA197949794968D9090919A9498979CA29F
AAA1A6A2A5A99EA39FA1A39BA3979F98939B98A2919697919A91989B9EA1989F96949691
978B9691949790978F9497949E9398979A9E949A9190948C938C96938F948D948F94938F
97939696969B919B949698919489908D8D9791979196978F968B8B8C89908B979393948F
938B969391988D908D909188968C908F8F908994949A9C989C939C9B979C90938C93918C
979096969698909A97979C979C969E98969C9A9C9A9BA1989F96989B9A9F96A19F9FA39C
A39AA2A29EA79FA19C9EA59EA79CA2A59FA39BA5A5A2A5A2AC9C9EA3A1A99FA3A2A3A59A
A59FA2A39EA59BA2A19FA69CA29CA5A3A1A6A1A39F9CA197A29CA1A1
2A394B5963797D898B919A989F9BA1A59B9F9FA7A19CA1A1A9A6B1B4B1B8AEB4B0B4B7AE
B2B0B1B1A7AC9FACA5A2A59FA29C9EA19AA59CA19C97988F9891949390918B93908C8D88
908890908D978B908C8C8D868F89898B858C818C85888F8F9791918C8C948D918D8C8D86
91898B8F8D978C9A9191948D918C93938B96898B89898C828D8485828088818C8582867D
80777E7B797E7780797E7973847D807E80857B827D80868185848F9086898291969C9B8C
93858D90909791A29E9A9B9AA59BA3A3A2AEA6B1ADAEA697A9A9B2B2B0B8B1B7B1B2B4A9
AEA5ACA9A3A69A9C98A3A9A2AA9FA2A19CA197A5A2A7ACA9B0A7ADACAAB2ACB1AAACB0A7
B2A5A9A29FA39AA2989798979A8D98948D8F858F888C89818C8B91908F938D9A94949693
978D989494949397969B9C969C979C9C9BA297A39AA1A6A5ACA5B0B0AEB2AEB7B0B4B5B0
B5AEB4ACADA7A3AAA2A2A19B9E919C96979F93968D9397919A939E93969C98A69CA1A1A1
A6A1A7A2A2A6A1A7A1A5A29CA79EA29F9FA39BA19A989894978C90908D97919A93989C98
A59BA2A2A5A59CA29F9EA29EA39B9E98949B97A19798968F9790979A9CA2969E97979791
988F9796939C969B94979B969F979897989B969A96939491968D91908C918D948D919491
97909194939A919894919B9096888F8D8F978D9490979790968D8C8C889089968F91968D
9088979690948C9190939088938C938F8D948F978F979C9698979B9A90988D918D90938C
979196979396909B97979B969A939797939E979C9B9B9E96A1989B98969C969C9B9CA29B
9F989C9C97A59EA39EA1A59BA69EA1A5A1A59CA6A29EA69EA29EA1A39CA59FA5A2A2A39A
A19EA1A39FA69CA2A19BA59CA59EA2A19A9FA1A5A3A1A29BA39B9CA1
343D4D5C697A798D8C93979AA29FA7A59FA69FA19BA1A9A3ADA2ACAEB1B2ACB7B1B1B2B0
B5AAB2AEAAACA2A69FA1A29CA79FA39C9C9B97A29A9797919A8D97908D908D969093918D
948C8D8D91978D948D8B8F888D868C88868B858D85898C889489908B8B8C85918C8D8F8B
8F818C86898F89938B8C857E8C888B8C8B90848981888F8288828C84808682888188867B
7B79797B7A7D7481777779767B76807E80857B7E7781847E86808688898984989A9F9C96
968B919193979198939C9B9BA29FA2A1A1A3A1AEAAB1B1A9A7A1ADACB0B4B1B9B4B9B7B0
B5ACAEAAA5A1909C9CAAACA3A1949F97989797A29EA6A7A3ACA3A9A6AAA9A3ACA6A9AAA6
A69EA39E989E989E9394938F968D918D8D8C7E888082848188808D88888F8C9790979893
9A8C979194948C9A939797979C979E9C9AA29EA59BA5A6A6ACA5ACAEB5B1ADBCB5B8B4B1
B5ACB2ACACAAA5AAA2A7A19B9F969B96989A90968D909494978F9793949A97A29EA5A39E
A5A1A6A2A6A59CA7A1A6A19FA19AA39FA1A59EA2969B9794978D918D91968D9893989A9A
A598A59FA1A69EA69CA1A19BA29B9C989A9890989496969698909A97979C989E969C9B94
9B90989497948F9A939697979F939E97989A979A9094968D918C919091968C948F919B94
9A8F98939396919790949690968C908D909389938C969493978B8D88848D868D8B979689
968D969191938C938C8F918D948C97939198919A939A97969C96969493978D978D8D918F
968D979190969197949798919A969A97979A949E979C9C9A9F979F9B969E98A19BA1A19C
A39CA19C9EA19CA59FA1A39EA398A3A29FA59BA59EA3A59BA1989FA1A1A69EA79FA1A29C
A298A29F9BA19CA59EA1A39BA39B9FA29CA39AA6A1A1A39CA1979F9C
2D3F4E5E6881798B8F939C98A5A1A9A7A2A7A2A2A3A3AAA2ACA6AAB0AEB1ACB7B5B1B4B1
B8ADAEAEA6B0A7A79E9FA19BA59BA1A394968D979790978F968F93918B938C939090938C
979093918F948B938D90918B8C848C89898F898F8B8C8B8290898D8D888D84908C8B9089
8F84898C8B9384868486847D8682868281857E8882828681868085817B827A827A81847D
847B7E7D777D747D7A747A747E747E7E7B81767E7B8486828B84898C8C8D86949CA5AA9A
978890909097919B939B9C9EA7A2A7A5A1A39EA9A9AAB0AAB1A5AEADAEB4B1B4AEADB0A9
B1A9ADAA9E9789979FA9A79C9C8C9194909C909A9AA5A59AA9A1A7A2A5A7A1A5A1A3A6A2
A59A9F9E979F979B919794899186858886897E84807E827E86808882848C8D94939A9B91
98939A979697909F979A97939B969E9A9AA19C9F9EA1A5A2AEA7AEB0B1B8AEB9B5B8B9B4
B8ADB4AEA7ACA3A99EA7A29BA39798949798919A909494949A8F9694939A949F9AA2A39C
A6A1A29EA3A69BA39EA3A39FA39B9F9E98A198A1989E9C9498909791908D8C979194989A
A29AA2A19FA69FA39C9FA29BA59CA29B979C949E969B9896968C989A9A9A9AA29F9C9B93
9E939896939890988D9094919A939B9A989F979B9196918B908C91908D938C918F939891
938990918D968F969196968D948C90908F948C938F909891978B8F8B888F89908C90918C
948D939491968C918D89968C978C97979197909A96979A909893949893978B91898B938F
938C94968F98919693949A919B94989A979C91979A9AA1989F9A9E9E98A197A19C9FA29B
A39CA1A19BA29CA6A2A3A59BA59CA5A29EA69CA59F9EA19BA99C9CA3A3A99CA3A2A1A698
A19CA1A29CA69F9F9F9FA39BA59EA1A29CA29BA3A2A1A59CA39C9E9F
384053606C807B8C8C979B9AA7A5AAAAA7ACA1A5A2A3A9A6AEA1B0B0B0B2ACB2AEB2B1AD
B7B0B0AEACAEA3AA9FA19F9BA19BA29A949694979393948D9790949190968C9793949791
948D96908C918F908C8D948D96888C898C9088938D908F898C85908B868B868D898F908D
96888D8B8B8C82888685847E847D888281857E827B858680827B807D797B7B847D7D8181
857A7B79727B737A707776727B7376777B7E767977808B8286828C8F899085979AA7A69B
A194979393948C9790989EA3ADA6ACA3A2A5A2A7A6ACACA5ACA5A7A7AAB0ACB1A6A5A69F
A5A1ACA298948D9E9FA79E94948C919193978C94939A9E9A9F97A19E9FA7A1A69FA2A19B
A3989B98989C93988D8F908C8B82868182827B807B807E79827E85858B8F8996909A9B97
9A919F979796969C949B98969E969C98A1A197A29CA3A6A5ACA7AEAAAEB7B5B9B4B4B9B2
B8B0B4AEAAA79CA9A1A7A6A7A79CA19E9B9F9A9E939796919B9097969B948B9B979C9B9B
A39AA39F9FA19EA5A1A6A5A1A7A1A19CA1A397A2989B98969A9097908F968D9388909393
9F989F9B9B9C97A59E9EA19FA59BA19C98A19BA1989C988F979398989A98939E9C9F9F97
9C8F9893919893948D9397909B919B9B9A9C919E9794938D968D94918F938D969196968C
91888D8D90918C9793939493978D918F8C948D938D9397909A8D908B888C858F8C8C9690
978D939191968C918C91918F948F94949498909B94989690979093908D978F8D8B93988B
908D969491968C97919698949B949C9C9AA1969C979B9A94A19B9EA19EA198A29C9CA19A
A19AA5A19EA59EA3A1A3A39BA39BA2A3A2A79FA59F9FA5A2A59EA3A2A1A9A1A39EA1A29A
A39EA1A5A1A59AA59F9FA398A29AA29F989C9C9FA1A1A19BA39C9CA1
374A5A676B8577858C96A19BA9A5A9AEA9ACA1A5A7A2AAA2ADA7B1B0AAB1AEB4AEB0B0AC
B4AEACAAA5A7A1A59C9A9C979B949B9793978F91908F978B938B8C8D8C91899796949791
968B91918D938D918D8F90868D858D8D8C8C86908C898C858D889491898D888C8B8C8F88
918C8886868980868284847A7D747D7E7E8881827E7D827984767A7779807B80777B817A
80777D7A7480767B74797B747B727A7E7E8177827D81858188828C8C888C84939BA9A998
9C8F9498979B939B96979FA1ACA7ADAAA3A59CA7A6AAA99EA9A1A7A7A3A9A3ADA6A5A39A
9C9CA6A1979A96A5A29F94888C858589868C829390969C96A194A29E9AA19BA29E9F9E97
9B9091918F948F9389888882857B82807D7E79827E827E7A7D7A82868690899B91969B98
9F8F9798979E969C979A9A939F969B9B9CA19BA6A1A6ACAAB2AEB7B4ADB2AEB4B1B8B8B0
B4AEB0ADA9ACA1AAA3A6A7A2A79BA29E9A9C949A949B9B979F9496939497909791949897
9F969F9C98A197A29BA3A59FA79FA29FA1A196A196989894989097948F948C938C909390
979393969CA1979C9B9EA19CA19CA3A19BA29A9E979C9E979E979C9B989C919A9C9CA197
9B909493939A93979193948D97939798969E949F94979793968C979891908C979797978D
97898C908F978C9893919790968F91908B938C93909697939A91918F898D85918C8D908C
918C90908D948D939091918C9691939693988F9A93949790968D93918C938D938F90948B
918B90939197909894979B939E9A9E9C9AA1979B989A9C94A19B9BA19AA29AA39E9CA59A
A29AA5A39EA39EA2A1A1A29CA59F9EA39CA69CA6A19EA29CA2A1A6A59CA3A1A2A19CA29A
A69F9EA29CA39CA5A59FA69CA29C9FA29BA59E9F9E9CA19CA59E9CA5
3F4A6168747D7D8F9198A1A1ADA3AEA7A7AEA6ACA6AAA9A2AAA3AEB0B0B2AAB1ADACB1AD
B2A9B1AEA7A69F9F989897909791979390908D948D8D90888C858F8C8690909B8D939894
978D9390909490978F90918D9086908C8B8F868C85898D8C968D918D8C8C848D868B8D88
8C84888482898286818281797E767A7A7E807A8277797B7D84797B79747A747A737B7774
7B777D7A797B747D7479777479727D7A7B7E7B807A82848089828B888886809397A7A69E
A193979498A19AA29A9E9B97A5A2A7A3A5A39CA9A7ADADA3A69CACA9A6A9A3ACA3A7A29C
A19CA19790939BADA29A908889818C848282818C8990918D988D96979A97919B989C9893
978D9086898D888981898880867E817B808279847D818080887E89898D96919B919C9B98
A19B9C97979B94A1979B9C98A197A19B9CA29EA3A2A9ACA7B2B0B1ACB0B1A9B2ADB1B2B4
B4A7ADA9AAAEA7ACA1A6A6A2A99FA29B9C9B909B979898969B939791939790948C969691
989194909A9B969E989F9E9EA39BA29EA1A19B9E9498989398909490909689938D909390
97909896979E96A1979E9C9BA39C9E9C9B9F9BA39CA19E979E969A96949C989E97A2A296
9B949A97979B949C908C91919B939C98979A979B969797919C94989493938C9791969690
9488908C8C948D9790979790978D938F8F938C9793939A949C90988F8890898F888D8D8B
938F919691988F988F9193909790989690978D939094968D978D908D8D918B969090948D
918D9494919B909696989A939C979E9F9E9F919C989B9E989E989EA19AA39A9E98A19E97
A6A2A3A2A2A79FA39F9EA3A2A69CA2A29FA7A1A39C9FA39BA69CA2A3A2A59CA3A19CA29C
A59CA3A2A1A39EA1A2A2A29CA7A19AA19CA59AA39E9C9F9BA29BA1A1
39485A6972857E8F93979F9FADA9B1AEA6B0A7AEACAAACA3ADA5A7AAA7AAA6AEAAA9ACA7
ADA5A9A9A1A3989C9A9A9A909A9090908C948C9189848F8689808589868F88908F939790
948D8D8D8B8F8B94908D8F8591868C88888F868B868B8D86938C90908990859188898D85
8C8284807D867E817D7D817680767B7B7B7E737D77797D777D777E7D767E7073747B7D74
7B777A7D7A80777E7B777A737E79817B76807A7B7A828C80887D8688868C859193A2ADA5
A1979B9B9AA9A5A7A1A1A1969F9EA7AAA9A79CA7A5ACAEAAACA5A9A7A5ADA3ACA3ACACA2
A596939093A3A7B2A5969184847A8285848B8288858C8F88948D93969498909B97969791
97898D85858D8285818689848880818280847B888081847E827A84828591909A919C9A93
A29AA19C9C9F979C9B9B9F9BA19AA5A19CA29CA39CA2A5A6B4B0B1AEB2B2A7B0AAAEB0AC
B1A7AEAAA6AEA3A9A1A1A39CA59CA19F9FA3969A96969B93978D989493938C8F898D8B89
96938D9193978C97919A9E9AA39BA39F9FA39A9C94979790978F90918F948991898C908C
94909896909A9198969B9E9AA59A9F9C9CA19AA39F9EA59CA2979B98979F9A9C9A9B9E93
9B939798979A9097939096919B939B97949A93979397968F9890969691978F9694949B93
988C8D8988918D909091978C978D90908D938B968F8F97949E9498918B948C8D8F8D9086
938C909193978C938F8F9693969196948C948B9190949389948F909190948D918F90978D
948D98978F97949B91979E949C969A9E9A9E969A9A98A39C9F9AA1A19BA29A9FA19FA197
A39EA1A29FA59CA59F9CA29FA5A1A1A39BA79EA3A1A1A59EA7A2A3A59EA29AA19F9BA39A
A29EA3A39CA69EA3A29FA59CA5A1A1A39CA29AA2A29CA39CA29CA1A1
474E646C74818193919B9F9FACA6B0AEA7ADA5B1ACAAAEA6AEA1AEAAA7ACA2AAA6A9A7A1
A9A1A6A2A19F9A9F9A989A94968D918C848B8990888B8882887E8284899089948D90938F
93888D8D8C948F9186888D8993898C8D8C8F8591858B8C898C8B8F8F8991899382858880
887E807B7B807984797A7B797E737D77747A747B767B77747B74777476796C7D6F777977
7B707D7B7B7E777473797A707D727A777D7E77817E828480827E868584867E8891A6A99E
9C90938F919B9BA7A1A1A6A2A79BA3A2A5ACA5A9A3A9ACA6AEA3A5A1A1A5A1AEADB0B1A7
A28D9396A5B2AEAD94908B84897D82828688828B8288898C918C949493978F968D96938D
988D8F85898D868C84848481887E868080827E8580868580857E89898F8F8C9A939A9798
A2A1A69C9F9F9C9E97A1A19BA99EA39BA1A29EA9A1A1A3A5ACA9B1B0AEB2AAB0A7B0ACA7
AEAAADA7A7A59EA59F9EA19BA19AA59E9E9F989A909A9A979C93948D8F908B918588898B
90888F8B909490968C9693949C9397909797939B9494918D93889089888F848D8C949089
918C918D91948D9893989A9BA197A19E9FA59CA59AA5A19AA39A9E9A9BA19AA59B9C9B9A
9C969C98979B96968D979B979C939A9797978C98939797949A919A94919691978F9B988F
9790938F898C8898918F9693988C938D8D918D938D9094919A93979391968C968C8C8F8D
938F969190968D938C90938F989394939090868F8C8F938C918B93918F948D969197978F
978F94939698919B9696989498919B9A989E979C989EA19A9F979C9F9FA29AA29B9E9C9A
A5A1A3A19CA29CA19FA1A39CA79FA2A5A1A69CA6A1A1A79CA79AA5A19EA29BA19EA1A39C
A59FA2A29FA39CA7A19FA39EA39EA5A19BA19BA2A1A3A39CA59B9E9E
3B4E616E6F898294949AA19CAAA5ACB1B0B2A6AEADADB0A9B1ACAEACA3AAA2AAA3A5A39C
A69EA1A59E9F969E97969A90948B8D898489858D89898C81887D8085848F88968C8D9390
94888C908F8F8C918D8C8D89948D8C8D868F859189888C898F868C8D8690868B8586887B
897E81807B7E747D77777B747D7279797079737A767979707B76797A77796E7773767974
7B777E7E7A817B7E797B7D747E747B7B7B7E778484868B8488808585848B80848B9FAAA1
9C8D90908F938D9B9C9FA7A6AC9FA6A29FA9A2A99FA3A7A5AEA7A7A19C9B9AA3A5A5AAA3
A38B939EAEB9A6A194948C808B8085818488808C86888C88908C93918F968F908C91938F
9790938D898D858B807E807D827D86827E8080858080807B8581888689918D9A91979C9E
A59CA5A19A9E989F9A9C9E98A19CA2A19FA39FA9A1A1A3A1ACA9B2B0ACB1A7AEA6A7A6A1
A59EA3A2A1A39AA1989BA29EA598A29F989C949C979C9C94988F93908F93898D82828885
89818C8C8C908C908F91938C978D9490949790978F90908C90828D8C8B8B848C898B8882
8D8C898B8F948C918C8F96949C969B9C9BA397A19AA19F979B969B9E9BA197A19A9A9A97
9E98A19F9C9F949793979A949E97989794978F9694969A919C969C979197909794979A94
9A91908F8B908B9694969791968C94949096909494949896A1969694919188918C8F938C
978F96938F9891969394948C989396938D908991918F94898F8C91908D968F949496978D
98909397969B909A97969C979E979B9B97A3989C9C9A9F949F9B9EA19EA29BA19F9CA298
A19CA5A29BA69EA69A9EA59FA9A1A6A5A1A39BA2A29FA69CA39FA3A39CA79F9F9E9CA39B
A39EA1A3A1A79EA6A39EA39CA3A1A2A39CA69FA3A2A1A39AA29C9CA3
4F55616B77898496969CA19CA39FACAEAEB7ACB1ACB0B2A9B1A9AEA7A6A79FA69E9C9E9B
A1989F9C9C9F96978D949894988C8B868588828C85868885887B85828889888F8D91918C
948C908F90968C968F8F918C9489978F8C8D868F898D8D8691848984858680898281827E
827A827A777A767972797B777E707473747A7280777779737A737D77767A747A74747A70
7D737B777B7D777D76797B7B7E77827D7D827B827D85888489818985848479888B9AA59F
9E94979494969396919EA5A1A5A5AAA5A1A397A59CA1A3A1A9A3ADA6A3A1989B989F9F96
9A93A1A9B1B19E9B88858582897D888584857E86818988858D88939394978F938D919394
988D948D8B8F898C818584808881857E80827A8880817E7D827D8C898C8F8C938F9A9C98
A19FA59A9B9897A19B9F9FA1A39AA39CA1A39CA39FA5A7A2ADAAAEAAADADA5A9A19C9F9C
A5979E989E9F9BA197A19C9A9F969E97989B939E9496969394859189898B848C82898582
8C85898486888590858C8F8C938B938F90948B948D968D888C858686898C808681868B86
888089898C8F868D899193939B969A9A9B9F98A19BA1A19E9F989E9C989E969C949C9B98
A1979E9CA1A29A9E949698979C949C98979890918F9698979E9498949398909B93979894
9A9196918D918B9390979791978F949191918B94909696919F949E9691968C948D93918D
9793969491978D969091968F968D918D8F968F908D90938C968C90949498909896969790
93909A98969C949A979E9C94A39898979A9E949B989AA3939C97A29F98A19AA19CA1A19A
A59EA1A2A1A69CA5A1A1A59CA39EA7A39EA69FA39FA5A69EA69EA1A1A1A59FA69C9EA2A1
A79FA3A3A1ACA1A69FA5A39FA9A1A3A2A1A59CA6A19EA29AA1989FA1
4858647073857E8F9397A19EA6A1A9AAA6B1ACB0B1B0B0A6AEAEAEB1A6A69EA59F989A93
9A969797909893949090948C968D8C8C868C8188848488818681898988918D908D91918B
908C8F9390938C969490918C9690939089948B908D8F8D868F868B888285808B847E847E
84777D7D797D6F79777A776F797273747079707D767777747B777E7A747D777977747A74
80777D7D7A7D737E7979807B827D807D747E76807E8486828D828482808479848593A19E
9F949C9F9C9E8F9493979C96A19BA3A7A5A79CA39F9EA6A2A79CA29F989C9BA19A97948C
9797A3ACA6A18F9486828580867E858680867E8882868B848F86898D9097909A938F938D
9790949089918B8C888B8C81867B848181827B858180817E85828F908B918C9490989896
A19B9E9C9C9F939A9AA2AA9EA2A1A5A59FA79FA5A2A7AAA6B0AAAAA6A5AAA1AAA1A2A198
988F9797979C979F989E9C949E939A9A9A9F949B9090918C8D858D8D898F828881898B84
8981888586867E8C888C8C868D85908C8B8F868C868D8C84847D848685887E8480808882
89808989868B828B868B8C899793989A9A9E979E9B9CA39CA398A19C979B9498969A9E97
9F979CA1A1A5989B96969C969B939C9A9397969A97969A919C96989B979A919A96949A93
97898F8D89908C9691969893988F919494918897919196969B969B9B93988D938D91968D
9791969A93988F9891919690978F939089918C9693919189968D91949197919A9793948F
94919A9B969C939A9A9B9C979F9A9A9E98A1979E9B969F98A29B9E9C98A1989F9E9EA198
A39E9FA19CA19AA2A29FA6A1A39FA2A19EA59FA1A3A1A39BA59F9EA19CA39CA3A2A1A7A1
A5A3A5A79CA79A9FA3A3A79EA7A3A1A59EA298A2A29CA39BA29CA1A2
535C6C707388818D909AA19CAAA3A9A6A7ACA7B4ADB1B4ACADA6ADAAA6A6A2ACA29C9B96
A29393909096889491908F898D898F88868B81867E84858089828688898C8893908F908C
918C97938F938C938D94948F978D8F8B898D868F898D908B8D8B8D8B858682888484817A
85797A77777B707B7476747279737672727A737974797B74807477727477737E74797A79
7E747E77767A768079807D7B817B7D7A7B7D77817B7D807E827D8582848B8484818D9C9A
9F9094979FA3979F979698979C94A5A5A5ACA5A9A1A9AAA3AC9FA9A3A5A7A1A59A949691
9F9EAEA29C938B8C80868686848189898C8B828C848886868F89918D8C918F968C939490
9890968F8D90899088888581867E888480847E868085817E86848B868B908D9894969797
9E97A2A19CA197A197A1A2A1A7A1A3A1A5A99FADA2A7A7A9AEA9B0ACA9ACA3AAA5AAA598
988F9696989E969C979898979C969E96979C9496899090898D8289868C8D898D86858882
887B88858B8B8588848688848D868985868981898086868485798888888680847B84847E
867E898686857E8984828986918C94979AA596A198A29E97A1989C9C9C9C93A19B9B9B96
9E98A39E9EA29A9B96989B979F989B98979E939C969798969B969E989498919A949A9894
989190908D938B968F939693979094918D938C908C9396939C979E9B97978C968C909693
978F97938F91939891908F89968C8F8C8C8F86948F91968F938C93918C9490979190948F
9B93979A9A9C9098979A9E989C969E9A979E969C979CA29AA297A29F9CA197A5A1A2A29A
A19AA5A59CA29CA19FA1A29AA69FA1A1A2A5A1A5A1A1A6A2A19FA7A79FA39FA5A2A1A29F
A7A1A5A3A2A59CA5A3A2A59FA69EA5A29EA6A1A6A2A1A29AA39C9FA3
4E5E6B74768582908F969E9EAAA6A5A1A2AEA7B0AEAEB1A3A69CA7A9A5ACA5A79F9C9C93
9C9693948D968C938C888C868F8C8F8C858981848285887E89828484848C899391909189
9090979790968D918C90968D968D8C8D888D88908B888D888F84898881857E82807E8176
80777B7A747A6B7476767A747B767A79727B737A77797B737D73767474766F7472747974
80797B777482797B7A818076817B7D77737A7A807A7D817B7B768181808C84848493A3A3
A7949091949E9CA7A29F9F9898919CA7A9B1A5A9A5AAACA5ACA5ACB1B0B1A6A79C969798
A5A3A79F969489898185827E8882888C868B808B858B8F8C918B918D8C97909791969790
9A93989A96968C9189898C85898289887E827E85818180808985868886908D9894939796
A19AA1A19EA69CA5A1A5ACA5AC9FA3A3A3A7A1ACA5A9B0B0B4ACADA9A5AAA3A6A2A2A190
9A9097969A9C979B94979B9A9690979790948C91898D8F898F858B8885897E898686857E
84808582818880848188888289828884848881888280827D847D858480827A817A808180
8682888685847B858080827D89869191909C9AA19A9C9E98A2989C9C9BA197A1989A9A94
A39CA29F9CA39B9B989B9B949E989B9B969C939C97989C94978D9898969F969B96979A90
9B90939390938D9691909790989197948D96909690909490A19A9B9C94988F9A9191968F
968D91918C908D908C8C938991898C9191908593938F938C908D93968D968F9693949791
9B9796989698909798979C9698949B9C979E969C9C9C9F98A19C9BA19B9F9A9F9E9AA59C
A29CA2A298A29BA2A2A1A79FA69E9CA29CA59BA29F9CA59EA6A3A3A39AA3A1A3A39CA59C
A9A5A5A79EA39EA5A39EA79EA7A1A3A29BA69FA3A39EA1969E9AA1A6
5C64727679857B898C909B98A59FA9A5A5ADA6ACADB1B1A3AA9FA7A6A6A39CA59E9A9A97
9A8F939190918C91898988818C8588858485818985818580847B8181818B86949096968D
968C9390909089938B8D938D91828F8C898D858986888881897E847E80817B82797E7E7B
7E777D7A76766F766F777B7A7D76767A7B7A76807A72797A80727772707672776F747674
80777B7A7D8277807A7A7B7A8177827D7D807D817B7E7D777D7B8181868880848094A7B1
B2A3A196919897A19FA6A69A9C919B9CA3A59EA7A1A1A39EA19AA9AAADADA2A19397989F
B1A9A69A908F848B8082828086808D88898D88898588938F9B8D908D9197939C94989C9C
9F979C97979B94978F9390888C818C868B8880868185848186808884858D8D948F9A9C98
A19B9F9CA1A3A1AAA2A5A5A6ACA5A9A7A7B0A3ACA2B0B0A7B1ACB4A6A9AEA7AAA1A3A39C
9B909891949A979E939B98969890948D91938993888C8B888C828882808580858084817A
817D8580848580857E858584857D8882848684867D84817E857B847D82827D847B7B7E7D
847D8885848580867D82807D86848C8B9097969F9A979C9BA398A5A19C9E979B969A9B97
A29AA19EA1A1979E96989B979C91A19A9A9B9097909A9C989F9697969B9C989B94969897
978D97908C8D8D97939694939C939694969A8F978F9397969A939A9A9697939A938C8D89
948D908C8D8D85908C8D8F8C9189908F8C918B908B91918D948D919093968C9893979896
9C919A96949A969C979C9B949F969C9C9C9F969F989C9F9CA19BA1A19FA39EA19AA1A29A
A79CA19E9FA29EA7A1A1A39FA69FA6A29BA39CA29CA2A39EA69BA2A2A1A59AA39FA1A6A2
A9A1A5A39EA39CA19FA2A69CA79CA19E9CA29EA69F9EA19EA29BA5A3
5665707A7D897B898B9096969C9CA2A6A2ADA5A9AAACB1A3AAA5A3A7A5A99C9E9B989C93
978F90918B93888D888C887D868285817D817B8584848980868189888289828D9096978D
968F908F898F858F8B888F888F888D8B858C848986888C82897D7E7D778077807B7A807A
7E74797A7680767B797779727B777B7B747A707A7676797277707779737A737974777770
7A737B7E7B7E747E7B79827B827B85858185797B777B807680798185858C81858590A6AA
B19C9E97919C969F9BA1A29EA5989E9E9C9E97A19C989C9AA3A1ACA79B9891968F97A6AD
B5A198918C8F848D8281857E8882898C858C848C8586908C988C9396969A919C96989C9B
9F989E9B979F94978F93908B91898C8885867E8984848680867B8986868C8B8F8F989C96
A19CA1A2A2A59BA7A1A6A7A6AAA2ACAEAAB0A7ADA9ADAEACB5ACB1ACACADA3AAA2A3A39B
9C949A9790978F9690969891988F8F908F93898F85858984887E85827E8581857E80817A
8479818080817A868081857E857E8888848982887E85857E868084817D7B79807A747776
827B85847B817A807B7B7D778680868C8D91899A979A9C939B989C9798A39A9A97979C96
A39A9E9F9CA2989F9B989E989E989C9C969C909693989C939B96979B9AA198A198969A94
9B9698968F9893979391968F9A969797949A8F978F8F949097939696909890949090938B
968D908D898D868C8C8B91888D868D9089938B908D8C918C9A9191948F96909A96949A93
979498979098979B9B989A939E97989C979F97A29E9AA19AA19BA1A198A29EA29F9BA59B
A69E9EA59EA59CA3A19BA39CA7A2A6A59CA59F9F9E9EA69AA5A1A5A39BA29EA7A19AA7A1
A79EA5A39EA5A19FA19EA69CA59FA1A39CA39CA3A19BA19CA19EA2A5
6368777B808D8289868D91909F9AA2A1A3A9A2AEA7AAACA5AAA3A9A29CA29FA29C9B9A91
9B9093918C8F858D85828982887D868280847E817B8188828C84888585847D8C888D9190
968D96908C90888D898D8F858F82908B8988808C85868685887D8480797D747E797E7E77
7E767977777B7781797474727D76817A7479727A747E7B727E7379747679707B74797977
7A747D7D7B827B807A7E827E807780828280747B7A7B7A7E85808582848985888294A5AC
B19F98919398919B96979A98A398A19B979E9AA59EA5A19EA9A6A59794978F9B97A5B1AE
AC93918C8B8F868B8189898489808485888C828C888C908C948C9A989BA1969C949C9B98
A59F9C979CA1969A9396968C8D848D89888C858B848689848C848B868B918C98969B9896
9C9BAAA7A7AAA7AAA3A9A7A5ADA7ADA6A9ACA5B0A9AEAAA7B0A9B1AAAAADA3A99EA6A39C
A1979896979791978C909394988D97908D948B90848886808681897B80847B84797D7E7E
857D827D7B827B807B858881887D8681868B848982858584857E847B797D747A74797A77
807A81808080767E777D80818580888589908B9390989C969C949C9A9C9C919C94979A97
9F949C9A979F989C969B9A97A19A9E989797919C969B9A969E949E9A9CA1989A96989B96
A1979796969A8F988F91969398919898979C949C9496948D9A919797969689918B8D908C
9089908B8588858C888C8C8690868B8C8C938C978D8D949394909697909490979A969894
9F97989B9A9E949C97989E97A1979E9F98A198A19B9EA19CA59EA2A19BA19BA3A29BA19B
A19AA1A29EA79FA39FA1A39CA5A2A1A39EA398A29C9CA39EA69EA3A39FA6A1A3A1A1A59C
A69FA1A2A1A59BA5A19EA69EA39CA2A59BA2979E9C9FA598A3979EA3
5C6B77807E8D818C8B8F938D9C9A9FA19EA3A1ACA7A3AAA3ADA6A6A39FA79FA2989A9C97
9F9494938C8F828984818880857D82847E85797E8181858088828485858C828C88888C88
918D939089918B8F8B8C898291898C8B8489828B82858582857A80807977747B79797D76
7D737779777B747B747377767D777D7D777D7679747B80767E727679797D6F7974797B74
7A737B7D79847B848185847B827A8180808177807B7E827E827B84817E847E84818F9CA7
B8ADA297919A949F9C9BA19A9E949A9A97A5A1ACA5A3A59AA39A98918F9497A5A9AEB1A2
9C8F8C89858D848981888B868F808585888C8086898C918C93909B9A969C97A19A9E9C97
A39FA6A59B9C90A19394918F8C84868C868B84908F8686828F888D8D8C8D889491979B96
9E98A5A3A5ACA6ADA3AAACA6ADA5ADADAAADA5AEAAACB1ACB0A6AAA9A6ACA3A7A1A3A298
9C91949190938C948D909493978C908B888C858C858988818B80858281847981797B7B77
7B76807D7B827A81777E817D857D828184888089828688818476827D797B747974777974
7D747A7D797B747E797D807B82808684858D888F8F979A949C939696969A919894949A97
9C969B9B96A1949A989F9F98A19F9F9C989C919A949B9C969B969B939AA19A97979AA197
A1979797969791989394989498939A98919C939A9497968D948F939693968C908D898F86
8C85898B858C8489898C90899389888D8C938993908F948D979096938C96909797979B8F
9E96989A9A9E949E98969A969F9B9F9C949F93989EA1A397A39EA2A39EA59BA3A19BA39B
A39CA2A29BA39B9F9EA3A39CA9A2A1A3A1A99EA5A19EA59FA39EA3A59FA39EA1A1A1A69B
A79BA3A7A5A99EA3A29EA6A1A5A1A3A39BA39B9F9B9EA59CA19C9CA5
6F737A8186938694919197919A939E9F9EA5A2A9A3A7A7A2ACA6A9A3A1A3A1AD9E9A9A97
9E9397948D8D85888185847D857D8180807E76828080817D857D81848891868280898D85
90868D8C8D90868D8889898489848C88858C81898186827D827A7D7D7B80778076797B7A
7E737B7B7A80777A74797A79847D807A7B8177807A80817A7D737B76767B737B73797770
7A6F76747B7E7A8481848681847E8480828981827B80827B867E827B7D827B857E8998A7
B4ACA3948D96919B9A9E9E98A6A1A5A2A3AA9FA59C9B9B96978D9691919C9CACA9B2A596
988C8C828589848B808185858D818882818985918B91938C938D9793949B97A5979AA1A5
A298A7A2A1A1979E9497918C90898D8C8C8C868D868688868F8B9088888D899189949798
A19AA1A1A6A9A7ADA9B0B1AEAEA3B1ACAEADA9ACA6AEAEACB2AAAEACAEADA2ACA3A6A29C
9E91948F90948D90868D8D8C8F868B858988848B85858584887B8B84848279827B817D79
7D777E767A79747E777A7B7D817B8582808181888488817B80777E77797D747D74767976
7D737D74797D777D767E807D88808882868986938F91938F908F97949496909794979896
A19798979CA2979C9C9C9E9AA19AA19B97989198949A9C969F939896989C939E969A9A96
9B91979793989096919796909A969B9A989B91979190918D9389938F8F968C91898D8C86
89848889888C818C86898F8B9189938F8C918D969091938C988F949393978F9A94969C98
9C949C9B979F979F969E9A97A29B9C989A9E98A29C9BA19CA39CA6A39BA39CA29CA1A198
A3A2A1A39EA69BA19EA3A79BA59FA6A29EA79EA39EA2A79CA7A1A2A19FA29CA59F9FA29E
A5A1A7A7A2A59EA29EA1A29CA59FA1A39FA197A19C9EA39FA59CA1A2
6B7B82888B9689949493978F97939B9E9BA59CA6A3A9A9A2A9A6A6A5A3AEA5AAA29CA298
A19698948C93868985828277828182827D80767A7B7B817A827E8585828B848685848882
8C86898C888C858C8586867B8880868280867B827E82847B82777777777E768077767B76
7B767776777E777677777D77847E82827E857A85777A7E7B7E767B79737D70777A7A7B6F
7A73767B7B847A828080857D847B85807E857D807D7A807784807D82818C79848188969F
B4ACA99E96989097989B9F969F979CA1A3A99FA29896978F978F9A979AA9ACB5B0A79B8C
918C8B8685898288847E86848C8189848489848F8D94948D968F9396949C96A29E9FA2A1
A69EA1A29AA19A9F9797968D968D8C8B8D90868C8B8B8F888C848B8B89918F9391939794
9F9CA2A6A6ADA2AAA7A9AEAAB0A9ADACACB1A6ACA9B0B1ACB1A9ACA9A6AEA5ACA2A5A29B
9E9496938D94898F8D8D9089938B8B888585808885868D8488808C85848581827A7E817B
79777D7E777B76817B7A7D748077858181857E858488887D847B807E7979707A74747D77
7D737977738077817B7D807B88828585848C85908F8D9189948F969690948D9493949890
9793979A979C96A19C9E9B949E989C9B979C939A96979A969E969498979F979E98979B96
9894949191989196939696909A969498969890948F8C8F888D858D8C868F848989898C80
8B848B8D898D848C88858B81918B908C86939093938D918B979096979196939897909B91
9F979B9A96A1919B9A9B9B939F9B9E9F989F98A19F989E98A19EA3A19AA19A9C9F9FA59B
A29E9CA39EA59CA39F9CA39AA29CA2A59EA9A1A3A5A2A59CA6A2A1A39CA39BA3A19BA59E
A3A2A3A69EA79CA3A2A1A69CA6A19FA29CA39CA29F9BA19AA29FA2A2
797D8B8C90988C94919897939B949694979C98A6A1A7A7A3A7A2AEACAEAAAAACA5A5A19C
A29A9C9694968D9485848480827D85827E827B81767A7E79847A84818888848985888C89
8F858D88868B858B8486857E887E868284847A8681817D7D7E797D74747B7977747D7D76
7A72776F7373707B767B7D7D847E858480847E867E82817980767D77797B747E797B7A76
7B737B767A817D8580848280887E847B807E7780777E8080817A807A7D8280867D848997
B1B0B2A2A29E979E979C9B9B9C939A97989E949B949A94909B949C98A7B7B8BBA69F908C
8F889084858682857E8586848B848882888D89968D969190938C938C949B989E9AA5A5A3
A99FA39EA3A39BA194969190938C978C8D8B899089918C8C8D888F898C938C9B9094979C
9C94A7A6AAACAAB1A5ADACACB1A9B0ACB4B4ACB4AEB4B4B2B4ADB4AAA9ADA7ADA1A6A198
9E979B9496918B948C90898B8B808C85898B858B858C88868982868185867D847A7E7B7B
7E74817B7E7E7B7E767E7B767B777E7B80827D857D828284827A817A7779767D70797370
7B777E777D7D7780797D7E7E867D8881888C898F86908D8B908D908D97978D948D919490
978D96919498979F969898949E969C979B97939F979C9B9B9E979F9B989A9AA59A9B9793
9C949791949890979396948D97909A9194969091898C8881898188828589848C82848585
8C848986858C858C858D8F8B968C938D90938D97909091909890979690968F9893979793
9B919B9A9B9C949C979A9C979E949E9C9CA19A9F969C9C98A29BA1A1A2A39B9E9F9EA7A1
A69B9F9F9FA59CA29CA19F9BA59FA3A7A2A59AA19E9FA39CA39AA7A3A3A59FA39EA1A5A1
A7A1A5A7A5A69CA69FA1A29EA59EA7A29C9F9FA29C9C9F98A59CA1A1
6F7D8C90909A8F97969798909A949797919A96A19F9FA5A1A7A2AEAEADADA5A9A7A7A9A1
A7A19A9B9498898D8581847E867A81807B807D807D80827A827A8188858C808C89888B82
88828C8C858B828282848880868080807D8579817D7D817D80797A7A747A7479797A7D73
7E7473747376707B7D7B807B858288867E8880847E84857A81797D7B7679707B76747974
7A707A7B7B867D848084847A827B817E7A7977827E7B807B8179808180858085807E858D
ADB4B9B2A6A3989B97919B979C9698979196909A98949691A198A1A9B5C2ADA6968D8C81
86808684828984868484867E867E8286899189948C8C9090979096948C969098979C9C9A
A5A1A3A5A2A59A9F96949793979094948C90868C8B90918C938F8F8D8C918C9490939796
9F9CA5A3A3B0AAB0ACB0B1A9B2ADB4B5B5B5ADB4B0B1B1AEB1ACB2ADA7AEA1A5A2A7A59B
A39A9A9796978D968F908D898D858F8C8990898D898D857E89858B8886887E867E7D7D79
7D7480807D80797B7A8080767E7A7B7D82867E848281847B857E847A737B74796F747774
796E7477767B74807D7E8682887D8886858C818982898D8D918B8D919093888F8B90968F
968B91919098949B979A9A939C989E9C979B8F9A969A9E979E979E9C979C989E9B9CA197
9C9094949397909896939790938D90908B908B8D8B85857A807B80818085808982858681
898288888591888D8C8D9189968D90908D938D969390968F94939697949E969896979893
9E989C9F9A9F979F9A969B979C989FA19AA2979C9E9CA198A59EA2A29F9C939EA29CA59C
A69E9EA19EA997A2A3A3A59AA59E9FA39FA39BA3A19CA39CA69FA3A39CA69EA1A19FA59C
A6A2A1A69FA59CA6A29EA59CA19CA1A19BA59FA1A29EA398A5A1A1A2
8486909196A1919B9698989398919B97969A989E9AA2A6A1ACA5B0AEB2B0ACB4ADA9AAA5
A99FA59F989B9196888C8B848880847E7E827A847979807B847785828588848C858C8C85
8C828B8586867D827B8084848276857E7E817A7E797E7E7A82767A7676776F7A72767772
766E7A767374747A797E7E7B867E8885888680897E82828082777E76747A767D70737673
7E767E7B82827E8980828280857A858080847D847D85817B867D867B82817B847E7D818B
A5ADC2B4B1A59697939894969C96968D90918C9894949194A3A3B7B9B8B09F978886827B
857D867D82827E8881818081868289848589889188908C8B93919B979C988D98919B9A98
9F9AA59E9F9F989E90979794989097919490888D868C8C8D90898F888C908F94909A9A97
A29EA7A1A6A7A6B1AAAEB0B2B5ADB7AEB1B1B0B4AEB7B4B0B5ADB1A7ADACA7ADA1A2A3A1
A3989E94939490968C94908D968D968F908D8690898F8B8988808F868886828B8486807B
827B81777E7D797A767A80808079857E7B8482897E898481827E857D807A727B74777679
7B747B76797B79817E898985898486858B8B818881868B8C8F848D898C908B90858F8D89
9089908C90908D9A9194969398919F9C9B9C9198909A9B98A1989C989CA19BA2989A9897
98919893939791978C90918D978D938C8D8B858D8585807B7E777E7B7984808981888581
887E8885888B818C868D908B8D8B969490939398938C8F8F988F9491969A939B94979897
9B949C9B979C969C949B9B96A19A9F9A9B9C949F9A9E9E9EA19BA29F9EA397A19AA3A29E
A69CA29EA1A59EA59FA1A29CA39BA3A2A2A69FA59EA3A59CA59CA3A2A3A69BA59FA2A19F
A19CA5A3A1A59CA39FA2A39BA59CA19E9FA29CA59F9CA59FA59BA2A2
7B8F9497949F909B9B9A9F949B949C9A949B9A9C9A9CA59BAAACADB2B4B8B0B8B4B0AEA6
ACA5A5A2979F949791918F84898182848186797D7E7D8177817A84848089828C86888980
888185858184777E7B7E8079817A7E79747B747D7A7A79737E7677777A806E7374747B70
77737D796F7A74807D80827D86828589868B81888282857E827B807B7479707374797A74
7E7A7B7A7A817D82807E86848C8588847B857E868185857D888081807B817981807D807B
97A5BBB8AEACA1A5A19F9B8F9B93969790948C9796979E9CACB0BCB5A39B8C8F8482847B
847E807E7B817B86807D858289828888848B848D8C919089969093908F948C9690949793
9C96A19C989F979A97989A90988F909091948B908C90938C918C93918C908C938F939A97
A29CA3A7A7ACA6B5B2B1B0B0B4ADB0B1B1B8ADB1AEB2B5B0B5AEB1AEAAADA5ADA6A3A59E
A1949A9793968D948F91948C94898C8D8C978C948F8F8D898C888C88848981867D80817A
84797D77797B76817E7E817D847D85827E847E858185827A7E7A7B7A777B747D79737B73
7B767D7D79827E86848588808B85868585898288828489858B818C8C888C8589868B8984
8C868D8D8C8F8B949193969098969B9A979F939793979C94A29A9A9B989F969C97949A93
9A9196948D988C948F8D8F85918B9188848980867D7B7D767A797D7E77847E8584868B84
8B848286858D848F8C8C938D968D94918C9893979390948C989091918F97939B97939894
9A979B9B939E989B97989E97A19B9C9C979C969F9C989E979E9AA1A29CA69EA5A1A1A39C
A298A1A2A1A29BA1A19BA19BA19EA1A59CA6A1A3A39FA39AA59F9E9FA2A7A1A6A5A1A39C
A29FA1A59CA69FA1A19CA29AA29F9FA6A1A99A9EA19BA19AA1A1A2A3
8C8C979A98A69A9F9A9F9C949C9BA19C9B9C97A29E9EA3A3AEA7B5B1B1B8B4B4B0AEB4AA
AEA6A9A79B9F98A19490918D90858B8580857D847B82827B847B82818286808C82848682
847D868480817B7D767D7E7A7B77797676776F7A74797B747B6E7674727D74776F747670
7A707974767972807B81817E857E8988898D888982888482897D7E777B79707970747474
7976807B7B80797E797D85848D82898585867A827E7E8481857A8281818479807A81827B
8F97B4BBC0B9ACAC9B9896969C919794979C9AA19BA2A7B0C0BBB8A397898185827E8480
8577827A7B7E77827B8981808B868C85888C88908C8C8F8D96909A93949790968D969390
9A97A19B9E9F979F93979494968C938F8D938C91888C8C8991888D8C8F9088938F979896
A19CA7A3A6ACAAB1A7B1B0B1B7ADB2AEB7B5ADB1AAB0B4B2B4AAB2AAAAAAA6AA9EA19C98
9E97989394948D968C939391938D8F888D918C8F89908C8C918B8F888C8B82897E818080
827A8077747E77817D85807B817B827E80817B857D817E8184798077797D7A81777D7774
827B827A7B8080868484898589808C86808C888F8085868086818C888989818881858988
8F828C85868C888D889193909C979B96989C939B9194969498949C98989C969A96989790
978B90888C908690868886858B828B8681857D82777B79747D737A7A80817D8680828885
88818988868B888C898D938C978C918F9196909890949693948B9796949B919A909A9B97
9F949B979A9A939F9C9C9E9A9E97A19F9C9F9AA1989E9C9AA19B9FA19F9F9CA69F9FA1A1
A69CA3A2A2A59FA59C9EA29BA69BA19EA2A297A5A2A39E9CA59EA6A3A1A69FA3A1A2A29A
A59CA3A3A2A39FA3A29FA59CA297A1A1A2A99FA69BA2A29FA59C9E9F
82919C9F9CAA9BA6A3A39F94A19AA19F9EA39AA3A1A2A9A5ADAAB2B2B2B9B4B7B4B4B4AC
B4ADA9A69CA5989E9691978F94888C8882897B7E8181847B887E80807E827E8B86858580
827E85847B82747D747A766E796F707070766E7772727670776F73736F79737473767770
77727476767B747D7B7D84818984898988918B8F888B8B828D81807B7A7D737974727970
77737E7D76817980767E8480867E82827E81777D7A7D867E8479807E7E857B807D81857A
8488A1B8BFC3B4B1A39C9F989E91969698A19CA7A9B8C2C2CAB2A59489887E827E808680
857B82817A80777E7A7E828089818588898C8891908F918D938C9794949A94979396938B
96919B9E9CA2949B9493968F968D96908B938B93898D8F898F888D8C8D918C948F969694
A39CA7A2A5ADA9B1B0B4B4AEB7B1B2B4B2B8B4BCB4B4B4B1B0AAAAA7A7ADA3A59C9EA197
A191989698978C9894948C8C938C908F90948C949094918991868C8B909085898482847E
827A7E77747B7B847B82807A817B828282867D848180827E847B82807A807980777E817B
827A7B79797E798481858B8488808989868D848B828B888186818586898C828984828985
897D8585868F8989888D90889A94969493978B9690939690978F989790968D9693979790
978F8B88898C848C88858581888185827A80767E797E7D777D747A7E7E887E8886888C84
8C848C888591858D8C90968D968F94968B938D9791909790968D9694919B949A98989C97
A1979A9B969C969E9A9A9E989F9B9C9C97A19BA19B9E9F9AA29B9C9E9CA59CA5A29FA59C
A59FA6A59FA59CA2A1A2A69BA79FA1A19EA39CA5A19EA3A1A7A2A3A39CA39CA2A1A1A59C
A59EA1A5A1A69FA5A1A1A39FA7A2A5A29EA69FA1A19EA29AA39F9FA5
97989F9FA1A998A6A1A1A19AA39BA5A19EA79FA7A2AAADAAB0AEB4B7B8B8B4BDB8B8B8B1
B5ADB0A9A1A39B9F96979790948C8D89888880847D7A7E7A857A857D7D817E868286847E
867B8480807E767E7477766F7367747070706B726F73746E776E726E70746C797070726E
746F7673767D767D7B85817E888890898D908B90888F908C8F82867E7B7D76796E767470
7470797A7B807480767A807D827782807E817B7E777B807A827B807D7E8077858184857E
7D778CA2B7C7BDBBAAADAAA3A69C9F9BA3A7ACBFBDC6C6BDB59A9885848481847B817E7A
7E79807D807E77817B7D7E80888088848689868F8B93968D938B9491989A939C9396918F
938B9796979794989096938F9389908689888291868B88888C88938D8B8F8B948B919193
9E9CA5A2A7A9A6B2ACAEB2B4B5ADB8B8B5B5AEB8B1B5B4B1B9A7ACA6A9A79FA69C9F9B97
97909B949697949A8D938F8C938C939094938C969197949091899086888B8689828B8582
827B8079807E7A827B828182847D867E81827D8279828282867E8279797E74807B7E7B79
8077817D7E827B827B85858489828985898B828B82898886857D85808288858980858280
857E84808589858D85868D8C948C9691949390948F8F8F89978D918D9193858F8C90968F
948B9086848881857D817E7A857E827D7E7B747D767A7E7A7D77827E8085808581858582
8D848B868C908890888D9090948D94908D968F968D94938D989097919798909A93969A97
9C979F9A979B969C989A9C97A19A9C9A9B9E98A19A9FA19B9E97A2A19FA1A2A59C9FA19E
A69EA3A2A2A69CA79FA1A29CA39AA6A2A1A69EA59B9FA3A1A9A1A2A3A3A59BA39E9EA39F
A79FA9A29FA29EA39EA2A69EAA9BA29FA3A59AA3A3A59C9AA39EA2A1
85969A9F9CA797A9A5A2A39CA59AA19E9CA5A1A9A7AAADA9B1AEAEB2B4BCB2BCBBB9BCB0
B2ACB4AEA1AA9CA39C9A9C96988B8D8D89898186817D807A827B84827E8B848685868684
897E7E80798077807973776F726970706C70696F6E72746B746C70726F746F777474746B
706B7679768077808081827B898590908F908B938D8B8D8B938B89827A80767976777970
797074737379737A79797D747B727E7B77807680777D79747D747A7D777D73828082847B
776E7B8B9BB2B9C3BDBFBDB5BBAEB1B1B2BCBBC8C2B9B4A3A18D9085818581827B7D827B
827A7E81818579848082818082808886868F888889969A90979096939197909A9494978F
9186919390979097909190898F888D8B8B88818B88888B858D868F8B888F898D868C9391
A19AA1A2A6ACA3B2ADB2B4B2B7B1B8B7B2B4AEB2B1B7B5AAB0A6AAA7A2A39CA39E9A9C97
9B9398918F9A9398908F938B968C979696988D9A93969793968D948F8989818880888681
867E827D7E7D7A817B7E8180867E86807E8580868184857A847D817D7B7E797E79748077
807480807E857E858086888286848B868188808F85848585847A88858085828B8685857D
85808586868B858D89898D89938991908C948C938C8D8C858D898D908C8D848B8689938C
9085868480847E817E7E7D7780797B7E777B6F7A767A7D747D7782807E857E8484868881
8882898C8C918C90908D9193988F90918C978C969196979097909396939B8F9797989C94
9C979B9A949E979E9B9C9E98A2989B9C9AA1989F9C9F9F97A39CA2A19CA79FA29FA1A39C
A39EA2A3A1A59CA5A39FA59BA19B9CA2A2A69FA3A29CA19CA59F9FA1A1A99A9FA3A1A79C
A6A1A5A39CA7A2A3A59FA59AA59E9FA19CA39AA19E9BA19B9E9B9FA3
979BA5A5A5AD9CA5A2A5A59AA69CA2A1A1A69FAAA5A6ACA9B1ACB2B2B0B7B5BBB7B9B9B2
BBB1B2ADACAC9FA1989A9C96968D9690898C88898081847E84797E8084867D847E828480
8580857D797D7A7D777A766B776F766E6F726B746E737374746B727070746C747277746C
74707372797E7A817E82858188818D8D8D9490948C90918D948D8C868185747976777772
746B747070767274707974727B767D77797B777B737A7B777A767E777277707A747E7B74
796F7274819AA5BDC0C7C7C2C3BCC6C6C8CDC2BCA9A2988D8C82888585857A82797D7B7B
8279827D7E847D847B84858489808685888B84908C90908F908C94918F938D90888C8D88
8D888C898B9086938C91908C8C828D888889848B848C8B8691888D888889848D8B8D918F
9893A19F9FA5A5B0AAB1B0ADB8B1B5B1B1B2ADB2ACADADAAADA5AAA3A1A39A9C989F9B96
9790948D90938C9890939491968D9E979494919B94969390988F908C9090858D82868282
8881888480847B817A81807D847B817B82827D887D7E7D7D8279857A7D807D827B817E79
817A7D7A7D847A827D818682867B86818088808682898B8188818686898B82887E818682
867D86858489858981898C868D86908D8F908691898888858C86908C8686808480888985
8C8481797D8179807779767276737B7B767D7279747B807980767E7E82867E8585868680
86818B8B8B9088938D93938D978D919191978C979196969398909893939A9793919BA19A
A2979B9A989F969F979A9C9B9F979C9C9BA3989F9CA1A29AA29A9EA19FA39BA59E9EA3A1
A69CA2A29CA69BA1A1A3A69CA59CA1A3A1A59EA39B9CA29EA29AA2A3A1A79EA3A1A1A39E
AAA2A3A19CA69EA79E9BA39FA69CA29E9FA39BA19EA1A398A39CA1A2
859BA6A5A1A99BA5A2A1A197A6A1A1A19EA6A3ADACA9B0AAAEB0B1B5B4BDB9BCBCBBBBB4
BDB5B4B0AAADA3A79F9A9F94978D9393889086898886887D857D7E8280847B858482867E
817D8284747B747E797479737D6B6F6F70706B7473707772746B726E6B726E747072736C
79727474737B74817D80868088858F918F988F9390969A90978C8B8C88897D8177737669
70686C6B656F696C6B6F74727D7476767477707974747A737A7074726B7468706E70746B
766F6F6C6E8190AEBDC3CDC6CAC3CBCBC3BDA9A193918C818980828484867B827B7E807B
807B807E77817A8582888880898585868991888F8D8F918C938B9190888D858C88898986
8D8C8C8D888C858C888889888C898D86828B88847E8689858D858C89868B808B898D908C
94909CA19EA7A2ACA9AEB2AAB4AEB2B0AEB2AEB5AEAEB0A9ACA2A7A39EA2979B96989A90
968D91908F9388918D9096939A949898969C9497949B9C939A8F908F8C8F858D86868B85
897E8482818981847D82857E887D84807D827A88807D8079857A827E7A817E8682868681
8B84858480817B8481818580857E8988858C848684868D858C86888986898589827D8680
857E85858189818685888B858D8C8F90828B808D868185818D818B8C8688797A7B81857E
857E7E7B747A73807774776F74737B7B767B737777797E7480797E817E867D8684848B84
8884888B89918C909191938B948C8F908D968F979391979098939897909B939B97979B96
9F9A9B9F9A9F979E9C98A3979C979C9C969E97A1A19FA39AA19C9BA29EA29AA1A19EA69B
A39CA3A39AA29CA1A19BA39AA69FA1A59CA59BA39F9BA29EA19CA1A3A1A79FA1A5A1A79C
A59EA2A59EA59BA5A39EA59B9F9CA1A39CA59AA1A2A1A19CA2A29CA1
969AA1A5A6AA9BA6A3A5A59EA69CA2A19FAAA9ADADAEB4ADB5B2B8B8B8BDBCC3BCBBBBB4
BCB0B9B1ACACA5A69F9C9F969C8F938D8C91888C848588808579858480807B847E818582
887D817E7D7B747D7674746F776B74706E746E7470767673796F737070726B726E6F7370
776E74727277737D7A7E817D89858F8F939A919C96989A969A8D938D898D84847A797668
6E6369686868636B63646F6E776B726C6E72696F6B72726E73696B67676E646E68696F68
6E6370696874809CA7B8BDB9BDB0ACA9A29F8F91888C8D86887D827E7B807B8074797A76
82767B777A7B7A858082858189818C86868D898F85868D8893848988898B808B84868881
8982908C888B8186818B8B848B82888285887E88808585868C858B85868D858B828D9190
97939B9CA2A39FA9A6ADB1ADB2A9B4AEB0B5B4B4AEB1B0A9ADA3A6A2A19C949F98989791
9489909090979098909494919B939A969798909B94989A979C949B918D8F899085898681
887B868285847D88828482818B7E8981828581867E85827E8580827E80827A8581858581
86848C817D84808581888C858D848C89898D828C848888848B858C89868B828982858280
86818584848C848F888B8C8B90888F89858984898081827B858085848284767B74797A77
82797B73707770766C706F67746E7979777A7279737A7A747E76827E8088818480868885
8D868B8C8C9088938B8F918C908994919098919B9397979098919696969C969E979A9C97
9C969F9E979E9AA19B9C9C96A1989E9C9AA198A2A1A19F98A198A19B97A3A1A29AA1A79F
A7A1A5A29FA59EA59E9CA19CA39CA3A29BA29AA29FA3A39CA6A1A3A3A3A79FA6A1A1A39E
A59CA2A39BA59CA39FA1A198A69FA1A29EA39AA59E9FA39FA29BA1A3
84969FA5A5AC9FAAA7A7AAA3ACA3A6A39CAAA5B1B1B5B9B0B8B7B1B8B8C3B9BFBCBBC0B9
BBB1B5B2ACB0A3A69F9FA1979E9391918D94868C888286808880828079827A817D80847D
817A7B807A7D747B7474746E796C70706E7A727673797B747A73747472766B766F6F726C
726E6F70707974777A7D857E8C86898F909B94A19B9CA19A9B91948F898B84857E7B7B6C
7264646563655E6763606560676168635E67636564676B63676168706167606965636864
696164615D6B70868F989F969C918D8D888C7E88828185858980817D7980797D7674736C
7A747A77777B7785808184828C848C8B869089918C8D8F888D8586868589818D89898984
8881898D888F84898588867E88818484858980848184898489828988858C868D888D9190
9C949B9A9BA69CA9A7ACB0ACB4ACB5B0ACB1ADB5AEB0ACA5A99E9F9E9E9E969F989B968D
978C938D8D9793979194948F9A9196979697909A96979B979E909A94909086918D908479
857E82818185808C868688858D81887E80848188858986808680818281867D8884868986
8C888D8C848C858884888B828C85898B899088918C8F91868C858C8C888F868C84888884
8B8282848288828C888689858D858F8882887E80807B7E77817D807E77796E7470727A76
7B7477736B746B726E6F6F63776F747674776E7774797D767D7780827E8881827E818684
8F8C8C8C8D90868C8D8C938B918F96978D978D949494978F9B949A97979B969A9C9AA59A
9B979F9F919E979F9B9C9F97A19E9FA19CA19BA19F9CA39BA29B9FA19BA5A1A2A19FA29A
A39C9EA29CA39BA5A1A1A59FA5A1A3A29AA39CA1A2A1A69CA59EA1A5A1A79CA5A39FA69E
A39FA5A79EA79FA1A19EA19BA3A29C9F9EA69CA2A1A1A79EA398A2A5
9097A5A6A6B0A2A7A1A6A7A2ACA3A7A7A9ADA7B4B2B4B7B2B9B5BDBBB8BBB9BDB8BCBBB4
BBB2B8B4B0AEA3AAA19F9C979A9398948F93888B8889887E8B80827B7D8179848080817A
7D747D7B777B747A747B76707D727470727A737A6F7479797B727A79777270766F72726F
796F746F72797480797B7E818B859094969C97A29BA19C939B9097908F9084887A76776F
6C5E646360645D615A5E5D5961565C58595956615C605E5A5D55615E5E645E615A61635C
615859565C686E827D81817E8279847D7D8179807982817D857A7A7477776C776E6F6F6F
776F7A72747B7E848188858490868881868C818C858B8B888C828C868588858B858C8981
888286818D8D82888186888485797D7A7D858188818685868D8588868C9389918990918B
9691A19B9AA19FA9A3AAA7A6ADA9B4B0B2B2AEB4AEB0AEAAA99FA79C9FA19BA1949A9491
9791979197989197919797979C949E979A9C969C939C97969A939C94939089918B8D8B86
888085808289888D848886868F868C84898B848C85888888887D88828486848884888885
8D888C8889898288828588858D8690868D908C9389918C888F898D898B91869186898C89
8C818884858C8488888C89828C84888185847D82797674747B747D746E72696B636E706F
746B74746E6969776F6C6E69706976747274707774797B7681797E7E80827D8581868986
8D85908C8B918C8F8990938D988D949193948D9791969A969A949B98939B969A979C9C97
9E989B9B9B9F96A29A9CA19BA19BA1A29AA2969C9EA2A297A39A9F9F9EA39CA5A1A1A29C
A29BA3A29CA19BA19CA5A297A39C9F9EA1A39AA39EA1A29FA59BA3A2A1A39EA29CA3A29C
A2A1A1A2A1A69AA29F9FA19AA39AA5A19CA39AA19FA3A59AA39BA3A1
7A97A6A7A3AA9CA3A2A2A69FAA9FA2A9A7ADA1ACADB0B7ADBCB9C3BFB8C0B7B9BCBCBCB1
B8B1B2B2ADAEA2A7A3A1A298989097908C8F888B8686898289828080798176847E7B807A
7E777A7A737D747B747476707B737377737B737A73747B77817A807B747A727470737970
7A70727370777680817E85828B898C90939F979E9AA19E969B94979791908488807B7A6C
6F686C69636C6061605D5E535D5356565153485C565859525A535C5A565E595C5A605D52
60535351566C6E7B706F6F6E73707A747380777773797D767B73777A70726B726B686E6B
736970706F76707B777E81808C8489888589818B86898D868C848B868289828582868881
8C858C8B88898086808285828476827D7B817E848085888189818685868B848D8B90918F
948F9B9A9BA5A2A7A5A7AAA5AEAAB0B1AEB2A7B1AAA9ADA7AA9EA6A29CA39C9E979B9B94
9B939791979A909893969B979B919E9B989E989B949A9A969B94969691978891908D8D85
88808684858C888C888B8B8590888C8B8889818C84858B888D7D8686858C828C88918C84
90888D88888981888482857E8B848D8C8990898C888C908890898C8F888F84908B898C88
8D8486858088848986888880898484827E81767B746E746B746B74736E6F636561676861
6F6B6E6F6B6F646F6C6F736B6F676F726F79747A79777D748077808280857D8985828682
8B868D8F8B918B8D8D90938C9790969691919197979398979C96979B939E979F9B9B9E97
A19B9C9C979E96A19898A39CA59CA2A29BA39BA2A19EA39AA69EA2A29CA5A1A2A19CA79B
A19BA5A69BA29EA3A3A1A39BA39CA1A59CA19BA1A29FA99FA59FA7A5A1A69FA5A1A1A29C
A5A1A2A6A1A59AA3A19FA59BA5A1A5A39CA39CA1A19FA397A29C9CA1
969BA1A5A5AC9AA7A2A5A3A3A69FAAAAA7AEA7ADA9ADB4B0BDB5BBB9C2C3BCC0BBB9BBB4
BBB1B7B1ACB2A9A99F9F9F969A9196919090848C8B898980868188817D7D767B777B7D74
7D747A79777A6F7A707473727A7276767680777E777D7D7A80797E7D807E767D74777974
79727772767D77817E898885908C9190969C939E949B9C979B939A9491988C8C84827A6E
73696F6C6C6C63655D5D5D595D525C554F524D554E5A564E5C535D585C5D5A60585A5A53
584B585356656770565D5E616C686E6B6C736F7A7474736F746B746F6F70676B65696B64
6F676C6B70746C7B747D7D7E827B86848488848982888981887E84818888808880828482
8B808985858880847982817D857B7E7A7B7E76817A828482887E888182898C908991938F
949097909FA2A1A9A5A7A9A9B0AAB4B2B1B2A9B1A9B0ACA6A9A1A69FA3A3979B979C9796
96909C9390948F9890979A989C8C9B979F9B97A19C9F9E9B9C919A9491918C908B918C89
898588858889848D8D90918D91888F8B898B848B858C88858C848B868C8C858F8988868B
8F868D898C8B848982898C8990898F8C8C8F8590888D8C8C918C90908F938C93888D8C86
91868D858889848D888B8B85898086807A7E74796B6F6C67706B736F6B6E5E6460636460
6B646F696869646E6C74746B70656C6B72797480747D777A827B847E7B86818B7E888888
8C848D90968C8694908F8F8D979096918F979198939B9A949E9698969A9E949E989B9F98
9F97A19C98A19BA29C9E9E98A19BA19FA1A39BA6A19FA19EA39CA6A19EA39BA59BA1A19C
A5A1A2A39EA29AA59F9FA39CA19AA3A29CA39CA3A2A3A59CA7A1A3A2A2A69CA59B9EA29F
A39CA5A29CA69AA2A1A3A39AA39EA3A2A1A29BA39E9CA39B9F969E9E
7D969CA29FAA9BA7A2A2A6A1A69FA9ACA7ADA5ACADB4B7B2B9B8B8BBBDC2B9C0BDBBBBB2
B9B0B4AEA7B0AAAAA5A1A1969B9694948991828B8C868B7D827D84827D81777B77777972
7B74777770766C79747979737B737A7B79827B817E81827D827B81857E827B8280777D76
8173777B747D747E7E858885938D8F93939C939E96979C9BA29A9E9A90978D8B85818176
7D7073726E70676E6463645D615D6361595E535C565C5C55605C61615D6159655D5D6156
5A52585A5A67606056585C59656061646169606C696C6F656E656B67616B616364656358
63616768686E697776767D77807984827E847E8280828277857B80807D8179827D80847E
867E86827E857E80797D817B827B7B777A8077807A7D8481867E8886848C858C8C90908B
978D9697989C9BA59FA6ADA9ACA7AEAEAAB1A7AEA7ADAEA5ACA1A5A3A2A39AA19A979B93
98909A97979B9498969B9B949C969A9B979C919C98989B969B9197938D938D918F8D8C86
8F85898B898C828C888C8D8B8B868C8B88898286848B86808581868B898F85908C8B8D86
8F85918D8889808882868C888D868B8F8F918C948D8C908D968D919193978F908C909089
90888C8B8688808C88888B80857D817D747D6F6E6967645A68646B6B686B5A645D5C5D58
615A6B6B6369646E6B6E726974696973747A727B79797B777E7781817E867E8482858C86
8F8B8C908D938C979390969097919696909C919798989A939E98989B979C949E9C9BA197
9E979E9F9AA39BA19C9E9E9AA39CA1A39CA198A19F9CA59EA19CA1A39BA598A19F9FA29B
A59FA1A39EA39CA3A19BA39CA59FA3A197A298A1A5A5A69AA3A1A2A39EA59AA39E9CA59B
A19CA1A29CA59FA5A69EA39CA6A19EA39FA9989FA19BA297A19AA1A1
90969E9C9EA69AA29FA6A39CA69EA5A5A7AEA6B0B1B5BBB5BCB4C0BFC0BDB9BFBCBDB9B4
BBB4ADADACB0A6ADA7A3A1979C9197918F8F8C8C8588887E847A817E8184777D72737474
7770797472766F766E74777079707A7A7B817D89828584828880888581857D847D84827D
82797E7A777773827D8488868C869091979F9C9F969C9E9BA3A1A19797948F9089868684
867D817B7B82797B707672696F696B68686B6069676868636B636C656469676B6365635C
6056606164685C6356585D5D67606865656B646B616765616860635D5E5E565C565A5D55
5C56646160676572647076737D74807D807E797E777979747B74807A797B767D797D7B77
81777E7E7E847B857D807E7A7E79817A797B7A7B797D7E7B898288848688828C898C8D89
918D9B9A9CA19CA39CA6A6A5ACA5AAA7ACAEA9B1AAAAAAA7ACA2AAA3A3A69E9F9B9E9C96
9E979A939698939C969A989798939C9C9C9E989B939A96909B91978F96938C9188888988
8C848C88888C888B868F908D8F8886828B8C868D89898882847B8586888D8B918990918C
91858C898C858088868B89888D888B8B90938C908C94918F98909491979893989393918C
90868D8986867E847E82827B82797B777374686F605E58525D5A696460615C6059595851
5D58636364675E68646B6E696E6770727079737D74797A77847D848081857D8984888885
918B918D8B938C948D9394909B93949694978F98949797939C939A94979C979C9B9F9C93
9E979B9C9CA1989F9A9BA19A9F98A1A19CA59A9E9FA5A298A29B9F9FA1A39AA39E9EA19E
A69EA7A19CA39C9F9BA1A398A59BA39F9A9F9EA79CA3A7A3A29EA5A59EA69EA19EA1A39B
A59C9F9F9FA19CA2A19CA29FA69CA5A29EA6A1A29E9E9F98A2979B9E
7390989C9AA598A29FA1A19AA59CA1A2A2ADAAB4B4AEB7B0B8B9BCBBBCC4BDBDBBB9BCB8
BFB4B1B0A9AEA3AAA59E9E949A9496968C96898C89868679827D807E7A7E77817A777A72
776F74746C797076736F766F7E777B7E808581868B8890868C828D8C868C82868285857B
857D81807D80748180848B868D868F908D9B97A3A3A3A398A59B9E9C91908C90908B8C88
91848586848C818680807D747774747672766F777473766F766C74766F766B706B6F7069
7264676B6C73676B616064616B64696E686F696E6464655E655D605D5C5C515A55585851
5651585959635E68616B706E7472777A747B6E767476776F746F76746F766E7673777A73
7E747977777E76807A7D7A737A777D7B767B737A7B7E817B888288848485818C8B8D938B
908C93949AA29BA19FA6A7A1A9A1A7A9A6ACA3AEAAA7AAA5ACA6ADA7A2A5A3A39F9F9E93
9E949A96919B97A1919A9C989B96A2A19B9F949A9497978F97909694939489908B8B8D86
8D868C888891898F898F908C91888C8C8C8F888F8684868186808988868F898D8C909389
9088888C868B848C88888F898D858C8C8C978F939094968F9790939491978C979393978F
90888D8881827D807E7E7E747D737774706E6064564F4D4853535C5C555D5358514F564F
5E59606464675D6B6C6C726B72697274707B727774777D79827B82858486808988888D88
8C85908F89938C93908F918C968F8C96949B909897979C949A939898969C9A9E9C9A9C96
A19A9C9F9C9F9BA19C9AA19A9F9CA1A198A39CA2A1A1A29BA39C9CA19EA59AA3A19CA29A
A29CA1A29BA59EA3A19FA39BA39EA1A29CA39BA1A19CA59CA39FA3A59FA7A1A3A19EA29A
A2A1A1A39CA19CA1A19AA69CA59EA2A59EA39FA2A29EA198A19C9CA2
8B919E9C9FA294A19FA3A59FA79CA6A1A3ADA9B2B1B8B8B0B9B5BBB9BCC3B8C2B8BCBCBB
BCB2B4B0ACB1A9ACA2A1A2989F9397939496868C86868581857D827B7A7D767E79807B72
766F79767A7B707B747A7672817B84818289868D8990908C948D938F9090848F868B8884
8682857E818481867B8485858D858B8C94938FA39CA19F9EA39BA19690918D948C94938D
968C918F90948F978F8D8984867D888182857E827A82827D82767D7A7E81778073797777
776C746F6F7472746C707068726B7272777970796C6E6E686B5D645C5A5E565D515A5855
5A555A585C5E59635C63696B7268767073726B70686F726B7268726E707069746C707270
79707973747973796F7474727D7079737D7A707D7A857D80888489848689848C8690908D
948C938F969893A19CA5A3A3A69CA7A2A3A6A5AEA7AAA6A1A9A3A9A3A5A39FA6A1A29E9A
9B969F9B9A9E98A198A29F9A9E979E989F9C969B96989A989C909A91919491978C8F8C8B
8F888C888C8F858F85908D8D9389918C8D8F898C8289858489828881868B869189908D8C
8C818C888889848D868F8C869089918D90948D9A91979891968F9E96949193979094918C
93858984848279827976726E736C6F6768675A5544433F39484B55535555464F48525553
5A53605D5D645E67646C6E6772686F6F7477707976767B7B848085827E86828B848C8F88
90868F8C8D9389968F939490938D9694919B949B979B9B939B969B9C9C9E96A19A979C9B
A19A9F9E9AA19CA19AA1A19CA39F9C9C9FA29AA39EA2A59FA59BA2A2A1A59CA19CA2A59B
A39BA39E9EA19EA59E9CA19EA59CA3A29CA29EA3A3A6A69EA7A2A5A3A1A59FA6A19BA59C
A69BA2A3A1A59C9E9EA3A69BA59CA6A5A1A29EA9A19EA5A1A59AA19F
7089949C9AA196A2A19FA39FA7A3A7A59FAAA7AEB1B7B9B1B9B7B8BBBCC2B9BDBCB9B9B8
BDB5B5B5B0B8A9A7A1A5A294A29794908F94868C85848581857E807D747D72797777776F
7974777B767B737B7A797D7B84808989858C868F8D8C9189979193938F908690908B8C84
8B848B8B858B8085828486828D888D909096909E9A989C9AA19697948D948F9390979A94
9B969697989F9AA39E9A9890948D91908D948C8F898B8D8690888B8C868F828C8884847B
827E84817B7E777B777777727774797B777B747D7776726874656C6360655C605C606058
5E585D605D645A645A6065656C61696C6C70696F686B69636E646C6B6969616B67686C67
6E6872726F776E766F72726C7A7274747479707B797B807D827D85828189858F8D93908B
939090919498939F9AA1A3A1A79FA7A39FA59FAAA6A9AAA2ADA3A7A5A3A79EA79FA3A7A1
A2969B9794A1979B9FA1A197A29B9F9B9A9B909A97979A949A9098948F9790948C908C86
93888D8B8F93858D888C918D91898F8C8C9086898486857E88868886898F86908C8C8D88
8F868B8B8690858B888C8C8691898C8F8C968F9894989B8C97949B979198909793939186
8F868B8B84857B8074737269696164635A5C4A47393538313F404B4F4B4E444B484D534E
53525C605C615C6467696B68726B6F6F6F79738077777B7B82808484818C828686898D85
90898D908D938C949194978F97909796939E949896989B949C97989C989F97A19E9AA19B
9F9B9C9C9AA39A9F9E9FA29BA69F9F9F9EA69AA19F9BA59CA19CA5A196A39EA2A1A1A59B
A59E9FA19CA39CA5A29CA39CA1A1A5A79EA79FA1A5A2A59CA6A3A2A59EA39CA5A29BA39B
A19CA3A5A1A79FA1A1A1A6A1A99EA1A39EA29BA2A19CA39BA29BA1A1
8689979698A1969F9EA5A59CA7A1A7A5A9ACA9B4B0B2B8B5B8B1B7B7B9BFB8BCB5BCBCB8
BDB4B8B4B4B5ACADA2A5A59E9E969B968D9086868688847A807A7B7B7A7B747D76747272
766F7A77797B767D777E7E7A8C858C888D938C948F9096919A8F9A9493948C949096938C
938B8D899091888D858689889189939090949097909E9B989F96968D91978F9A90969797
9B919E9E9FA6A3ACA2A7A7A1A698A19FA59F949E979C9C9B9C91969494978D938D94938B
938B90898C8C828C8485827D827A887E7D807B817A7D7A737B73746E6969606860606060
635A656364676469646764606B676B68696E656E65676764655D6863646760655D646561
676468677073676C696F706B7067706B6B6E6B736E77777781808681858C808C8890908F
968D9790969A969C949B9B9BA59CA39BA2A5A1A9A3A9A5A5ACA1A9A5A9ACA2A7A1A7A29E
A29CA19BA2A29BA1989C989AA1989F979C9C979C9197979496949A949694909890939190
938691898C8F888D898D8C8990888F88908D888F8486818188828C868889869089938D89
8C8589858888808D84898C898F86948C8F91919893979690988F98969B9C939890939390
91888F858284777A737470676E5E6056554F3F43343230303838474644474248434F4E4B
56535C5C64675E6963686B6B7369746B6B74737A747A7D7D8580817D8689848D898C8F8B
9188918C8F948D948C96979397909796979B939C93979C989E919C9A9B9E94A19A9F9C97
9F9B9F9FA1A2989F9B9FA19CA19AA2A19EA39CA39CA1A29CA59AA19EA1A39CA39F9FA39B
A397A19F9BA39CA59FA6A59CA39EA3A3A2A398A29FA2A3A1A69CA29E9BA39FA39FA3A19B
A59C9F9FA1A59BA29EA1A5A1A69CA3A29FA7A1A39B9FA29AA397A19E
7089979A98A298A2A2A5A398A39FA1A7A5B1A7B2AEB0B5B4B7B4B5B7B9BFB5B8B8BBBCB4
BCB4B8B8B1B2A6ADA9A6AA9FA2979B918D8C858B8582847B8177797A7479737A7672706C
7776777773807A7D7E82867A84888C908C978F9A96969C979F979A98939B90979396978C
948D94939093888F89898F898F8890918D938D9391969890979093908F938C9696969C96
A19BA5A7A3AEAAB1B1B2B1A7ADA6A9ACACB0A3ACA5A7A9A3A59FA3A6A1A99B9F9A9EA197
9E94919193979097908D938990868F8D8990858982828279827A7A776F74656F6B6C6E67
6E676C6C686F686F6C6E6C6772696F6E696B676F6568676370656C6865675D615D616360
686164676168657064676C6870616B6B6969677474777B7780777D7E8085808C888B8D8C
938F979491969098969B9E98A39CA19C9CA59FA6A1A2A7A2A7A1A7A6A2AAA1A69B9FA29B
A59CA1A19CA198A29B9B9B9698949B9A989C979E979B948F97939894939489968D94918B
9189918C8990888C898D8D88938B8D89898C848D8684857E86808584858D888C898D8C84
8982858682887D8682858C888D868C8B869689919193968C9B8F9796979A90949091968F
948C8D8980857B7D746C6B63685A514F484A37382E2D3427353544443D433D46444D4F47
5251585E60655A6563656E6B736B6E6F6979747E7A7A7E76847D7E818088828988888F8C
918B91918D978F938F91978D9A939697969C939B9A979E979B97989B94A1989C9B9BA196
A19B9A9E9BA197A29F9CA19BA29CA1A29BA39CA1A19EA198A19E9AA19EA39CA2A3A1A79B
A3989FA29FA7A1A3A1A1A39BA59FA3A59EA19BA3A39EA69EA39FA2A59CA59CA2A1A1A59E
A3A19EA29BA59FA2A29AA59FA39F9EA39AA9A1A29E9FA2A1A59E9EA3
8689949698A297A5A1A3A29FA6A2ACACA9AEAAB0ADB2B4B0B8B2B5B4BBBCB4BBB9BCBDB7
BDB4BCB9B7B9AEB2AAADAA9EA3949797968D818B8482817B827A7772767D74797074746F
766F7774777977827E81848085818C8D8D978F978F979A98A39B9B9A9B9E979F96969790
968F94918D918F918D90938C938C8F8F8F938C948F91938F948B8F8C8C93919A97A1A39C
A9A2ADADB2B7B1BCB4B5B8B5B8AAB9B5B1B4ACB5B1B5B4ACB4ACB1AEAEAEA2AAA6A7A9A1
A39CA69F9B9EA1A29C9E9B979E96989694978F97939691888C808C8481857E816E76776F
776E797274746F7972767672746B766F6F70696F68706E696F656E6767685D685D616464
685E6763636763686165655E6B656C676969616B656E74797D747E7B7B828089848C8C89
938F96909696949C979B9B979C969F97979F9CA69CA5A39EA3A1A29CA5AAA2A69FA2A29F
A3989C98979F9C9F979B9C979B939894989C9198919494919690989193968F948C918F89
8D868B858989848986868F8C938B9088898988887E858881817D82828289848D85898986
888186847E85848B858B8C868D868D888C908C968F909091978C96919397909B9097948F
90888F8C8B867B80706C675D594B4F443F3C303429302E2A3537404242443844424B4E4D
534D595C5D635E6460676967706B706F7277727D77797B7A827D86818188848D858C8D88
938C8F8C919490989697949198909894969C979B969A9B949C969A97989F94A19FA3A197
9E979F9C9CA29AA1979E9E9BA69CA2A1A19F9AA69C9EA19BA398A1A29FA597A19EA5A69E
A59CA1A3A1A59CA5A2A3A5A2A59EA59F9EA39BA29FA3A19AA39EA19F9FA29CA5A1A1A39F
A29CA1A19CA39CA19FA3A59CA59BA3A3A1A39CA7A19FA29CA39CA19F
7A8B9096969C94A5A5A3A69EA9A2AAACA5B1AAB0AEB1B4AAB5ACB4B9B8B9B1B9BCB8C2B8
BDB5B9B9B2B9B1B5B1AEAEA1A39A9A989493898D8882847B80767977727770767270746C
776F74747379748181808981887E888D8D978F9693979C979F9A9C9F9A9C949E9C9A9C91
948C949690948C939191938C948D90908D938B939190938C8D868B8B8894949B989CA29E
AEAAB1B4B5BCB5BCBBB8C2BBC3B7BCBDB8BCB7BDBDBCB8B1BCB9B2B5B4B9ACB4B0B0B1AC
B1AAAEADA7ADA7ADA9A7A9A1A7A1A39E9B9F97A19B9A9F97989096938C94888B8482847B
85797D7A7B81797E7B7B81797D747B79737970747276776E7469706C696B646B65656764
676368656168646867656B636F656969686B6067636B74737B74807D747A747E7E868981
8B858D9194988F98949798949A949F9B979C9AA19C9C9C9AA69EA5A2A1A19CA7A3A2A19B
A2969C9B9AA19CA1979B9C939C9397949197909791939A8D978D9C988F979098858C8D86
8C8289888889848F89898D888C848C89868D85868082847D887D828481867D8B85858982
867E848480887E85848586818B818585888F8C948C8C908C938F9694919A909690979890
948B8C8D8686747A6C6864555243443C34382A2C2A2C2E2638343B3F3D44384744464B48
4F4E565A59655E6461686960706E6F6F70796E797679807B827E88888089808988888F8B
9689919491978F9B9691969197919697939B9397969A9A939F9C9A9A979F9AA2A19EA29B
9E989CA19AA29B9C9C9FA39CA59E9B9F9BA19BA19F9A9F98A19CA2A39EA39CA1A19EA29B
A59EA1A6A1A69CA6A39EA19BA19FA2A69BA29BA1A39FA197A39F9FA19BA59CA5A19CA59E
A29FA1A29BA59EA19E9CA39EA59F9FA59EA39CA2A19BA59EA39C9E9E
8B8B908F8F9B919B9CA3A19BA6A3A7A6A5ACA7AEACAEB1ACB1ADB4B2B8BBB5B8B7BDC0B8
BDB7B8B8B5BBB0B9AEAEB0A5A7979B9791978889858885798176797473766F766F6F736F
746974777A807B827E8885808B84888890978F9B969B9C97A39FA39C9EA79E9F989C9E94
9C91969193978D979391908C938F97938B938C968D9190888F84848286908C98989EA7A6
B1ADBBB9BBC0BDC3C2C4C4BDC6C0C6C4C0C3B9C0B9B9BCB8BFB4BBB8B8BFB8B8AEB5B7B1
BBB1B5B1B2B7AEB8B0B2B4B2B2A7B0A9A5A7A2A69FA6A59FA6A1A39C9E9E90948D8F8F86
8B828685858C868C84888681898186828084777E7B7B80767970777774776E746E727067
6F6B726B696F6872696B686772697067676E67696370726F79747779777A74807B7A8585
8D828D8F8F968D948F94948F96919697979B939C9498989AA19BA5A19FA3A1A3A1A5A39A
A2979C9B9EA198A2989A98969A8F96918F948F968D9391909A90948D909089938C8D8C86
8881888284898489848C89848B848B88898D848B7D7D807D847A82807B827E857D81847E
887D828184867D867E8488868B80888889908D918D93908590898D8C8C918B968D91938F
93888C89828477776B68604F4E403C3434342A2E292D302C35313C403C403944434B4846
5251565359635D6761646B656F6B7476747E797D777D817B858086888288818D898C9089
908C91949397949894969A90989194969397919B97979C989E979F9C969E989E9A9CA197
A29C9E9F9CA39BA39E9CA19CA59EA2A19AA29AA19C9EA29AA39E9EA2A1A79B9F9E9EA39C
A39BA2A39FA99CA19C9EA19AA69FA3A29CA298A59F9FA198A39FA5A19FA99FA29FA1A39A
A59EA1A29FA69BA29C9CA29BA19E9FA19EA59CA1A19FA397A19B9BA1
7A868D8F8C97909C979C9F97A6A5A3A59EA7A2B0ACA7B4ADB1A9AEB1B0B9B4B8B7B8B9B2
BCB4B5B7B4BBB0B7B0ACB1A7A79B9B9B93978B8B848182797E7373706C726C777073766F
746C7477747E7682818688828B84888C8C948B949498A19BA29CA1A19FA59CA19E9C9F94
9F969898969890989690968F989497948D978D918D8D8D82897E84888B918D989CA1ACA7
B4AEB9BDBCC8C0C7C7CBCBC3CBC6C7CAC8CBC2CAC3C3C4C0C3BBC0C0BDC4BDC2C0C3C3B8
C3B7B9B8B9BCB4BDB8B8BCB7B9B4B7B8B2B4A9B1ADB1B0A7B1ACADA3A2A69CA19C9B9C91
978D94918D978C949094978F988D908D898F848C88868C84867B82807B80767B76797B70
7970747470776B776F6E6E6F776F746F69726B706C6C706B7974767A778079827D7D8180
88858D8C88918D8F898C9088948C908F90968D9490969B989F97A19E9AA1989E9A9EA198
A1979C9C9A9F939B9896988F968C90908F938B908C91938C938C91918F8D858C868B8982
89828881828882868285868288828686828580827D7E847A7E7781847D857E887E818279
827B80827E827B8581818680827D858885908B908D8C8D858F88898889908C96908F9690
94888988808276736B64604F523F3C343030232D2929302A34303B3D38423D4643464843
514B52585C635C6460616967726E7477707E74767A7980798582848B868C85908D8F938F
938F9696919B979A96989A909F979796949A919A979AA29CA1979A9A949F97A19C9CA198
A29E9B9F9FA69CA1A19AA39BA39CA3A29CA59E9F9F9EA398A69C9FA6A1A39BA2A29FA19B
A2A3A1A39EA99EA1A19FA39BA3A1A2A39EA19BA3A39FA69EA69FA3A39FA7A1A3A7A3A59B
A5A19FA39EA69CA2A19CA39CA19F9FA19BA3A19FA19AA196A29A9C9F
8684898D8F97889A979C9E9AA5A1A9A3A1A9A6AAA9ACB0A7B0AAADAAB0B4AEB9B7B8B5B4
B8B2B7B7B1B8B0B4AAAEAEA5AC9FA19A9497898C8684847A80737A7370746E777276736E
77737A7B798074847E8685829088918D90968C94939B9F9CA99FA19EA1A39AA29B9FA19E
9F9A9897979B9498969798939C94979691948C918D8D8D8182798485858D919C97A6AAAD
B5AEB8BDC6C3BDCDC8CFCDC8CBC3CDCAC7CDC6CBC2C6C6C2CBC3C6C3C4C6C2C6C4C6C7C2
C6BCC4C0BDC3BCC2B8C0BFBCC3B9BFB8B9BBB1B9B2B4B7B4B7AEB5B1ACAAA2A9A6ACA7A1
A59EA29C9C9E949F979898969C939A94949A949A8F94908891888C82868982868282827E
847B857E7A807A817A7B7A7481797E747B7A747A737777777E767E797A7B797E7B828581
8B868D898D91888D86888B888F88908C8C918D948C94949396919A9A97948F9E97919797
A1979E9A9A9A949C9198948F91898F8C909089918B8D8D8B9089908B8B8D858981868580
86808680828177847E828281867E857E7E817D857B82807B81767E7E81827A857E81817D
847B817B7D817D847B82817D827D8484868C8590888C88858C828B8B8C918C908C90918C
93848680807A6E7067645E524E3D3C302E2D252A262E2C27343035383B42394440434747
514A56585A635A5E646C7267746B7376777D6F7B747A7D7E858086888890848D86939189
9690988F969C949B93969A9398939B98949C969C969C9E989F989C9C9BA1979F9B9CA198
9F97A29E9BA59BA19A9C9E98A29EA19F9FA39CA5A19FA39CA59BA39F9EA6A1A59FA2A298
A39EA1A2A1A69BA39C9FA39CA19BA3A19CA59FA5A1A1A39CA6A19F9F9FA39BA29F9FA39F
A39BA3A3A1A79EA29EA1A298A29B9E9F9EA59AA19F9EA2989E9A9E9F
7482868C8C94889793979C9AA19EA3A6A1AAA6ACAAAAAEA5B1A6AAACAAB1AAB5B1B1B7B0
B8B0B5B5B0B8B1B5B1AEB0A3AC9F9C9B96948C908B85857D80797A796E79707674777972
7976797B797E7B8684818C8891888C908D968F97989CA197A59C9C9FA1A6A1A5A1A1A69F
9E9AA1A19398909796979B939A96989A97968D948C898B808479828685908D989EA7B1AE
BBB5BCBFC2C6C0CDCACBCEC7CDC4CDCEC7CFC6CEC7C8CAC2CDC6CACACACFC7CFC6C6CBC3
C8BBC4C3C0C4BDC3C3C3C3BDC7C3C2C2BDC0B7C2BCBDC0B8BBB1B9B5B1B5AAAEAEB0B2A5
AEA6AEAEADADA1AAA5A5A59FA39CA3A19AA1979C949B98949E989A9391948D98908F8F8C
8D868B8981867E868185857E8C88848182857B827B7D817D868085867E857E8680848881
8F85898D939488968D908D8C8D868986858D8B908F9096909C90969191948F9894969A93
9C919A9390968F948D908F8891888D8C8D918891898D8C899189948C888984888284857E
8579817D7E8177847E828280847E86827D827A827A7D7D777D79808284867D847E81847E
867B847E7E847E817E81817B827E8589888C8490868885828682898688908C938F909089
918485817B7A686C616058424637392D262A252A262C3026322D35383940384340444B48
524D5658555E5C6363656C65706C70747377707B797A7E7E8281888C858D868D888F9390
9C91939391968C9694969C9497919B9A939E969E9A9E9E969C96989F9CA5989F9B9AA29E
A29AA2A29AA19BA19F9F9E94A59E9F9F9CA69FA5A5A1A29CA39EA1A19AA39CA3A1A2A398
A29E9C9C9FA79FA39F9CA19BA29EA2A29EA69FA5A3A5A59EA7A1A2A79FA197A29F9EA59C
A3A2A2A29EA79CA1A3A3A79CA59C9CA19AA397A19C9AA198A19C9F9F
807E8889869086908F9798939F9BA3A5A6AAA5B0A7A9AAA3ACA7B1A7A7AEACB1A9ADB1AE
B4ADB5B4B2B2ACB5B0AEAEA6AA9AA19796978F91898C8880867A7B7A797E748072747776
7B767D7B7B82808881888C8990858D8C90968F9B939A9E9BA1989F9E9CA39EA69CA19F9A
A3989B97989A909A93979A979E949F9891918C8D8586807D7B7A84888990899B9BA3ACB0
BDB8C2BCBCC6BFCBC3CBCBC8CEC7CBCACECEC8CFCDCED2CBCFC7CDCACBCFCBCEC6CDC8C3
CFC7CBC8CACFC6CEC4C6C7C6CAC3C8C3BFC8BCC4BFC4C0B7BDB8B9B9B9BCB5BCB5B2B4AE
B5ADB1ADACB4A5B0ADB4AEA5AEA3AAA5A7AAA1AAA2A1A1A1A59CA39F989C9AA29A9E9A93
9891939191938B93888F8D8D938C938C8689848F868F8C868C858C898C8B858C888C8F89
9085908D8F938F948D94918B90868984868B828D858D8C8C938F97908F9490948F969690
948C8C8890938C90898C8B888F858D89868C858F858C868088828B8589887E828081807D
847D817A7A7D798177817D797E77807A80817D84797D7A76817A857E7E827B817A848580
887B847D828580867B808485827B88858286828681898B848C868B888889848F88898C88
8C80857D747468695C5A4F4040343129272A212D262C2D2C312D3838383F39403F474B4B
564D56565961596763686C696F6974726F79707B767E807B85808886868C848D888D918D
938C94918F978D94949A98909A969897989C949F98989E9AA297A19E9CA3A1A29AA19F9A
A79FA2A19EA397A19B9B9C9BA19A9F9E9BA39EA5A1A2A39CA59F9E9EA1A39CA5A2A1A59C
A39BA3A29EA39FA39F9EA19BA69C9BA1A5AC9AA29FA1A39CA39EA3A39CA59EA39FA1A39A
A69EA2A29FA59BA5A2A1A59FA39CA1A19BA39BA19E9F9F9AA19A9C9C
727E8286828C8291919497919F9C9FA2A1A9A2ADA9A7AEA6A99EA7AAA7ADA5AEADAEB1AA
B2AEB1B5AEB2A9B1ADA7ADA5AAA1A29C93948B8F8B88887E857D80807A8076827A797D77
7D7980807A88828585848D8690858D909397919B97969B979E979F9E98A1969C9B9FA59B
A1969B9C989E94A19A969B949E939B9891948B8F86848177807A81868B94919C9AA1B1B5
B7B7C0C3BBC0BDC8C7CDCECBD1CBCECDCACFC6CDCACDD2CDD1C8CDCBC7CEC8CFCDCDCEC8
D2CACECECACEC6D1CAC8CDC8CFCBCFCEC3C4BFC6C7C8C7C0C7BDC2C0BDC2B5BFBBB9BDB4
BBB5B9B8B2B8B4B9B5B5B5AEB7AAAEB0AEB5AAB4A9AAAAA5AEA6ACA5A2A9A1A7A2A3A39C
A69EA19F979F909C979B9B97A1979F9B949A91979194978C968D939391949097908D9A93
988D9497939A91989397968F938B8C89858C848C88868D89908897949494909793919489
96898C8C8B8C7E8F898B888489818888848B82898488867E8880828284857B817B7B827B
827B85817E847B817B7E7D79817B808181857A847A7D817E847B8282808680817E82857B
857D81817E857E8882818681868085857E887E86858589818C8588888888848B88858C85
8981827A6E6F676559514B3F42322C292529232D29292E2A322D35393742393F44474E44
5351585959615A676769706B706B72736C797077777E827A89848588858D868F8D8D9389
94919691909A969793949B9094979B9F979C949C9A989F9A9E9C9EA29BA59BA39E9EA29A
A39B9FA19CA39CA3A29BA39BA39FA2A29BA69EA5A19FA29AA19F9FA59CA69BA5A39CA59B
A5A1A3A39AA39BA19F9EA69BA5A1A1A5A1A69CA3A29CA59FA6A2A3A39AA29CA1A19FA298
A2A19FA2A1A69EA2A29EA69FA19E9FA398A29A9CA1A1A39AA39E9B9F
827D8482858F8191909497939C97A19F9EA5A2AAA7AAACA5ADA5A5A2A9AAA2A9A5ACAEAA
AEAAB2B1AEB1A7ACA6AAA99FA79C9F9B979A89908D8C8B80857E82817B80777D747A7B79
82777E7E8586828C898C8989948D8C888F948F918D97969097949A9A9B9E919B939A9E9C
9F989F9A9A9E989C949C9C949A8F979696978B938889857E7B7782868B93919C9BA7A9AC
B5B5BBBCBFC4C0CBC6C8CDC8CFC6CFC6C6CBC8CFCBD1CFCBCEC7CACACAD1C6D1CAD1CFCA
CFC8D1CBCACFCBCFCACDCBC7D2CBD2CDCDC8C2CBC3CACAC7CAC3CAC4C4C7BDC3B9C0BFBB
C3B9BDB8BCBDBBC2B7B5B7B7BDB1B8B2B5B9B1B4B2B5B4ACB2ACAEA9ADACA2AEA7A6A5A5
A7A1A7A3A5A79F9E9CA7A9A1A79EA59CA3A2989F979B9C9B9F939B97989C9A9C969A9A96
9C949A979A9B939C989B9791938B918D8F90868C828D8C8D969098949797909A9394908D
9088908C898C858C828B88858B81858084847D847B807E7D817A827B7B81808680847B77
7A737E7981807D867E807B7D8179847E848580847B85867E897B858084817B857E818181
858085817E858188828B867E8880867E8485828C88888B888F848B82848B8890888B8880
88807E706F7264634E4D4843382A30272929272D292E302C352D37353B3F3B474247474A
524E58595A635E67646C6E69746E7472767B747E7980828188818C88868C868D8890918F
968F9491949A919A9196969097919E98969B969C969B9C989F979E9B9CA198A29B9FA19A
A59AA29E9CA29AA29BA1A19FA6A1A1A2A1A59CA3A19FA39CA39CA29CA2A59EA19FA3A59C
A69CA19EA1A39CA59B9EA19EA39BA2A29CA69A9EA1A3A59CA69EA2A1A1A29BA59F9FA29C
A39CA3A29EA29CA3A19EA19AA69FA1A19FA696A1A1A2A59AA297A19E
6F797A807E847E8C8C8B91909B979CA19BA59CA2A5A6AAA1AAA2A6A9A2A79AA6A1A3ACA9
AAA6A7AEA7ADA5AAB0A5A79EA39A9B9E9896899088868885858182847B81797A7A7B817A
847E8489858C848C89868C848B858C8C88918B8D8D8D9089949091949097919793919794
9B949798939E979F9B9B9B939C969898969B90918881817980798082869494A1A5AAB0AC
B8B5BBBDB8C2BCC7C3C3C3BDC8C4C8C6C2CEC8CECDCBCBC3CDC6C8CDC8CFC6CDC7C6CAC4
CDCBCDCBC8D1CACECDCED1CDD2CBCBCDCACDC3CBC6C7CDC8CEC7CDCAC3CDC0C6C3C4C4BC
C6C2C0C4C0C4B4C2BBBFBFB8C0C0C2BBB9C0B9BBB8BBB9B0BCB4B7B1B2B5AAB2ACAEB1AC
ADA7ADACA7ADA5AAA5A9A9A2ACA6A7A9A6A9A1A6A2A1A39EA69EA39F9BA39FA59E9FA19C
A59FA2A19EA1949C9A9C9F979A919A9791968D908C9194909B9197969497909A93949790
948C938F8B90868C8D8F8C818B84868684857B848081858082797D79747D797D767D7977
81797B74777D77817A80807B857B857E7B82808979828582898185817D827E8982868C84
8881898881887E85818689808B807E818088808B86888D888F868F8B8489848B86888880
857B7673696B5A5C4D48463B37292A27232C262C2A2D312A34303538393F3B4443424848
554E58595864606865696E67726F6F74747D747B7B7A82808984898C868D868D88909690
9A919494909B909A9797989497949E9C969B979C9A989C949F9BA1A29CA197A19F9EA59A
A19CA29C989F9B9F9C9FA79CA19FA1A39CA29CA6A29FA69AA19AA1A29BA59CA3A1A1A39C
A7A2A2A3A1A39CA2A19EA39FA2A1A2A39CA59CA19F9FA59CA69FA1A29FA29CA3A29EA6A1
A39BA1A19BA59CA1A1A1A39A9F9E9CA19AA398A3A19EA29BA19C9FA2
7D79817B7A847B88858C8C89989498989BA39CA59FA2A7A3A9A5A7A3A2A79F9F9BA1A3A1
A99EA2A1A5A69EA7A1A3A39FA29A9E97949B8C8D858B8980867E8480818177827A7B7B7B
827984818188818B858C868490868C888D8F86918B8C8C8B8F8B91908C938C948D94948F
9A9797919A9E989C989A9C979B91989694978D90848880797E7A85868F9A96A9AAB0B1AD
B8B5C4BCBFC4BFC7C0C3C3BBC4C3CEC8C6CAC7D2C7CAC8C6CDC6CFC8C8CDC8CBC6C8C8C3
CDC8D1CBCDCDC8CFC6CBC8CBCFC6CDC8CACEC8CDC3CDC8C8CEC8CDC6C7CAC3CDC4C7C3C0
C7BFCAC6C4C7C0C3BBBFBDBCC4BFC7C0C3C2B8C3B8BBB8B5BFB7BDB5B4B9B7BBB5BCB8B2
B8B1B7B1B2B1A7B5ADB5B0ACB2AAB4AAACAEA9AEA7B0ACA9ADA5AAA3A9AAA3ACA3A9A6A5
A9A3AAA2A3A5A1A29BA3A29B9F969B979FA1989C9097969B9F979C94949B9398949B9793
9A91968F91918D978B8D8D8F8D8690868986818882847B7B807D807A807D747D7479767A
7D767D7A797A797D7980807B817B847B81827E887D817E82858189848289848981888984
8880868286868088858588858B7E898284888288848C8B868D8C8F8B898B818B8282807E
80777B736C695A564A483D34352C2C222A2D252D272C302E372E3935383D39433F4A4D4A
534F59565D635A6464696B67736B7774747A747D79807E7E8B858986898D858D868F908F
978F9794969A939A919694919C9A9C9A9EA1939B979B9C949B98A39C97A19CA29CA2A39C
A59EA2A1A1A397A29BA1A2A1A39CA3A19EA5A1A7A1A3A298A39B9E9EA1A39CA39C9FA29E
A39EA3A29FA99EA59EA2A29EA69FA3A2A1A598A29EA2A69FA59AA5A1A1A59EA29C9FA29B
A69CA1A2A1A39BA59CA1A29CA198A1A29BA79BA19FA1A39AA39FA19F
72797E807A82778484848B86948F9498949E96A19C9EA6A1A39CA2A39CA39A9E9C9C9F98
A1989CA19FA39BA5A19EA29BA1989C968F90898F88888680867E7E807D8177847A7B807B
807B80817D808085897E82808C8585898890858C8986898589858B8C858F88908B8D918C
98909496979E97A19A9A9F979E96989790978C8F8685867B858084898C9898A7A9AAB5B4
BCB9BFC0B9C2BCC2C0C2C7BFC8C3C6C7C4C8C0CBCAC8CDC6CAC3C8CAC3CDC7CDC8CDC8C2
CACACBCACBCEC3CBC6C7CEC7CEC4CBCBC6CDC3C7C4C8C8C3C8C4C7C8C6CEC0CBC8CACDC3
CDC6CBC8C3C8C3C3C0C3C6BCC6BBC3C4C7CAC2C7C0C6C4BDC3BCBDBDBBC6BCC3BCBDBDB4
BCB8B8B9B5B8AEB8B4B8B9B1B8B2BBB2AEB8B1B4ADB4B4B0B7AEAEACAAADA7B2ADADAEA7
B0A7B0AEAAAEA5A79FA6A59FA69FA3A2A1A298A19C9BA29AA19AA19E9BA1989E979C9C97
9E94979694968D9B939397909689938D898D85888085847D8882858581827A827B7B7E79
7E747E79767D7379777A7B737D777B7B7B827A8580818480868189868288858C898F8C84
8D888C8B898C828C86868B868C848989858D888C858688828D888888888B80868282827A
7B72737064645352423D3B303025252C26291F302E27322E3930393C39423D47474A4F4B
5653565C58635A6767656B67736C7779738079807D7D827D8B86868B858D858D8F8D918D
94919898919A9096949697919C9A9C9E9A9E979C9898A19B9F969E9E97A1989FA1A1A39B
A29F9C9E9CA29A9F9F9FA79FA39CA1A29CA59CA29F9FA297A19B9C9F9CA39EA5A19AA19C
A29FA1A29EA7A1A3A19FA29AA5A1A2A69FA2989E9F9BA7A1A59FA3A39CA19C9EA19EA59A
A59FA1A59EA39AA3A19CA39B9E969CA59EA59AA19EA1A197A1A1A19E
807D80817E84768280818582918C918F919B9A9E9AA2A79CA2A1A6A39F9F97A19A989A94
98919E9E9EA59FA59BA2A197A1979A939191899386898580867D847D7A807B81797E7E79
847E847E81827B8881808180857D86828286808981898680898289868B8C848D88888C89
91899696979C969F9AA29F989E979793989A8D8F8485828289868C8B8F9B9FA7A6AEB4B2
BDB8BFB9BDC2B8C0BDC4C4C0C4BDC6C2C2C7C3CBC7CECDC6CBC4C8C4C7CAC3CDC4C8C7C4
CFC6CDC3C7CAC6C7C7CDD2C8CDC7CECDC3C6C2CDC4C7C7C7C8C2CEC4C4C8C2C7C2CACAC4
CDC2C7C3C6C8C0CBC2C7C6C3C6BDC7C4C6CBC2C7BFC7C7C3C8BDC3BFC3C3BCC7BFC2BFBD
C2BDC6C0BCBCB5B8B2B9BBB8C2B8BCB8BBBFB8BFB1B7B4B2B2ACB7B4B2B7B0B2AAB1B1AD
B5AAB2B0B2B2A9AAA6ACAEAAAA9EA6A1A3A5A3A69FA3A19EA9A1A59FA2A39EA79C9F9F9C
A1949E96989B989B909497919A91969093968C93858C88898C848B84828881857B84817A
847A81777D7B737A737676777A6C7B767D7D767D7A827B7E86808582898B858C86898988
8D848D86898C888C848986848D888C86898D848D8688898C8F858C8682847D847A807A73
776F7064635D4B4F3C3831292C1F2A25262A272E2A32312D37313B373B433C4B434A4F4F
58515D585A63606B61686B67736E77767A7E7B847D8082828B818D898B908C938990908C
9690979694988D9497979A969F969F98979A949C98A1A198A1989E9B9FA39AA59AA1A19C
A59AA19C9CA59EA39FA1A39EA69EA29EA3A598A19B9CA29BA19CA7A19AA5A1A59AA19F9A
A59EA3A1A1A39AA69EA1A19EA39CA5A19CA29BA29CA5A59EA79FA3A19FA197A29C9C9F9C
A39AA5A19FA99EA39C9F9F9AA39A9E9E9EA398A29B9EA19BA19AA2A1
6F7A7D7E7B7E7382818085808C8991948F98939C9CA1A198A198A1A19FA1969C96919691
98949A9B97A29CA19E9FA1989F9A979B918D858B86828481868085817B7E7D817E7E827B
86808180797E7985807D867A81797E827E867E8180848980888185858185808985858882
88818F8F909B939E9A9FA1979E969A9C97988C9088888B8188828D90909EA2ADADB0B5B4
C2BDC3C3C0C2B9C3BCBDC3BDC4C0C6C3C0C8C6CAC3C6CBC4CBC3C8CAC7CAC4D1CBCACDC7
CDC2CAC7C3C8C4C8C4C8CBC4CFC8CECBC8C8BFCDC8CACBC8CDC4C8C8C3CAC3C7C4C7CAC3
CDC3C7C3C0C4BDC8C6C6CAC4CAC0C8C6C3C8C0C6C2C7C8C2C8C3C7C6C4C7C0CAC4C3C4C0
C6C0C7C3BDC3BBBFB8BCBFB9C3BBC3C0BFC2B9C3BBB9B9B5BFB8BBB8B2BBB4B9B1B4B8B2
BBB0B2AEB2B4B0B8ADAEAEAEB2A9AEACA2AAA5ADA5A9AAA6AEA3A7A9AEACA1ACA5A5A6A1
A59BA5A1A1A39B9F979797919C979B9794978F9A96949890978F9490868C848C85898681
8881858281817680767B7E797D727B77767B7480797D7D79828085898486828C898B8D89
918D94918B8D868D8B8D8F89938C8D8F8C91898F8C8B8F888C86868884887D7E7A7A796C
726767635A5847473B343126291F2726232E232A2E30342C3734393D3C443C4A42474E4D
58515C5D5A646069686C6F696F6F767B7D8077818180848189858C8B8991898F8C8F938C
979194989498919A97989F9A9E9A9E9E969E969B9B9CA197A1989C9E9CA198A29C9CA59F
A39B9E9E9BA69EA2A1A3A59EA69F9CA19BA19AA19E9BA39CA39CA1A29EA79EA29FA1A59E
A7A2A1A6A1A69BA7A3A1A59EA39FA3A39BA19F9FA29CA39BA39E9CA19BA19AA5A19CA39C
A39CA1A29BA59C9F9E9BA19BA69FA1A29CA39BA19E98A29AA19BA1A1
7B7A81807B8174817A817E808C8990949497939C979A9C9AA1979C96969C979A91969490
9A919694969E969E97989E9B9F9397978C948585828989828C8082797D8079847D80817E
867E85807B827B817A827E7A827B807A7A8277887E8182848B7A80828288808681858581
8C858C8B8C9490A19A9E9E9A9C939E9A9697898F858B8985908C939196A29FB1A7AEB8B9
BFBBC8C4C0C3BCC2BBC3BFBDC6BFC2C3C6CABFCBC3C8C8C6C8C3CAC4C4CAC7CDC7CBCDC6
CDC3C8CACBCDC3CAC4C6C7C3CAC3CFCAC8CBC3C7BFC7C8C6CEC7CDC8CACAC2C8C3C7C8C6
CDC0C8C2C3CAC3C4BFC2C8C3CAC0C6C7CAC8BDC7BCC2C2C3C7BDC7C2C3C4C0C6C0C7C7BD
C4BDC8C6C6C6BBC6BCBDBFBDBFB7C2BDC0C3BCC2BBC2BDB9BDBBBBB7BCC3B8BBB7BCBBB8
B8B0B8B4B7B8B1B8ADB5B0ACB4ADB0ACAEB2ACB5ACADADADB0A7B0ACAAACA7ACA6AEADA3
A99EA9A1A6A59CA69CA39E9CA19B9F9A969B96A1979F9B949A949C9696968F9891938F8D
90869389898984887E82817D827A7E76777E747D797D7B7B847B827D7E82828C88908D89
908B918C8D8C888D8C8C918F9186918C8C8D89918D94938D91868C8888887B847777746C
6C596155514B403F312E2A252A212A262A2A26322C2E302D34343F3B39433D48404A5253
5A4E5A5961635E6E696E736F776F7D777A817B85808B8B868D86898B888F889490919693
9B909A9491989397949B9B949E969A9A989C939F989CA19CA39A9E9C9CA59CA39BA2A29E
A69CA1A1A2A398A19B9EA19CA198A39F9C9F9CA29EA1A39FA99C9F9F9EA59BA6A1A5A9A5
A7A1A5A5A1A69EA39C9FA29CA69FA5A2A2A29BA39FA1A5A2A69B9F9B98A19AA19CA2A29B
A297A1A1A2A59CA59C9EA29FA398A2A19EA59CA19C9FA39AA39A9C9F
69777E7E777E79817E7D8180898B8C9493A1909796969E979E949A98919B939694919186
918C908F8C97909B969497969B9494968D94888B81858882898284827B827A85807D817B
827A82817B827A807B7E807680797A7B7B817A85807D827D857E82817B857D817B80827E
858088898D91919C979AA29CA39AA19F97988C8F888C908B938C909196A1A1AEB0B1C0BC
C6BCC3C4C0C8BFC3BFC0C3BCC6BFBFC0BDC6C2CAC7C3C6BDC4BDCAC8C4CAC6CBCACACBC6
CEC7CDCACBCBC3CAC8C8CFC6CBC8D1CBC3C8C3CBC3C7CDC7CBC0CACAC8C7C0C7C4C4C8C4
CAC3CAC7C6CBC3C6C2C6C7C2CAC4C8C8C6C8BCC3C0C3C7C0C3BFC6C4C2CAC0C6C3C6C7BC
C8C2C6C7C6C7BDC7C0C3BFB9C2BDC4C2BFC6BFC4C0C4C4BFC8BDBFC3C3C7B9BFB8BBBFB8
BDB5BCBBB5BCB4B9B0B5B8B5BDB2B7B4B4B8B1B8B2B2B5ADB8A9B2B1AEB5ACAEA9ADB0AA
B2A7ADADAEB0A7ADA9A7AAA2A5A1A3A19FA59AA19BA1A19AA59CA19E989C949E97979790
978D979190938688868988828981817E7D8176847E7D7E7B817A8181828C8886888B8D86
8F8B8D89868B86908C8C908B918993918C9089908D94968C90898B8B888C7E8477737065
6553554D404034322A2A2A1F29212526272E25302C2D343138353C3C38433D47474E524E
5C55595C5C645E6B696B736F74747A7A74817D85858988808F898B898890889190909693
9A949897909A9198979A9A969E9B9A9A9CA19AA19C9A9F979C979CA19CA5989E9A9EA29C
A39F9FA19BA598A1A3A1A69AA39FA3A39EA99FA5A2A2A59AA59FA3A1A1A39EA39C9EA6A7
A59FA5A69EA5A1A5A39FA59CA99FA2A29CA39CA5A39FA59EA29E9F9F9AA39CA5A2A2A39E
A59F9CA29CA39AA19F9CA69FA29C9FA29BA59A9C9C9A9F96A19A9CA1
7A797B7B797D70818185858188848F91939C989F9A9E9C969F9A9896979C93979091948F
9388898885908C948F94938C969094918F93858C8684857E888085807B817D827E82807B
847D84807D81777E797A817E84777E7B7B827B827B7E7D7B847B807D7E827B82797B817B
867D8C8989918C97939A9E9AA39CA5A39A9B8C9689848B8D9A8C979B9CA5A3ACADB5B9B8
C4BCC0BCBFC4BFC8C0C2C3BFC2B9C6C3BFC7C3C7C0C4C4BDC7C0C7C4C8CBC3CDC8C8CBC6
CDC2CDC7C7CDC3CBC4CDCDC6CDC6CAC8CAC8BDC6C0C2C7C7CFC8CEC6C2C6C0C7C2C8C7C3
CAC4C8C7C8CABFCAC2C8C4C3C7C0CAC4C4CAC0C6BCC6C7C3CFC3CAC3C8CAC2C8C2BFC0C2
CAC6C8C7C3CAC3CBC0C8C4C2C7C3C4C2C7CBC3CAC3C3C4C3C7BCC4C2C2C6C0C3B9BFC4BF
C7BDC4BDBDBFB5BDBDC0C2BCBDB5BCB8B8BCB8BCB8BFB9B5B8B4B8B1B7B9B2B5ADB5B2B0
B2ACB4B0B1B2ADB0A7AAA7A5ADA6A7A3A9ACA6ADA5A7A9A6AA9FA59C9CA29FA39AA19C9B
A2979E9497978F968F948D8D8D848C82858681847E888580847D8684868C82938C8F8B89
8D869089888B868C828C8C898F8C918F909389918C908F8C918B938B88887B7B6E706C60
604E4F3F3F3930342925222229222A29272C26302A32323138343B3B3F44404A46485151
5D535E5A5D61616B646C6B6B76737D777B807A88808586858F88918F88938C968D909394
9F8F98979A9A8F9893979A989F949C9B989F98A1979C9C97A2979C9B9FA296A1989CA19F
A59AA19C9EA59FA29CA2A39AA29CA39F9FA39BA69F9FA29BA39AA5A29CA29CA39EA3A29C
A59EA19F9FA39CA7A2A2A39EA59FA9A6A1A59EA29FA5A79EA39EA1A1A1A39BA39FA1A19C
A19BA2A29FA69FA29CA1A39BA69EA1A19CA3949F9C9CA19AA1979E9F
68737479778274818282867E89828C8D909A969E9C9FA1949C979B9B96979096908C918B
90888B8B868D88908F909189918B8D908D8F868D89818681888082817A827A847E82827B
847D81817B7E767E7A7B807B80777E7B798179807A7D827A817A818281817780807A7D7B
86828C8F8B938B94969A9E96A29B9C9F9A9A8C908D8C908C948F9A9E9CAAA5ACA9B2BBB8
C3BDC2C2BFC4B9C4C2C0C4C0C4BFC3C2BDC7C2C8C4C6C6BBC7C0C6C3C4CAC3CDC8CACDC7
CBC6CAC8C4CBC2CAC3C8C8C3CBC2C7C7C4CAC0C8C4C7CEC7CFC6CECAC4CAC3C7C3C8C7C2
CFC7CAC3C2C7BDCAC3C4C6C4C7C2C4C2BDC3BFC4C2C7C8C3CDC2C8C6C8C8C2CBC0C2C2BD
C4C4C4C2C2CAC3C7C4C8C6BCC6BFC4C6C6C6BDC6C3C2C7C3C7BFC4C4BFC7BFC2BCBFC3C0
CBBDC3BDBCC0B7C4BFC3C4BFC3B8BDBBB7C0B8C0B9C0BCB5B9B2B5B7B8BDB8BFB5B7B9B5
B8AEB8B7B4B9ADB5ADB2B0AEB5ACAEAEAEB2A7B2AAAEB1ACAEA5ACA6A6A9A7A9A2A6A7A2
AAA1A39F9B9E949F9798989091888C898990898C85898F8891888C8B8C908D949190968C
9388908C868D8489848C8C858C848B8B8C9086948F8D8D8D918F908982898177706C6B58
5848483D3434252C2322262227212729252D262D2C32372E3934383D3D4239444648524D
58525E606067646B65696C6C7974797A79827B857D81868189858C8C8890899190969790
9891949694978F9A97979B9898969E9E989F9B9C989B9E97A19C9E9E9BA1989F9C9BA39E
A69CA3A29CA39BA19B9FA39BA7A19F9FA1A59CA39FA1A39FA39CA1A39CA69BA1A2A1A598
A39CA2A3A1A9A1A5A7A1A59AA5A1A5A59CA59EA3A1A2A59CA1A19FA19AA19AA59F9AA39C
A697A1A29EA59FA1A19FA39CA29C9FA29C9F969C9B9A9E979E989B9E
74707779778179827E7E7D7789868C8B8F94919C9C9CA19AA1939B97969B90938D918982
8D868884868D88918D90938B90828D8B8D948B8F8585817A858081807E847B867E80827E
817A81807A81797E777B7D79847B7E797B7B768079797D7A8179818181887B8079828180
88848C8C8D918C9793949B969E96A19C9697898F8C90908B97949B9EA2AAA5B2AEB4BCBB
C0B9C3C0BFC3B9BFBCC4C4BCC8C0C4BDBFC6BFC8C3C3C7C2C7BFC6C4C3CBC4CDC7CECBC4
CDC6C7C7CACDC3CBC3C7C8C7CDC0CBC8C8CBC2C7C0C7C8C2CAC3CAC7C8CEC4C7C3C6CEC8
CBC2CACABFC3BFC7C2C3C6C3CAC3C4C0C0C6BFC8C2C7C8C3CAC0CAC4C6CBC6CAC3C6C8C3
C8C2C6C4C3C7BFC8C2C4C4C2C8BFC7C0BFC3BFC7C2C6C6BFC7C0C7C4C6C6BCC3BCC0C4C2
C6BDC3BFBBC0BDC6BFC7C3BFC6BDC2BCBFC3BCC6BFC0C4BFC3B8BFBDBCC0B8C3B5BCB9B8
BCB8BBB9B9BCB4BCB2B7B7B2BCB1B7ADB0B5B2B5ACB7B2B1B4ACAEAAAEB1AAB1A5AAADAA
B0A7ADA5A7A79EA59BA2A19B9F96979496978D968D93938F968C9490919B939691969A93
9E90968C908C818B858C808086848B88888D8C948D91938F96888B82817E737A6C686158
534042372D3125291F23251F272229292A2E26302D31353239313F3D3D443F48464E514B
59565E606368616E6B7074727772797979807B82808888818982898C8F9189968D919491
978F9A98979E979B96989C97A19B9C9C9FA59BA29B9A9C96A19BA29F9AA29B9F9B9FA39B
A69EA1A19FA3989F9FA1A5A1A59BA2A2A1A79EA59CA1A19AA39BA1A2A1A39CA19FA1A29B
A79FA59F9FA6A1A19FA1A39CA5A1A7AA9BA39EAAA2A1A59CA29BA3A39CA2A1A2A1A1A39A
A29BA1A29CA29CA5A19FA29CA19CA1A29AA298A19B9CA198A59A9B9B
6870797B74857A80807E807986898F9491978F9A98989C969B969C98939B94978F8B8B84
8C85888B888D88908C8B91898C85888B888D8B8C8980857A857D7E817E8479847D7B817B
807D80807A81797B74777A7480747D7D7A7D74817A767B747B737E817B847D827E848681
8982888C89908F9897969B979C979B988F91898C888B94919C939B9CA3AAA6B7B9BCB9B9
C2BFC0C2BDC4BCC2BCBFC3BDC6BBBFBFC0C3BCC6C2C0C6C0CAC2C7C6C0CDC6CBC7CAC8C2
C8C6C7C7C7CBC0C8C6C7CAC3CBC4CDCBC8CBC3C4C0C3C7C0CDC6C8C8C4C8BCC6C3C6CDC8
CFC7C8C6C4CDC0C2BFC4C8C0C8C0C4C6C3CAC2C8C2C0C8C4C8C0C4C6C2C8C0C8C2C6C7C2
CAC0C6C6C2C8BFCAC0C2C7C0C7BCCAC6C3C6BDC6C3C4C6BCC8BCC3C3C6C7C0C4C0C2C6BF
C6BFC2BDB8C0BBC4BDC4C6C3C8BDC2C0C2C4BFC7C0BFC2B8C2BBC6C2C2CAC7C7C0C2C6BD
C2B9BFC0B8BDB8C3BDB9B9B8BFB5BCB9B8BDB8B7B1B4B8B0B9B2B4B2B0B2ACB4B0B0B4AE
B5ACB4B0AAB1A9AAA3A6A59EA29A9B9C9CA1979F969496939A909C9B979C979B96969791
9E9496939091868D8584867E847D898B858F8C919094948C918B86827D7E727469605C4B
483839322A2E22251F22261F29232929292C2731302E35323B343B3C3C444048484B534D
5C565D616169646B686974707A747A7D77817B84828585818C858C8F8F948B93938F9790
978F9B9A9A9E969A9C989897A19A9A9E9BA19AA29E9B9F989E9A9EA197A2979F9FA1A39C
A69FA19F9BA39BA3A3A1A9A1A6A2A5A59EA69EA39F9E9F98A1A1A1A69FA69CA5A5A1A59B
9F9CA2A29FA69F9FA19FA39AA59FA2A59CA29BA5A39EA59BA29AA5A59EA59BA1A2A1A39A
A19F9EA39AA29CA2A19BA1979C9EA5A1989F9CA1A19C9F96A19B989C
76727779798073858281827A84859193909A909A949898939B9898969A9C91968C8B8B88
8D848C8B8C91888F898D8F8890868C858889848C8480807E82747E7E7D8179807A827A74
817B7D74767A747E7777767274727A7A767B747B777E7E767E767B7A7D827B867D808482
89848C89898F8C94909698919B969A97938D848C868D96949C96A1A1A1A9A6B0B0B9BCB8
C0BBC2C0C0C4B9C2BDBCC0BBC3B9C2BCBBC2BCC3BFC6C6C3C8C3C7C6C8CBC4CDC6C8CBC7
CAC2C6C0C6CBC8CAC6C8C6C0CDC3C7C3C7CBC0C8C0C3C7C6CDC6CDC7C3CBBFCAC6CDCBC4
CDC7C8C6C7C8C2C8C0C6C4C4CBC0CAC0C0C6C2C8BDC8C7C0CAC2C7C3C4C7C0C3C0C3C6C4
C6B9C3C4C3C6C3CDC2C4C3C2CAC0C6BFC0C0B8C3C0C3C4C2C8BDC4BCBCC3BFC6BCC3C0BC
C2BFC2BCBCC0BBC6C0C3C4C4C8BDC6C2C3C7C3C6BDC3C2B9C2BBC3C3C6CAC0C8C0C3C3C0
C4BBC3BDC0C7C3C4BDC2BDB8C0BCBFBCBFBFB4BBB5B9B9B8BCB4BDB8B5B9B4B9B1B9B8B4
B9B2B7B1B7B4AAB0A6A9A6A2A69EA59E9FA39FA39BA19C97A19A9E9B9CA2979C97989B9A
9E969A9493978F918688847D867E86848689858F8B908C868D858C827B7B6E70615D5244
4632312C2A2C1A271F26271F2A232D27262E2C342E3435303B343C3D40443D4B464D5352
5A535E5D5E686169646E726C7974797A7B807B847E82888489828C8C8B968D978C909190
9B939797979C949B94969A979F979F9A98A19A9E989B9C97A19A9E9C9C9F98A3A19FA69F
A39C9F9F9FA39BA19EA3A59BA59CA1A19FA29BA39E9EA39CA29BA2A19CA69FA1A2A2A39B
A69FA2A3A1A59AA59F9EA19CA39CA2A39CA79EA59CA3A19BA79FA2A1A1A39BA2A19CA39E
A39BA19E9CA59F9F9E9FA59BA19B9FA69AA29BA5A19AA29C9F979C9B
697074797981747D8281898089868D908B96909396969A919B94979691918B948D8C8B88
8C888B8985908F898B8C90868F868C8B868982888480827E807B7D7E747D737D7B7E7E79
81797977727A6F7A7676797277707977737E777E7A7E8177817D80828088808581828B85
8C898F9088908B908D8F968F988D91919090858C8C8C94919B97A1A3A2ADA7B0AEB7BCB9
C3BCBFC0BCC2BBC3BDC0C3B9C4B9C0BCB9C2BDC3C3C3C6C0C7C3C7CDC8CFC7CEC8C8CBC3
CBC3CDC6C3CBC3CDC4C7CDC7C8C2C6C8C7CBC2CBC4C3C8C6CAC4C7C8C2CDC7CBC4C8CBC3
CBC2C3C2C3CAC3CDC6C6CAC0C7BFC4C4C0C8BFC2BDC2C3BDC8C2C4C4C3C7BCC6BFC2C4C2
C7BDC4C3BDC8C2C8C2C6C6BFC8C2C3C3C3C6B9C3BDBFC6C2C7BFC3C2BCC3BDC3BFC3C3BD
C3BCBFBFBDC3BBC3C2C4C6C0C3BCC3C3BDC3BCC3C0C2C3BBC3C2C2BFC3C7BFC7C2C3C4BD
C6C0CAC6C3C8C3C7C3C3C3B9C2BBC2C3C2C4B8B9B9B9C0BBC0B8C0BDB9C3BCBCB9C0C2B8
B8B2BCBDB2B7B1B9ADACB0ADB2A9AEADA7ADA5ACA6AAA6A1A6A1A2A2A1A69CA59B9CA19A
9F979A9791978C90898B867E847E817E7E85818D88898B898D8588847B7A6E6E605C513F
4031302A22261E272322262329232A2A272E2A31303137303C373B3F3C46434D4B4D514A
59555A5D5C69636C6B70706B77747A7D7B817B84828289858C868B8C8D968D90908F968D
9B949497949F96A198979E9BA19B9F9F98A3989C9E9EA196A39C9EA19CA39AA3A29CA69F
A59B9FA29CA39AA1A3A6A19AA7A2A2A3A1A59CA3A19FA69EA59CA3A29FA39E9FA1A1A69B
A69FA1A19EA29AA3A19CA39EA29FA2A59CA59CA2A3A1A39BA3A19FA39FA29AA19F9CA39E
A19EA1A39CA69FA1A19EA198A19C9EA29AA1989F9E9BA29C9F9A9B9B
776F797679817784818582808C888C8F8C918B9791949790948C979693978D908C909189
8D868989888D85918C8C8F898F858C85848984898082817A857A7D79797974817A7A7977
7B737A77737A73777073777380767D797B7D76827D7D807D847D86848088818981868B82
8D859391939086918C8D91909689908B898C858C85918F909B9AA1A2AAB1ACB4B1B7BCBC
BDB7C4C3C0C0BCC2BDC0BDB8C0BBB8BCBFC7BDCEC6C6C3BFC4C2CACBC8D2CACFC6CBC8C4
CDC8CDC8C8C8C2CAC3C7C8C7CDC0C8C6C6C8C4C8C2C8C7C3CBC7CDC6C7C8C3CDC8CACAC6
C8C3C8C4C2C4BFC3BDC6C7C0C8C0C3BFC2C3BCC7C0C3BFC0C2BCC7C7C6CABFC4BCC4C4BD
C4BBC3C0C3C6BBC8BDC4C2C0C3BBC3C2BFC6BFC3BCC3C4BFC7C0C6BFBFBFBDC4BCBDC0C0
C6BBC4BFBFC0BCC2BBBFC0BBC0B9C2BCC2C2BFC4BBBCC3C3C6BCC3BFBDC3BCC4BDC4C3BF
C6BDC3C0C3C7BDC6C0C6C3C0C3BCC6C0C2C7C0C4B7C2C2C2C4BCC3C0C2C0BBC4BCC3C2BF
C0B7BFB7B9BCB9BCB2B8B4B1B7ACB1AAB0B0A9B1A9ACACAAADA3A9A5A3A79EA69FA6A5A1
A9A2A69F9B978D968F908D8584767B76777E7E85818688848C8285797473676959514A3D
3C2E302522221F261F2525212C212725292E2A35323237343B34403D3C43404A474D554F
5D555D5E646763706B6E73737B747D7976807D84808588858D85939191948C9790939796
9B90979797A2989F989F9F9AA39BA1A19BA197A39C9B9E9CA9979CA1A2A99CA39EA5A39E
A39B9FA2A1A59BA59CA1A39FA79EA2A19CA69FA59FA1A39CA39CA3A2A1A29CA59FA1A39F
A59BA2A29FA39CA39CA1A29CA29CA1A3A5A69BA3A19EA39CA59CA3A39BA29AA29EA1A19A
A29CA1A3A1A59EA59E9AA29AA19A9EA198A19BA19C9CA198A1989E9C
686F777A7682777E8282857A88858C8F8C9089939190938F9490989790969094908F938C
968B8B8C888F86908B868C858B8485857E8B85888280857B857A7A79767A747D7A7D7D74
77737A74707E7B7973797B737A797D7D7B817B8581828581868488868189848885888985
8C898C8D8D9089908D8D918C90898D8984898488889094919F9AA1A5A5B0AAB5B1B4BDB9
C0BBC3C6C0C6BDC2BCC2C2B7BCB4B9BCBCC2BBC7C2C0C6BFC7C3CBCBC6D1CACDC6C6CDC6
D1C8CDCBC7C7C0CBC7C8CAC6CBC2C8C7C4CDC3CBC4C6C7C2CBC2C8CBC8CDC4CDC6C3C7C3
C8C2C8C7C3C8C2C6C2C3C4BBC4BDC3C3BFC2C0C8C4C3C6C3C7C2C7C7C3C8BFC3BCBFC2BF
C4C2C6C6C0C4BFC8C2BDC2BFC8BBBFC2C0C7C2C6BDC6C4C2C7C2C4C4C3C6BDC8C0C2C3BF
C6BDC8C4BFC4BCC0B9BDC2BCC4BCC3C2C4C4BFC6C2C3C3BCC3BCC4C3BDC2BBC3BCC3C2BD
C6BDC0BFC2C7C2C8C2C0C4C0C8C2CAC4C2C7C0C7BCC2BFB9C3BFC3C2BDC4BFC8C4C3C6BF
C3B9C3BCBCC0B9BFBBBDBCB1B8AEB7B2B1B1ADB7AEB0B2AEB2A7ADADAAB2AAAEA6A7A9A5
ACA3A5A19EA1969797949685867B7D76737D77807B80858088797A7670706468554F4638
392C2C231F2A1B232127251F2A262A2626322D302A34393438343D3D39463F484B515852
615C5D605D67616F6E6F77747B767B7B79827E82818488858F888B8F8D938C9693919794
9A93979C949E949E9B9EA29AA29BA1A19CA197A19E9CA19AA29CA2A59FA79EA29FA1A29E
A39E9CA19EA59CA2A19CA59EA39EA1A29EA79EA1A1A1A59CA59EA1A5A1A69FA6A2A1A59E
A2A1A3A39AA69A9EA1A1A398A6A1A2A39FA59EA6A29EA59CA29BA19F98A19C9FA1A2A297
A59E9FA39FA39BA2A19CA39C9F9B9FA196A198A29F9AA19CA6969B9E
746C777A77807A82778086868B858D8C89938D918C93978F978F969696968B918D919189
90898C858990898C868C8C848B82868684887E8882848580847D817B797D74797A7E847A
847A7B79797E76807A7B807A807980807D857E898189868190868B848689808682868B85
8D858F8D8C938B908890918B908986828585818B899096969E9EA9A9A9B0ADB5B2BCBDB8
BFB7BFBDBDC3B5C4BFC3C3B9C2B7C0BFBBBFB5BFB8C2C0BDC6BFC8C7CAC8C2CBC7CBCBC4
CEC3D2CBCBC8C4C6C6CBCAC8D1C7C6C7C8CAC2CDC3C6C7C4CBC3CAC3C0C7C4CBC3C6C8C3
CFC7CEC6C6C6BFCAC3C7C6C6C8BFC7C0C2C6BFC2BCC4C6BFC7C0C6C3C7C8C0C6BCC2C3C0
C3BCC4BDBDC4BFC6BCC3C0BDC6BDC2BFC3C7BFC8C0C3C2C0C6BDC3C0C0C4C0C8C2C4C4C2
CAC2C3C2C3C3BCC6BCC0BDBCC0B8C6C2C4C8BCC0BCC2BFB8BFBCC3C2C3C4BBC4BCBFC0BD
C6BCC7BDBDBFBCC2BDC7C4BCCAC2C7BFC2C6BFC8C0C3C0BFC6BFC8C3C0C7C3C8BFC6C3C0
C8C3C4BBC3C6C0C3BDBFBDB8BCB2BFB7B7B8B8C0AEB4B1AEB4ADB1ACADB2ADB8ADAEAEAA
AEA5AAA59FA59C9F969694888C8181777477707D797B7E7B8073776F6C6B605C4A473F32
3426272123261F272125252529222D29292E2A312E3738323C353C3B4046434F4B515353
5C556061606B646C686F736F7B777E7D7D807B86848588848C858F8D8B948D948D949891
9B8F9A989C9A969E9B9B9E9AA297A19C9A9C979E989EA19BA59B9E9E9EA19BA39B9C9FA1
A79CA29F9BA29BA29C9FA19BA59B9FA29EA19BA7A3A1A59FAC9BA2A5A1A79EA39CA19F9C
A59EA2A19EA29AA3A1A1A29EA59CA3A39CA69CA39C9FA29AA39B9FA19CA1919E9A9EA29F
A2989F9F9AA19AA29C9F9F9AA2989B9C9BA1969F9A9A9F9BA1979C9E
63686E747481737D8080847E8484898B85908B919191948B978D949691948F93908B9089
8D848689848D858C868989828B85868985887B8682818980857A81807A807A7E7E7E8580
887E807E7A807A82807E847E80777D807A888189868889828C8488868489848B86858985
8B858C8B828989948F90948F8F8585898185808D908C9397A29CA2A5A5B2ADB7B5BCBFB7
C0B9BBC2BFC7BBC3BDBDC6BDC4BBC0BFBCC4BCC0BDC0C4BDC7C0C3C3C2C8C3CECBC8CFC4
CBC6CECEC7CDC4C8C7CBCFC8CFC8CAC7C4C8C0CBC4C6C8C4CBC2C7C7C3C8C2C4C2C6C8C3
CDC7CBCDC4C7BFC7C4C2C7C3C6BFC2C2BCC4BBC0BBBFC2B8C0BBC3C8C7C8BBC3BFBFC4C2
C7BFC3C3BCC0BCC0BCC0C6BFC8BFC3C3C2C3BCC4C0C0C3BFC3BCC3C2BDC6C0C6C2C3C7BF
C4BBBFBFB9BDBCC6C2C0C3BDC3B4B8C0C0CAC0C6BFBFBBB5BFB7BCBDBDC3B9C7C0C3C6C0
C7BFC3C2BFC6BFC3BCC2C4BFC7BFC3C3C2C7C0C7C2BFC2BDC4BCC3BFC0C7C2C6BFC3C4C0
C8C3C7C6C6C6BFC6C0BDC2BCC4BBBFBCB8BDB8C3BCC0B9B2B7B0B5B5B4B8B1BCB1B4B0AC
B4AAADA9A5AAA2A19E9B9B8C8F84817D7479707B76767B73776B706E6464535246403829
3022232221251C272323292329222A2A262D2C323135383240373D42434B44524E4F5652
5C596163606C64696970746E7D79807B7B82808580858F8C8F8890918C968C9090949891
9C979A9B9AA19AA19A98A198A198A1A198A2949B9EA1A398A59A989B9BA39BA59EA1A69F
A29B9FA19CA59CA1A19FA29BA69F9EA19EA59CA7A5A1A39CA39CA2A39FA69EA19FA1A39E
A59FA1A39EA39AA2A19EA59FA59EA3A39CA39EA1A19EA99CA69BA1A29F9F97A19F9EA39C
A19CA1A198A29FA39F9C9E96A39B9B9E9A9F98A19F9BA19CA19C9FA1
6B676F706E746E7D797E807B86818484858C85918C8C908B9086939490968990898C8C88
91868B8B898C8590898B8D84867E888681847E8581858881897B807D7E817B847D818686
8B8184807B847E85807E84818B7D7A81828D818885888D8289858F8B848B898D85868580
88868988868D84908C908F888C8189868289888D8C909693A19CA2A2A5ACA6B4B5BBBFB9
BFB8C2C0C0C6BFC3BCC0C0BBC3C0C3C0BFC2B7C4BCC2C4C0C6BCC4C2BFC7C2C8C6CDCDC6
CDC3CDCECECFC8CEC8C7CBC7CDC6CBC4C2C8C4C8C3CBCDC3C7BCC4C3C6CAC0CAC3C6C7C3
C8C3CBC7C3C6C3C7C0C7C8C2C7BCC2BDBFBDB9C4C0BFC2BDC3B9C3C3C3C6C0C6BDC3C3C0
C8C2C8C3C6C6BDC3BCBCC2BFC6BDC6C2BDC6BFC6BCC7C6C3C8BBC4C6C8C3BCC8C2C3C4BF
C4B8C3BDBDC2BDC3BDC2C2B9BFBBC0BFC3C4BDC6BCBDBFBBBDB7C0BCBDC3BDC8BFC6C3BB
C3BBC4C2C3C3BCC8C0C3C3BFC4BCC7C3C2C7BFC4BBC0C2BCC4BCC3BFC3C7C2CAC3C3C7C3
CBC0CABFC0C7C3C7C0C6C6BDC6BCC2C0C0C3BCC4BDBDBFB9BCB4BFBCB9C0B4BCB9BCBBB1
B9B0B7B1B1B2A5AC9E9C98908F80827A74776F736C777269746C6E645D59484D3F393229
2A1F25221F2622261F26271F2A1F2C2A2C302634303734393F383D40404D444D4A58534D
605A64616368636E6C6F74747B727B7A7A848085858C8F8590888D8F90968C9791949A96
9C939E98969E9AA19A9CA197A69C9F9C9CA197A19C9FA29EA198A2A29CA298A29CA3A59E
A79CA2A3A5A69CA5A19FA39BA59CA5A29EA59CA2A1A2A69BA398A1A19EA29BA5A1A2A69F
A39FA7A6A1A59F9F9C9C9F9AA59EA2A19C9E9EAAA3A1A29EA59CA7A29FA69A9F9C9EA398
A29EA3A196A198A59C9EA29BA19BA19E97A1979E9C9CA197A19A9C9F
61696F706B777077797D828188808184858582908D888D8890898D8D88938C938D8D8D88
9189898B8689828C898B8C84888288867E8680868284847E8982858481847D8681808884
898288867E847B818485867D86828588848C828D86848B858F898F8D859082888886857A
86828588848C848C89898D84857B8182818B858C88919390A19FA3A3A5ADACB4B5B5BCB7
BDB9C2C0BDC6B8C0B9C0C2BCC3C2BDBDBDC4BCC3C3C2C8BFC6BDC3C4BFC6BFC4C6C8CDC3
CDC7CACBCAD3C6CFD1CACDC7CDC3C6C6C0CBC2C8C4CAC7BFCFC6C7C2BFC3BFCAC6C6C8C3
C8C3CAC8C4CAC3CDC7CAC6BFCAC2C6C4C2C4BDCBC4C2C3BDC2BFC4C4C2C7C2C7C6C3C6BD
C8C2C2C2BDC6BDC6BFC0C3BDC2BCC0BDB9C3BDC7C2C3C3B9C4BCC0C2C2C8C0C4C0BFC4BD
C3B8BDBFBDC4BDBDBCC0C2B8C2BBC0C2BFC3BBC3B9BDBFBBBFB8BDBCBFC6BFC3BDC0C0B9
C4BDC2C3C2C7BCC4C0C4C8C0C3BBC3C0BBC4BCC0BDC2C3BCC4BDC2C2C2C6BFC8C3C3C6C2
C8C3CAC6C3CBC3C7C0C7C3BFCDC4C6C2BDC4C0C3BFBDBFBDC2B9C3C6BDBDBCC0BCBCBFB4
BFB2B8B5B2B5ADAEA69E9F949384817B70766B6F696E6F6870686761585544483C323025
291E25231F272126212226222C26272C29312934303237373D3942433F48434B4D52554F
5D5D6164636C67726F6F76737A747B817D85808584888D88918D8C8F91978F9697979C97
9B96989B979F9A9F9C9EA197A29CA1A39FA5979EA19CA59AA19CA1A29AA198A2A1A1A59C
A6A1A1A39FA39EA3A2A1A59EA79F9F9E9AA3A1A3A5A1A29EA79E9EA19CA29AA3A5A1A398
A3A1A6A59CA59CA2A1A1A297A29CA1A29EA29AA29F9CA39FA6A2A2A39CA79EA19E9CA19B
A3A1A1A59BA39BA1A19BA59AA19C9FA1979F9B9B9E9BA197A29E9C9F
6C686C6B6F74697B797E827E867E85818089858D888C8D858F848D898C8F89948F8F8F8C
90858986858C848680868881887E88848482808681818181887D8681818681857E818480
8882868885898189848488848C828C89868B858C898C8C88918B90898B8F8893888C8B86
887E88858489848D888D89848C8180818690868C88909A939F9CA9A5A3B0ADB7B2BBBBB7
C0BCBFBCBCC0B8C6BFC3C2BFC3BDC4C0BBC0BBC2BBC0C0BDC8BFC4C6C6C7BFCAC6CACDCA
CDC4CECBCACFCACDC4C8C8C4CAC0C4C3C4C8BCC8BFC3C4C3C8C2C7C2C2C6C2CAC6CBC8C2
CBC0C6C4C6C8BDCDC0C6C8C4C8C0CAC4C3C2C0C8C2C6C3BDC6BCC0BBBFC4C0C8C0C2C3C0
C3BFC6C0BCC4C3C7C0C0C2BDC6BCBFBBC2C6BCC6BDC0C2BFC4BBC7C0C2C4C0C3B9C0BDB9
BDB8C2C0C7C4BCC2BCC2C2BFC3BBC4C2C0C3C0C4B5BFC0BFC3B8BFBDC4C0BCC8C4C3C0BD
C0B8C2C0C3C8BFC4BDC3C2BDC3BDC3BCBFC0B9C4C0C6C6C3C6BBC6BDC3C3C2C3BDC3C3C0
C8C3C7C0C3C4BFC6BFC6C3C0C3BBC6BFC2C7C2C3B9C0C3BDC4BDC4BDC0C2BBC4BDC0BFBC
C0B5BFB7B7B5AEB1A6A7A39B9A89867B7770656960656463695C6153514D403F32312A21
271E232125261F2A21272929292529272C322D3430383B3540383F3F42443F4D474E5555
5D586561636767706E7474727A727A7D80857E8B848B8889918B90908F9A9097919A9C91
9C979B9A9BA19CA59C9CA19BA1979FA19EA39CA1979C9E9AA29A9E9C9FA29BA39F9FA19E
A59BA3A19FA29EA19FA3A59CA9A1A2A1A1A79CA69C9FA29EA39A9F9E9BA39CA59EA2A39C
A29EA2A2A1A39CA29F9FA39FA59EA3A39CA29BA19B9EA29BA69F9E9E9FA2989F9C9EA29C
A59A9F9C9BA19A9F9C9FA29AA39CA19F9C9C97A19C9B9C9BA1989B9C
5E65686F6B79687677797D77817B8485818B898D8D8C8C85908B8D8D888B8893908F908C
91898C8C858C82868181857D8882858581827982817A7D7A828081827E8C7E7D7E848980
86858689848B828B82858B8889858C8B88908B8F8B8C8F89918C8F8D898F8B948F8D918B
8D868C8B858D888D8988887D887D8080818B848D8B8D96949F9EA7A9A9B1AEB4B4B8BCB9
C3BDBFBFB9C2BBC6C4C0C3C0C0BFBFC3C2C6BCC0BDC2C0BBC2BFC0C4C3C7BFC6C4C6CDC6
CDC6CDC8C4CDC7CDCACACDC4CBC3C7C8C8C7C0CAC4C4C8C3C8C2C7C4BDC8C2C8C6C6C8C2
CDC4C8CBC7CAC0CAC4C6C8C3C7C0C3C6BDC8BFC4C4C8C6B5C6C0C3C0BFC4C0C4BDBDC3C0
C3BCC2C3BDC3C0C4C3C4C4BCC2BBBFC4C3CABDC4BCBBC0BDC4C0C3C0BBC4BDC3C0C2C3B9
C3BBBDC0BFC3BBC4BFC0C3BFC3BBC2C0BDC4BCC2BDBFC2B8C0B8BBBBBCC4BDC8C2C0C3BB
C0B8BFBFBDC8C0C4BDBDC3BDC6BDBFC2C2C6BDC6C3C0C4BBC4BBC3C2BDC6BFC3BDC2C6BC
CAC0C8C7C7C7C2CBC6C7C8C4C8C3C7C7C2C8C2C8C3C6C3BCC8C0C6C0C0C0C0C7C2BFC4BD
C3B8C0BDB8B9AEB2A9A7A396988C867D74736465595A5A56594D514E43403838302A271F
261F21221F261F292523292229252C2E2A342D3532383B353D3B3C423F48434D4B4D5551
5E5961635E6B646F6E72766F7A777E827E867E8986868F8C938C90908C948D9696979A93
9C979B9B989F9BA19C979F9BA1989B9F9AA69BA19E9C9F97A19A9BA19CA59CA3A19CA59C
A39CA6A59BA39CA2A3A1A59BA79FA1A59FA59CA3A39EA59CA39FA3A69AA29EA5A5A1A59C
A7A1A1A69FA39BA3A19EA69CA59CA2A39CA59C9CA19EA29BA59C9BA19AA5979FA1A1A398
A2A1A3A29AA59EA1A29FA398A19B9B9E9AA59AA19C98A19AA19E9BA1
6B636B696E746974707979727E79828285898289898C8C868F89948D89908B94868C8F89
9086908F8F8C848B85848680898188827E847B827D82807A827E858482847E8682868988
8C848B85848C858C82898C8891858B898D90888F8B8D918D948C948D89908B918D93908B
938B8F8C8D90888D8684847E847A82807E88818B8B939796A59CACA9ACB0A9B8B4B7B9B8
BFB9C3C2C2C6C3C7C0C6C3BCC4BBC2BFC0C0B9C0BCBFC3C0C8BDC7C0BFC2C4CAC7C8C7C6
CDC7CAC8C8CDC3CDC4CACFCDCDC2C8C6C3C8C4CAC3C6C8C4CEC3C7C7C8C6C2CDC7C6C2C3
CAC7C8C6C8CBC3CAC4CAC6BFC8BFC6C2C4C7BCC6BFC3C3BFC4BCC6C2C0C6C0C7BCC2BFBD
C2BDBFBFBDC2BBC4C2C3C4C2C6BBC4C0C2C4C0C6BDC3C4C0CAC0C3BDBDC2BBC6BCC2C0C0
C6BCC4C0BDC2BCC4BDC4C2BCC4BDC0BCBDBFB8BDBBBCBFBCBFB5BDBCBBC2BDC8BCC3C3BD
C3B9BFBCBFC6BCC4C0C2BFBBC2B9C4C0C2C3BFC4B9C0BDB8C2B9BFBDC2C2BBC4BDC6C4C3
C8C2C7C3C4C7C2C4BDC4C4C2C8C3C7C0C4C3C0C7C0C3C3C0C4BFC3BCBFC3C0C4BFC7C8BD
C8BFC4BDB9BCB2B9A7A3A39B9B888B807972605E5358534D53484842403D31352929261F
251C2521212722271F2927262E272D2C2D302C35313539383D37423F4247464E4D555A56
645D6464646B61736C7374747D7981807D89858C858B8C8B968F938F8F94919E98979C97
9C969C9B96A298A19EA3A29BA39C9C9C9EA39AA29C9EA19C9F98A19C9CA39FA59EA1A59F
A39A9FA29BA398A9A2A1A5A2AC98A3A3A1A79FA79FA2A198A29CA1A5A3A99FA7A29EA19A
A197A1A19EA29FA2A1A6A69FA6A2A3A39FA39BA29C9EA29EA59BA39F9BA29A9E9B9F9F98
A29C9FA19EA297A19C9FA19C9F9B9FA198A39AA29C9F9F9AA3989B9C
5D6367686474656F777A80707E798085828880888B8991888F8B91948B908C8C8D8B8F88
9189898C868C8486828286808681868880897B8284828176847E828481887B8985868985
8B8589898590898D89898B8091888B8B888D868D8C8C938F918C90938C94888D8C8D9089
918B89898B91888C8684857B81777E7E7A8585898D949C97A9A3AAACA6B0B0B5B0B8BCB9
BFBBC3C3C0C8C4C8C6C8C8BCC3BCC3C4C2C0B9BDBBBBC3B9C2B8BFC3BFC8C2C8C8CAC8C0
C8C2C6C8C6CEC6CDC8C6CDC7CDC4CBCAC6CAC6CAC8C7CBC2C8C3C8CBC4C8C0CBC6C7C8C2
CAC2CBC8C4CBC4C6BFC2C6C0CAC0C6C6C6C7BFC6C0BDC4C0C8C2C4C4BDC6BCC3BCBCBFBB
C6BFC2C3BDC4B9C7C2C3C3BFC4C2C3C6BFC7BFC4BFC3C3BCC8BFC4C0BCC6B9C3C0C0C6C3
C7BFC3C3BFC8BDC4BCC2C3BCC4BDC2BFBDC3BCC3BBBDBDB8BCB4BFBBB8BCBBBFC0C0C2BC
C6BFBCC0BFC6B9C3BCBCC0BBC3BCC6C2BDC3BDC0BBBCBDB8C3BCC2C2C0C4BCC7C2C4C6C3
C6BFC8C6C2C7BCC2C0C8C6BFC6BFC4C2C2C6BDC6C0C0C3BDC4BDC4C0BDC7C2C6C0C4C4BD
C6BDC3C4BFC2B7C0B7B0AA9E9C91918877735E5C535151464F44423F383B2D322623261E
231C25231F291C2223262C232D272C2D2C3027312E3239373D384244404A464D4E535652
65616564646C6772707379777D7B82847D8884898B8B908991908D909097939A9C9B9E93
9B97A19F98A3A2A69FA1A59FA59E9FA29CA29A9F9B9AA29CA39EA1A19CA5A1A39F9EA297
A3A1A1A29EA69EA3A29EA5A1A39CA2A39EA79EA5A2A1A398A39FA2A6A2A69FA6A39CA39C
A19CA1A59EA39EA1A2A1A39CA5A1A1A59EA59BA2A19BA59EA39C9FA29BA3989F9F9CA29A
A29A9A9E9AA197A1A19CA198A19C9EA197A1989C9E9CA197A29C9C9C
6B6465656873646F6F767B777E77818180867D86828C8F89908990898C8C8B918D8C908C
91868C89888F868B82848580887E848481857E888485857A827D84848086808989888D88
91868B8B8D918B9189898D888F858D8B888F888F8C93938D938C908D8F90858F89898C89
8D858C85858F8689808180768279807E8084818F8D939B9BA59FA9AAAAB1AAB5B2BCBFB8
C2BBC0C2C4C8C3CAC4C6C7C2C6BBC2BDBCC4BFC3B9BDBDB7BCB5C2BFC0C3BCC8C2C3C3C3
C7C3CEC8C8CDC8CDCACDCEC3CAC4CDC7C8C7C3CDC3C7C8C8CAC0C8C8C6CBC3CBC3C8C8C3
C8C2CAC6C8CDC3C6C3C3C6C2CAC2CAC6C4C6BCC3BDC3C3C0CAC2C2C3C6C3B9C6BFC3BFBF
C3BDBFB9C3CAC4C4C2C4C3BCC7BCC3BFC3C7BFC6C0C4C6C2C6BDC6BFBCC0BCC3BCC2C2BC
C6BDC2BFC3C4BCC3B8BDC0C2C4BCC4BDBDC3BBC2B9BDBCB7BFB8BDB9BBC0BCC3B8BDBDBD
C0B9C3BDBDC0BCC3BBC0BCB9C3BCC2BBBDC0BCC3BFBFBFBCC2B5C4C2C2C4BDC4BFC4C2BD
C6BFC6C3C6C6BDC6C0C6C7C4C4BCC6C2C2C2C2C8BFC3C2BCC6BDC3BCBCC6BBC6B9C3C2C2
C4BDC6C0BDC3BCC0B2B4ADA3A39491827B705E5E4F4F4D46473C3D3537382C2D1F27261C
231E23211F251F2A222129272E23312E30342E35303738353F3B43434648434F4F565A5A
605D6867656F69706F797D79827A8284888B848D888B8F8C918C9491919A949B949B9C96
9E979B9C9B9F98A39E9FA19CA19BA19C9BA39A9F9AA1A29EA69EA2A1A1A69AA59C9FA39F
A39CA5A19EA6989F9FA3A59CA7A1A3A3A1A69CA9A1A1A29BA69BA3A19CA59EA39EA6A39A
A79FA3A3A3A69CA5A1A1A19FA39BA19F9CA39CA39EA1A29AA2989E9E9FA198A19E9CA19B
A2979E9F9EA3989F9B9F9B96A19B9B9C9FA39A9F9C9CA19BA39BA19F
5A61696B6770646F707279747B7980827B847B7E81828B828D888C8D8689888F8C898D8C
8F888B8C888F86888282857E8882858681887A868686867B817E848882898088868B8D88
90888C8C888F868D8B8B8D85938B908C88918C908D8F9089938D908D8B8D858D88888C82
89848685828980817D7D7B7380798085828B859390939C9BA6A2ADAEAAB2A9B0B5B8BDB8
C3BDC0C0C2C6BFC7C4C2C4BDC4BDC3BFB8C0BCBDBBBFC6B7C3B9C0BFB9C4BDCABDBCC4C3
CAC2C8C8C3CAC6CBCACBCDC2CDC4CAC8C7CDC3CDC7C3C7C2C7C2C8CAC3CBC3CAC4C8C8BF
C8C0C6C6C6CAC0CAC4C3C7C2C8C3C8C7C0C7BFC4C0C2C6BFC8BFC0C2BFC4BBC6BFC2C6C3
C3B9C2C3BFC3BFC4BFBFC2B9C2BBC3C2C2C3B9C6C3C2C7C2C6BDC2C0BCC3BBBFB9BDC0BC
C4BFBDB9BCC2B9C2B9BCC3BFC6BDBFC0BCC3B8BDB9BFC0B5BDB5BCBDBCC3B9C3BDBCBFB8
BFB9BFBFBCC3B8C0B9C2C2BCC3BBBFBCBFC0B8BFBBBFC0BBC6B8BFBDBCBFB9C2BFC3C2BF
CBC7BFC2C3C7BFC7BFC3C7C3C8BFC3BFBCC7C2C6BFC4C3BFC6BCBFBDC0C6B9C4BCBDC0BD
C2BDC3BDB9C3BCC0B5B4B0A1A3948D867B77615E514A4A3D43393C352E3126272121221B
261E212321251E2622252A252A252C2C29352D353234393240383F404248445353595D59
616063656570686E6F797D76807B81858489808D8B88908B968D9193909E939697979C93
9F9F9FA198A198A39E9BA197A29CA19E98A39B9E9C9EA39BA69E9EA19FA59BA3A1A1A99C
A69EA6A29AA5A1A79C9FA59CA6A1A3A39FA29BA3A29EA6A1A5A1A5A69FA69CA1A1A1A39A
A59EA1A39EA59FA5A19AA29CA19C9EA19BA39F9E9E9CA19CA39C9BA19FA29AA1A19CA29A
A19BA19F9AA29C9E9E9BA297A19A9CA29CA29AA19F9BA59AA19B9FA1
6B6469686772656C6C70746C7D7981827B8177857D85888489828F8C8B8C898D898C8F88
938689898C90868F8686858189848C88828881868181857E8880828686897E8985898F88
90868F8B89918B90888C908990848C8C888C84918D90938D948B918D8B90868C84888680
867E828180847D827A7677737B798485818884918D9AA19FA7A2ACADB0B2ACB4B0B1BCB7
C0B7BCBDBDC4C0C4BDC3C8BDC2BCC3C0BDC2BBC2BDBFC6BDC0B5BDBCC0C7C2C6BDC4C7C3
CBC4C7C6C8CAC6CDC8C8C8C6CDC6CDC7C7CDC3C8C2C7C8C4CBC4CAC8C6C8C3CEC7C6C8C4
C8C2CAC4C6C7C4C8C3C8C8BFC8C0C6C6C6CBC0CAC2C2C3C0C7BDC0BCBCC7C2C6BDC0BFBB
C6BDC3BDBFC0BDC6C0C2C7C2C7BDC4C2BDC2BBC0BBC2C4C2C7BDC4C0C3C3B9C2B9BCC2BD
C2B7C6C0C0C2B8BFB8C0C0BDC2B8BFBCC0C2B9C4B9BCBFBBC2B7C2B9B7BBB8C2B8BDBBB7
BCB8BFBCBDBFBCC2B8B9BDBBC2B4C0BCBDBDB0BCB5C2BDB9C0BBC0BBBDC0BBC4BDBFC0C0
C6BDC3BFBDC2BCC6BDC3C3BDC7C2C7C3C2C4BFC7C0C2C2C0C3BDC7C0BDC3BDBFBCC4C6BD
C6BCBFBBBFBFB7BDB5B1AEA2A19193867A74615D4A4A43373F3435302A2A1E271E21221F
251C27231F271F271F272A2530222E2D31342A3832383C383F353F42434D47534F5A5958
635D6464676B6B7673707674807685868486818B88938C8896919796979A939C96989B98
9F9A9F9E989F9B9F9B9FA29CA59B9EA19EA29AA29C9EA29CA29BA2A29CA59FA59F9FA19B
A39EA1A5A3A79FA7A3A2A69FA59CA5A19EA79CA29C9EA298A69CA5A3A1A69BA59E9EA29C
A29CA1A39FA99FA5A2A1A39BA69EA1A2A2A79EA5A19BA39CA397A1A19EA29B9E9E9EA19A
A2989AA19EA59BA19C9BA19AA19CA2A19AA19EA2A19FA197A29B9C9F
58646B6B646E606B6B6F726E7B767B7E7D8279827D8086828C848B8B848C8B908D8C9086
90898C8D8B8F868F8B888C8289828988828B81858485867E898285898689828C86868C85
8880888D8C8F858D8C898D858D8484858289828F8B8D918D918C908F888F85888482887B
88808582808177817A7679747D778185828F89939498A19CAAA6AAADACB1ACB2B1B4BCB5
B9B2BCBDBDC6BCC3BDC4C6BDC7BDBFBDBCC2B8C2B9B9BFB9BDB1B7B8B8C4C2C8C0C3C2BC
C6C2C8C7CAC8C4CDC7C6CDC8CDC4C8CBC7CBC3C7C2C3C7C3CEC6CAC7C4C8C3C7C3BFC8C3
C8C0C8C8C4C8C2C7C4C8CAC2C8C0C3C3C2C7BCC7C0C4C7C0C4B9C4C2C0C8C0C6BDC0C4B8
C6C0C2C3BFC6BDC6C2C4C8B9C0BDC6C4BDC8BDC7BDC3C3BBC6BFC4C3BFC4B8C2B9BFC3BC
C3BCC7C2BFBFB8BDBBC0C3BBC2B9BCB9BBBDB8BFB9BBBFBCC2B9BDBBB9C2BBC3B8B9B9B2
BFB7BFBFBFC3BBC3BCBDC0BCC2B9C2BCB8BDB7BCB8BDC0BBC2B9BFBDBDC3B9C2BCBDC3B9
BFB4C2BFBFC2BDC6C2C3C6C0C7BCC0BFBFC3BFC7C2C0C0B9C2BBC6BFBBBCBCC6BDC3C0BD
C7BDC0BCBBB9B5B9B7B1B0A1A19091867B77645A484040373C31302E29271A251C1F221F
251B21251E29232C1F26292731252A2E32312A3B353738373F3B4346424D475552585C55
605C6468696F677470727776807981817E868086868D938C968F9496949B939C98989C97
9F979C9E97A19A9F9B9C9E97A39CA1A1A1A59CA59E9CA29CA19BA3A39EA69BA29CA1A29B
A198A1A39FA59BA7A5A2A39BA39CA3A19EA59EA19C9EA29BA39EA2A39EA19CA5A29FA29C
A39CA1A39CA79CA19C9EA39EA69EA1A29FA59BA1A19FA29A9F989FA19AA29A9F9F9FA397
A19B9CA29EA59BA29E9AA39CA19B9CA198A2979C9CA1A6969C989A9B
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{480, 640},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;@0003`1000`40O003h00OogooogoodWoo003o
OoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoo
dWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00
ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomo
om9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol0
0?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOooo
OooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo
003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogoo
ogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9o
o`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mo
oomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooB
Ool00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003o
OoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoo
dWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00
ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomo
om9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol0
0?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOooo
OooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo
003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogoo
ogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9o
o`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mo
oomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooB
Ool00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003o
OoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoo
dWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00
ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomo
om9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol0
0?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOooo
OooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo
003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogoo
ogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9o
o`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mo
oomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooB
Ool00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003o
OoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoo
dWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00
ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomo
om9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol0
0?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOooo
OooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo
003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogoo
ogoodWoo003oOoooOooBOol00?mooomoom9oo`003Goo00<aS2U:9BT00acW0QS600@LiaS67>LHaPD@
Q0045:D<HaBU5:D448@00aBU48@DY@0448@25:D348@00`aS5:D<H`0548@35:D46<H01aBU7>LLiacW
8@PLib48008Li`@Q20037>LQ21cW00<Li`038@PLiacW00<Li`038@PLib4800<Li`036<HLiaS6008H
aP057>LHaQcW6<HLi`046<H00acW6<HHaP046<H00aBU6<HHaP026<H00aBU6<HDY@036<H011BU6<HD
YAS60QBU00@HaQBU6<HDY@<HaP045:DHaQ246<H25:D011S648@DYA2411BU00<HaQBU6<H011BU00<H
aQBU5:D011BU00<@Q1BU5:D00aBU00<HaQ245:D00QBU00D@Q1BU48@DYA24008DY@0348@DYA24008D
Y@@@Q0095:D@Q0aS48@<Ha2436<@Q1S6008Li`059BTQ22DY9BTYBP029BT00be[<H`e[@03?Nl00d8@
?Nm6<@02BU8015:DCW=F]EJe0U[F00ABU4icCW=:DP9BU09F]@03DYAF]Dic009:DP=6<@A24004AS52
44Ha@Q03AS42BU8024HaBU96<DHaBU96<DYBAS42BU82AS42?Nl2@Q02?Nl00cW>@Q0mk`03@Q001DHa
?Nlmkd8@?Nl00T8@00<mkd8@>Lh00T8@00EF]DYB@Q1241S60100000336<000000?l0088000moo`00
3Goo00<]JbDY8@P00acW0QS600@LiaS66<HHaP8@Q0055:D@Q1BU6<H<H`025:D248@01ABU48@DYA24
5:D00Q2400<DYA2448@0112400@<Ha2436<DY@@@Q0046<HDYABU5:D26<H00acW6<HLi`027>L00b48
7>LU:@068@P00acW8@PQ20028@P00acW8@PHaP026<H27>L00b486<HLi`026<H011cW6<HLiaS60QcW
0QS600<LiaS67>L00QcW00<HaQBU7>L011S600<DYAS65:D00aS600@LiaBU6<HHaP8Li`8HaP047>LD
YAS65:D26<H00aBU6<HDY@025:D36<H02ABU6<HDYABU6<HDYAS65:DHaP035:D00aS65:DHaP035:D0
0a246<H@Q0055:D00a246<HDY@025:D00a245:D@Q0035:D01A245:D@Q1BU48@00QBU00@@Q1BU48@D
Y@<@Q0035:D<Ha2400H@Q0075:DHaQcW7>LYBRDY:DX00RDY00@YBRDY<H`aS0@icP03@Q0mkdHa0096
<@9:DP9BU003F]IF]E:D009BU005BU9>LdicDYAJeP02E[D00dicBU9:DP03AS42@Q001Cg_@Q16<DHa
BU8014Ha0TYB00M244Ha@Q1:DTicBU9BU003BU800dHaBU96<@02AS45@Q02>Lh2?Nl3@Q04AS42@Q00
1Cg_@Q16<DHaBU800THa00=:DTHaBU800TYB00I>LdYBCW=>LdYBCW<2BU82CW<2DY@2CW<01TYBCW=>
Le:DCW=:DPIBU09F]@03F]IF]EJe009JePMNm`03F]INmekg009Nm`04F]INmekgF]H2G_L3F]H00ekg
F]IJeP02F]H5G_L01E[FG_MJeUkgF]H00Ukg00=JeUkgF]H015[F00INme[FG_MNme[FG_L2F]H3E[D2
F]H00f<HG_MNm`02G_L015[FE[EJeU[F1Ekg00=JeUkgF]H025[F00AF]E[FE[EJeP=F]@03DYAF]E:D
00ABU003E[EBU5:D009BU003E[EBU5Je00A>L`03BU9BU4ic009>L`9BU09:DPA6<@924003?Nm6<DHa
00924003?Nm2448@00=:DP96<@924003AS5:DTYB009:DP96<@9:DP=24096<@924003?Nm2448@0096
<@924007AS52448@@Q0mkd8@>Lh01d8@00<mkd8@AS400THa0d8@00M6<DYB@Q1244Ha@Q16<@03BU80
148@AS5244Ha14ic00E:DTHaAS5244Ha00<mk`03@Q16<DHa009>L`96<@04@Q0mkcg_=Jd5>Lh3@Q02
AS42?Nl00cF]>LhaS002<H`012e[=JdaS36<0SF]00<aS3F]<H`00cW>00<mkcW>?Nl00SW>0Sg_00<i
cSg_?Nl00cg_00=243W>?Nl013W>00<e[CW>=Jd00cW>00@mkcW>>Lhe[@@icP06?NlicSW>=JdicSF]
0S6<00<]Jc6<<H`00S6<00<e[C6<>Lh00SF]00<icSF]>Lh00cF]00@icSF]>Lhe[@@icP03=JdicSF]
00<e[@04<H`e[C6<=Jd2<H`013F]<H`e[C6<0cF]00<aS3F]<H`00cF]00@icSF]>LhicP<mk`04>Lhm
kcW>?Nl2>Lh013g_>Lhmkcg_0d8@00Hmkd8@>LhmkcW>=Jd?Ool000eoo`03:DXQ224800<Li`8HaP06
7>LHaQcW7>L<Ha240QBU00<@Q1BU36<00QBU00L@Q1BU48@@Q1BU48@DY@0248@01aBU48@@Q12436<@
Q1BU008@Q00736<@Q12448@DYA246<H00aBU0QS600@LiaS67>LLi`8Q20037>LU:B4800HQ20039BTQ
21cW008Li`048@PLiacW8@P87>L00aS68@PHaP046<H00acW6<HLi`026<H00acW6<HLi`056<H00acW
5:DHaP036<H00aBU7>LHaP056<H021BU6<HDYABU6<HDYAS65:D46<H00acW5:DHaP025:D00aS648@H
aP045:D26<H02ABU6<HDYABU6<HDYAS65:DHaP025:D011245:DDYAS60aBU00<@Q1BU48@01ABU00<@
Q1BU5:D00QBU00@@Q1BU48@DY@<@Q0035:D@Q1BU00@@Q0045:D@Q1BU7>L28@P00bU:9BT]J`04:DX0
0c6<=JdicP03>Lh2?Nl2AS43BU82CW<2DY@4CW<3E[D00e[FE[EJeP02DY@01DicBU9:DTYB@Q001DHa
00A:DTHaAS56<@=24006?Nm2448@@Q16<D8@0dHa00=:DTHaBU800THa00I:DTHaAS5243g_@Q04?Nl0
0d8@?Nlmk`03AS400dYBAS56<@02@Q02AS400dYBAS56<@05BU800dicAS5:DP03CW<3BU82CW<015:D
BU9>LdYB0U:D0Tic00=:DU:DDY@015:D0U[F0Ukg0U[F00AF]EkgG_MNm`=S6003G_MJeUkg009S6004
IcUS65kgG_L3F]H00eJeG_MJeP02G_L015[FG_MJeV<H1Ukg00MJeUkgG_MJeUkgF]INm`03F]H015kg
F]INme[F0Ukg00AJeUkgF]INm`9JeP05E[EJeU[FG_MJeP02G_L015[FG_MJeV<H1Ukg1U[F00=Nme[F
G_L00Ukg00=JeUkgE[D00U[F00EF]E[FDYAF]E:D009F]@9BU004E[EBU5JeE[D2F]H015JeDYA>Ldic
1E:D0UJe0U:D0TYB00A6<DYBBU9:DP=24096<@924003?Nm6<DHa00=6<@924006?Nm244HaAS5:DTHa
1DYB0THa00=244HaAS400THa00<mkdHaAS400THa0d8@00Pmkd8@@Q0mkd8@?Nm243g_0T8@0Sg_00=2
43g_AS400dHa00=244HaAS400THa0T8@00A:DTHaBU9:DP96<@05@Q1:DTHaBU9>L`03BU83AS400d8@
AS524002AS400dYBCW=:DP02BU82@Q0013g_>LhmkcW>0cg_00A243g_AS56<@=2408icP03=JdicSF]
00<aS003=JdaS36<008e[@03<H`icSW>00@mk`03=JdmkcW>008icP04?NlicSW>=Jd4?Nl02CW>?Nle
[CF]>Lhe[C6<>Lhe[@04?Nl00cW>?NlicP02>Lh2?Nl01T8@?NlmkcW>=JdicP8e[@DaS08e[@07>Lhe
[CF]=JdaS3W>=Jd013W>00<mkcF]>Lh00cW>00<aS3F]<H`00SF]0S6<00<e[C6<=Jd00S6<00@e[C6<
=JdaS0De[@06<H`e[CF]=JdicSF]0cW>0Sg_00DicSg_>LhmkcW>00<mk`E2408mk`<icP03<Haoogoo
00eoo`003Goo00<YBR489BT00b480QcW00@Q21S67>LLi`8@Q0055:D@Q1245:D<H`025:D01A245:DD
YA245:D00a240QBU00<@Q1BU5:D0112400<DY@aS5:D00a2400@DYAS65:DDY@<HaP037>LHaQcW008L
i`038@PLibDY00DQ20039BTQ22DY00<Q20037>LQ21cW008Li`038@PLib4800DLi`036<HLiaS600<L
i`8HaP035:DLiacW008Li`036<HLiaS6008Li`046<HDYAS65:D46<H00aBU6<HHaP056<H00aBU6<HD
Y@035:D00aS65:DHaP026<H01ABU6<HDYABU48@00QS60QBU00<@Q1BU6<H00aS600TDYAS65:DDYAS6
5:DHaQ246<H00QBU00<@Q1S648@011BU00<@Q1BU5:D00aBU00D@Q1BU48@DYA24008DY@0348@DYA24
008DY@8@Q0035:D@Q1BU00<@Q00536<DYA246<HQ20029BT00bU:9BTYBP03:DX00be[<H`e[@02>Lh2
?Nl2@Q02AS43BU82CW<00e:DE[EBU002DY@01DicE[EF]E[FG_L00U[F0U:D00A>LdHaBU9:DP=6<@=:
DP03CW=:DTYB00A6<@04?Nm243g_@Q02AS401TYBAS5:DTYBAS5:DP9240A6<@03@Q16<D8@00A2408m
k`07AS5244HaBU96<DYBAS400TYB00E6<DicBU9:DTic009:DP03CW=:DTic00A:DP04DYA>LdicDY@2
CW<015:DCW=BU4YB15:D00=>Le:DDY@00U:D0UJe0U[F0Ukg00=JeUkgF]H00V<H00=Nmf<HHaP00V<H
00=Nmf<HHaP00V<H0ekg0U[F00=Nme[FG_L01Ekg00=JeV<HG_L00Ukg0U[F1Ekg00=S65[FG_L00UJe
0Ukg00=JeUkgG_L00Ukg0e[F00ANmeJeE[EF]@9JeP09G_MJeUkgG_MJeUkgF]INme[F00ANm`03HaQJ
eUkg00=JeP03E[ENmekg00=Nm`9JeP05E[EJeU[FF]INm`02F]H03U:DE[EF]EJeDYAF]DicE[EBU5Je
F]IBU5JeCW<3DY@00dicDYA>L`02E[D014icDYA:DTic14YB00=244YBAS4014Ha00=244YBAS400dHa
0T8@00DmkdHaAS56<DYB00A6<@9:DP03@Q16<DHa009:DP05AS5:DT8@AS524005AS4013g_@Q1243g_
0T8@0THa148@0dHa00A243g_@Q1240=6<@03BU96<DHa009:DP05CW=:DTHaBU96<@03BU8014icBU9:
DTYB0THa00A:DTHaBU96<@=>L`04BU96<DYBBU82AS43@Q001Sg_@Q0mkd8@AS4mk`96<@=2408mk`8i
cP05=JdaS3F]<H`e[@02<H`3=Jd2>Lh2?Nl2>Lh00cF]?NlicP03>Lh00cF]>Lhe[@03?Nl00d8@?Nlm
k`04>Lh00cF]>Lhe[@03>Lh00cg_>Li24003?Nl0248@?Nm243W>@Q0mkcW>?Nl2>Lh4=Jd00c6<=Jda
S003<H`013F]<H`icSF]0cW>00@e[CW>=Jdmk`De[@<aS004=JdaS3F]<H`4=Jd00c6<=JdaS005=Jd0
136<=Jde[CF]13W>00DmkcW>>Lhe[Cg_00<icP04?Nm243g_AS44@Q02?Nl2>Lh00c6<;F]oo`0>Ool0
00eoo`03;F/YBRe[00<U:@<Q208Li`056<H@Q1245:D@Q0025:D010aS5:DDYA240QBU00@@Q1BU48@D
Y@8@Q0035:D@Q12400@@Q00336<@Q0aS008@Q08DY@0448@HaQBU5:D36<H022486<HQ21cW8@PU:B48
9BT28@P01BDY8@PLibDY7>L0124800<Lib487>L00QcW0b4800PHaQcW7>LLib487>LQ21S60acW00@H
aQcW6<HLi`DHaP<DY@8HaP037>LDYAS600<HaP035:DHaQBU008HaP067>LHaQcW5:DHaQBU0QS600<D
YAS66<H00QS600<DYAS66<H011BU00@HaQBU5:D@Q0@DY@036<HDYAS600<HaP045:DHaQBU5:D26<H0
11BU6<H@Q1S61ABU00L@Q1S65:DDYA245:D@Q0045:D00a246<H@Q00448@00aBU48@DY@0648@01QS6
7>LQ2248:DXU:@8YBP<]J`8e[@@mk`03@Q0mkdYB009:DP07CW=:DTicCW=BU5JeDY@00UJe00=BU5Je
E[D00U[F00IF]E[FCW=>LdYBAS42BU801D8@BU9:DU:DE[D015:D00I>LdHaAS56<D8@AS43@Q000cg_
AS524004AS42@Q04AS40148@AS5244Ha0T8@00E:DTHaAS5:DTHa009:DP03AS5:DTHa00I:DP03CW=:
DTYB009:DP06CW=:DTicBU96<Dic0e:D00=>Le:DDY@00Tic00I:DTicCW=BU5JeCW<2DY@014icDYAF
]EJe0e[F00ANme[FG_MNm`9S60ANm`03IcUS66<H00=S6003F]INmekg00=Nm`03F]INme[F009S6004
G_MS65kgHaP2F]H2G_L00e[FG_MJeP04G_L00e[FG_MNm`02G_L00f<HG_MS6003G_L00e[FG_MJeP05
F]H00eJeG_MJeP05G_L00f<HG_MNm`07G_L00e[FG_MJeP05G_L015JeG_MJeUkg0e[F00=F]E[FE[D0
15Je00=JeU:DE[D00U:D0eJe00MBU5JeDYABU4icDYA>L`02DY@2CW<014YBCW=:DTic0TYB00=6<DYB
@Q000dHa00=:DTHaBU800TYB0T8@00<mkd8@AS400dYB00=>LdYBBU801DHa00M:DTHaBU9:DTHaBU96
<@02@Q02AS42@Q001DHa@Q12448@?Nl00T8@14Ha0T8@00=6<D8@AS400T8@00=6<D8@AS400THa0dYB
00=>LdYBBU800dYB00=6<DicCW<00Tic00E:DTicCW=:DTic0096<@A:DP96<@03?Nm6<DHa00E6<@A2
400:AS5244HaAS4mkd8@?Nle[CW>=Jd2>Lh2=Jd01C6<=JdaS36<=Jd00SW>00DmkcW>?NlicSF]008i
cP06?Nle[CF]>Lhe[C6<0SF]0Sg_0T8@00<mkd8@?Nl013g_00=243W>?Nl00SW>00@mkcW>?NlicP=2
4004?Nm243W>?Nl2>Lh013g_=JdicS6<1CF]00<aS3F]<H`00c6<00<e[CW>>Lh00SW>00@e[CW>=Jdi
cP<e[@03<H`icSF]00De[@04<H`e[CF]<H`8=Jd00cW>=JdicP02=Jd00cW>=JdicP02>Lh2?Nl013W>
?NlicT8@0Sg_00=243g_@Q000Sg_0T8@00HicSg_=Jde[Be[:DX?Ool000eoo`06<H`]Jc6<:DX]JbDY
0b480QcW00<DYA2448@00aBU00DHaPaS5:DDYA24008DY@0448@DYA245:D248@011BU48@DYABU0a24
00@<Ha2436<DY@8@Q08DY@036<HDYABU00<HaP047>LHaR487>L28@P011cW8@PQ22480RDY0R4800<L
ib488@P00R4800<Lib487>L00QcW00DQ21cW7>LHaR4800<Li`036<HLiaS600DLi`076<HLiaS66<HL
iaS67>L01QS600<DYAS66<H00QS600<DYAS65:D01AS600<DYAS65:D00QBU00<@Q1S65:D01AS600PD
YAS65:DDYAS65:DHaQ241QBU00PHaQBU6<HHaQBU6<HDYAS60aBU00<HaQBU6<H00aBU00<@Q1BU48@0
1ABU00P@Q1BU48@@Q1BU48@HaQ240QBU0Q2400LDYA2448@<Ha245:D@Q0025:D02AcW8@PQ2248:DXU
:BU:;F/aS002=Jd2>Lh4?Nl2@Q000dYBAS5:DP02BU800e:DCW=F]@04E[D00e:DE[EBU002E[D2DY@0
14icBU9:DTHa0TYB00=6<E:DDY@00U[F00AF]E[FE[EBU0I:DP96<@924003AS52448@009240=6<@A:
DP03@Q16<D8@00=:DP04CW=:DTYBCW<3BU800dHaBU96<@03BU8014icBU9:DTic1TYB0Tic00E:DTic
CW=>Le:D00=>L`03BU9BU4ic00=>L`03DYA>Le:D00=BU09F]@9JeP03G_MJeU[F00ANm`06F]INmekg
G_MS65kg16<H1Ekg00ES65[FG_MNmf<H00ENm`9JeP=Nm`03HaQJeUkg00=Nm`03F]IS65kg00ANm`03
HaQNmf<H00=Nm`03F]INme[F00=JeP05E[EJeU[FG_MJeP02G_L00e[FG_MNm`02G_L00f<HG_MS6003
G_L01E[FG_MJeV<HG_L00V<H00=Nme[FG_L00U[F0eJe00=BU5[FE[D01E[F00MBU5JeE[EF]E[FE[EJ
eP04E[D00dicDYABU002DY@2CW<014YBDYA>LdYB0Tic00E:DTicBU9>LdYB0096<@03@Q16<DHa00=2
4004?Nm6<DHaBU82AS400dYBAS5:DP07AS44BU800d8@AS524002AS42@Q0014Ha@Q12448@0THa00E2
44HaAS5244Ha00924007AS4mkd8@@Q0mkdHa@Q000THa0TYB0THa00=:DTHaAS400T8@00A6<D8@BU96
<@E:DP03AS5:DTYB009:DP96<@A240=6<@A:DP03AS5:DTHa009240<mk`03>LhmkcW>008icP03=Jdi
cSW>008icP03=JdmkcW>00<icP8mk`8icP<e[@03<H`e[CF]00<e[@04<H`e[CF]>Lh2?Nl00d8@?Nm2
4003?Nl02d8@?Nm243F]>Lhe[CW>?NlicSg_>Lh00cg_00<icSg_>Lh013W>00<e[CW>=Jd00cF]00<a
S3F]<H`00c6<0SF]00<icSF]>Lh00SW>00<e[CW><H`013F]00<aS3W>=Jd00SF]00<aS3F]>Lh013F]
00DicSF]>Lhe[CW>008e[@03<H`e[CF]00@icP04=JdicSF]>Lh2?Nl013W>?NlicT8@0Sg_00=243g_
?Nl013g_0SW>00@e[C6<<H`]J`moo`003Goo00HicS6<<H`]JbU:9BT37>L26<H00aBU48@@Q0045:D0
11245:DDYA240QBU00@@Q1BU48@DY@@@Q08DY@D@Q00336<DYA24008DY@0448@HaQBU5:D36<H011cW
6<HLiacW0b4800<U:B488@P00b4800@U:B489BTQ20<Li`038@PLiacW008Q20037>LQ21cW00@Li`03
6<HQ21S600DLi`076<HLiacW6<HLiaS67>L01AS600@LiaBU6<HDY@8HaP035:DHaQS600DHaP085:DH
aQBU5:DHaQBU6<HDY@<HaP045:DHaQBU6<H35:D00a246<HDY@045:D00aS65:DHaP025:D36<H00aBU
6<HDY@025:D02QS648@DYABU6<HDYA246<HDYAS60Q2411BU00H@Q1BU5:D@Q1BU48@25:D248@011BU
48@@Q1240QBU00D@Q1BU5:DLib48008U:@05:DXU:Be[;F/aS002>Lh4@Q02?Nl2AS43BU82CW<00eJe
DYAF]@04E[D2DY@3CW<00dYBCW=:DP02CW<3BU800dicDYAF]@02G_L015[FG_MF]EJe14ic0TYB0THa
00A:DTHaAS5240I6<@0;BU96<DHaAS5244Ha@Q16<DYBCW=BU002CW<3DY@014icBU9:DTHa0dYB14ic
0TYB00E>LdYBCW=:DTic00=BU09:DPE>L`03E[EBU5Je009BU005E[EBU5JeE[EBU003E[D00ekgF]IN
m`03G_L00e[FG_MNm`04G_L5HaP016LiHaQS66<H0ekg00=JeUkgG_L015kg00AJeUkgF]IJePANm`03
F]INmekg009Nm`03F]INmekg00ANm`03HaQNmekg00=Nm`03F]INme[F009JeP9F]@9JeP9Nm`05F]IN
me[FG_MJeP04G_L00f<HG_MNm`02F]H2G_L00f<HG_MNm`02G_L015[FG_MJeUkg0UJe00AJeU:DE[EB
U0=JeP05E[EJeUJeE[EBU002E[D00e:DF]IF]@03DY@00dicE[EBU002DY@2CW<00dYBCW=:DP04BU82
CW<01e:DCW=:DTYBAS5>LdYB00A24003BU96<DHa00E6<@07@Q16<DHaAS5244Ha@Q000TYB0THa00=2
44HaAS401DHa00<mkdHaAS400TYB0THa0T8@00=6<Cg_?Nl00d8@0Sg_0T8@00=:DTHaAS4014Ha0T8@
0Sg_00=6<D8@AS400THa00I:DTHaBU9:DTHaBU82AS400dYB@Q16<@04@Q03AS42CW<2BU82AS43@Q00
0cg_@Q124003>Lh01CF]>Lhe[CW>=Jd00cW>00I243g_?Nm243W>=Jd2>Lh01Sg_=Jde[C6<;F/aS08]
J`8aS003;F/e[CF]00<mk`924003AS4mkcg_008mk`05>LhmkcW>>Lhe[@03>Lh00cg_>Lhmk`04?Nl0
1CW>?Nlmkcg_@Q000Sg_00HicSF]=Jde[C6<=Jd4<H`00cF]<H`icP05<H`00cF]<H`e[@04=Jd00cW>
=Jde[@02=Jd00c6<=JdaS004=Jd00c6<>Lhe[@03>Lh2=Jd01S6<>Lhe[CF]>Lhe[@8icP<mk`03>Lhm
kcW>00@mk`03>Li243g_00<mk`8icP<e[@03<Haoogoo00eoo`003Goo00HicS6<<H`]JbU:9BT37>L2
6<H00aBU48@@Q0045:D011245:DDYA240QBU00@@Q1BU48@DY@@@Q08DY@D@Q00336<DYA24008DY@04
48@HaQBU5:D36<H011cW6<HLiacW0b4800<U:B488@P00b4800@U:B489BTQ20<Li`038@PLiacW008Q
20037>LQ21cW00@Li`036<HQ21S600DLi`076<HLiacW6<HLiaS67>L01AS600@LiaBU6<HDY@8HaP03
5:DHaQS600DHaP085:DHaQBU5:DHaQBU6<HDY@<HaP045:DHaQBU6<H35:D00a246<HDY@045:D00aS6
5:DHaP025:D36<H00aBU6<HDY@025:D02QS648@DYABU6<HDYA246<HDYAS60Q2411BU00H@Q1BU5:D@
Q1BU48@25:D248@011BU48@@Q1240QBU00D@Q1BU5:DLib48008U:@05:DXU:Be[;F/aS002>Lh4@Q02
?Nl2AS43BU82CW<00eJeDYAF]@04E[D2DY@3CW<00dYBCW=:DP02CW<3BU800dicDYAF]@02G_L015[F
G_MF]EJe14ic0TYB0THa00A:DTHaAS5240I6<@0;BU96<DHaAS5244Ha@Q16<DYBCW=BU002CW<3DY@0
14icBU9:DTHa0dYB14ic0TYB00E>LdYBCW=:DTic00=BU09:DPE>L`03E[EBU5Je009BU005E[EBU5Je
E[EBU003E[D00ekgF]INm`03G_L00e[FG_MNm`04G_L5HaP016LiHaQS66<H0ekg00=JeUkgG_L015kg
00AJeUkgF]IJePANm`03F]INmekg009Nm`03F]INmekg00ANm`03HaQNmekg00=Nm`03F]INme[F009J
eP9F]@9JeP9Nm`05F]INme[FG_MJeP04G_L00f<HG_MNm`02F]H2G_L00f<HG_MNm`02G_L015[FG_MJ
eUkg0UJe00AJeU:DE[EBU0=JeP05E[EJeUJeE[EBU002E[D00e:DF]IF]@03DY@00dicE[EBU002DY@2
CW<00dYBCW=:DP04BU82CW<01e:DCW=:DTYBAS5>LdYB00A24003BU96<DHa00E6<@07@Q16<DHaAS52
44Ha@Q000TYB0THa00=244HaAS401DHa00<mkdHaAS400TYB0THa0T8@00=6<Cg_?Nl00d8@0Sg_0T8@
00=:DTHaAS4014Ha0T8@0Sg_00=6<D8@AS400THa00I:DTHaBU9:DTHaBU82AS400dYB@Q16<@04@Q03
AS42CW<2BU82AS43@Q000cg_@Q124003>Lh01CF]>Lhe[CW>=Jd00cW>00I243g_?Nm243W>=Jd2>Lh0
1Sg_=Jde[C6<;F/aS08]J`8aS003;F/e[CF]00<mk`924003AS4mkcg_008mk`05>LhmkcW>>Lhe[@03
>Lh00cg_>Lhmk`04?Nl01CW>?Nlmkcg_@Q000Sg_00HicSF]=Jde[C6<=Jd4<H`00cF]<H`icP05<H`0
0cF]<H`e[@04=Jd00cW>=Jde[@02=Jd00c6<=JdaS004=Jd00c6<>Lhe[@03>Lh2=Jd01S6<>Lhe[CF]
>Lhe[@8icP<mk`03>LhmkcW>00@mk`03>Li243g_00<mk`8icP<e[@03<Haoogoo00eoo`003Goo00@i
cSF]=Jd]J`8U:@<Li`035:DHaQS6008@Q08DY@0348@DY@aS00<@Q08DY@0548@DYA245:D@Q0025:D0
0a245:DDY@0448@00aBU48@DY@0348@011BU6<HDYABU0aS600PQ21cW8@PLib489BTQ22U:1B4800<U
:B488@P00QcW00<Q21cW8@P00QS600HLib487>LQ21cW8@P37>L00aS67>LHaP057>L00aS67>LHaP03
6<H00acW6<HHaP036<H00acW6<HLi`026<H00acW6<HLi`066<H01Q246<HDYABU6<HDY@@HaP8DY@<H
aP045:DHaQS648@25:D36<H011BU6<HDYAS60QBU00DHaQBU6<HDYAS600<DY@036<HDYABU008DY@04
6<H@Q1S648@55:D00a245:D@Q0025:D00a245:D@Q0025:D248@01aBU36<@Q0aS48@DYA24008HaP04
7>LQ22DY9BT2:DX2<H`00cF]>Li24004AS42@Q000dHaBU9:DP02CW<2DY@00eJeDYABU002DY@2E[D0
0dicDYA:DP03BU82CW<2DY@01TYBCW=>LdicE[EJeP9Nm`9S6003G_MF]E:D00=>L`9:DP96<@05BU96
<DYB@Q16<@03BU82AS400dYBAS56<@02@Q001DHa@Q16<DHaBU800dic0e:D00EF]E:DDYA:DTic009:
DPA>L`A:DP06CW=:DTYBCW=BU4ic0TYB00=BU4icCW<015:D00=F]E:DCW<00U:D0e[F0eJe0U[F15kg
00=JeV<HHaP015kg00MW>F<HIcUS65kgHaQNm`02HaP3G_L00e[FG_MNm`04G_L00e[FG_MNm`04G_L0
0f<HG_MS6002G_L00f<HG_MS6002G_L2HaP015kgHaQNmf<H1Ekg15[F00=F]E[FE[D00U[F00EF]E[F
F]INme[F00ANm`03HaQNmekg009JeP04G_MJeV<HG_L2F]H02ekgF]INme[FG_MJeUJeF]IF]E[FE[D0
0e[F0UJe00=BU5JeE[D00U[F00=BU5[FDY@00e:D00I>Le:DCW=BU4icBU83CW<2BU82CW<014YBCW=>
Le:D0dic00A:DTicAS5240=6<@09BU96<DHaAS5244Ha@Q16<D8@00=6<@0<?Nm2448@BU9>LdYBAS52
44YBAS5244Ha0T8@00=6<D8@BU800TYB00=6<D8@@Q000T8@00=6<D8@@Q001T8@00<mkdHaAS400THa
0d8@00@mkd8@@Q0mk`924005AS5244HaAS524002AS400d8@AS56<@02@Q0013g_@Q0mkd8@0THa0TYB
00M244HaAS5244Ha@Q16<@03@Q000cg_@Q124003>Lh00cF]>Lhe[@02>Lh013g_@Q1244Ha0cg_00Di
cSF]>Lhe[CW>00<aS004;F/aS2e[;F/3<H`2>Lh3@Q000dHa@Q124002?Nl02d8@?NlicSg_=JdicSF]
>LhmkcW>@Q001Sg_00DicSg_?Nlmkd8@008mk`@icP04<H`e[C6<=Jd2<H`00cF]<H`e[@03;F/3<H`0
1be[=Jde[CF]>Lhe[CW>00@e[@03<H`e[C6<00@e[@03<H`e[C6<00@e[@0:>Lhe[CW>>Lhe[CW>=Jdi
cSF]>Lh2?Nl00cW>?NlicP03?Nl00cW>=Jdmk`02?Nl3>Lh01Cg_>LhicSW>=Jd03goo000=Ool013W>
<H`aS2DY0R480acW00<HaQcW6<H00Q2400DDYA245:D@Q0aS008DY@0748@DYA2448@DYA245:D00Q24
00@DYA245:DDY@@@Q0045:D<Ha2448@25:D01A246<HHaQS67>L00QS60QcW00<Q21cW8@P00RDY00<Q
21cW7>L00b4800<U:B488@P00b4800<Lib487>L011cW00DQ21cW7>LLiaS600<Li`056<HLiacW7>LH
aP037>L26<H00acW6<HLi`056<H00acW6<HLi`026<H00acW6<HLi`046<H011BU6<HDYAS60QBU00@H
aQBU7>LDY@DHaP055:DHaQBU5:DHaP025:D02A245:DHaQS65:DHaQBU6<HDY@026<H00aBU6<HDY@04
5:D00aS65:DDY@025:D011S65:DDYA240aBU00@@Q1BU48@HaP<DY@0348@DYA2400@@Q0035:D<HaBU
008@Q0055:D@Q1S66<HQ20039BT2:DX01C6<=Jdmkd8@AS400TYB1THa0Tic15:D00A>Le:DDYA>L`9B
U09>L`A:DPABU006CW=BU5:DCW=F]E[F16<H00=Nme[FE[D00dic1DYB00=6<DYBAS400THa00E:DTic
AS56<DYB0096<@04@Q0mkcg_>Lh2@Q0014HaBU9:DTYB0Tic0e:D00=F]DicCW<00TYB00=>LdYBBU80
14ic00A:DTicAS5:DP9>L`ABU09>L`9BU003E[EBU5Je00=F]@03DYAJeU[F00=JeP03E[ENme[F00EN
m`9S60ANm`03HaQNmekg009Nm`04HaQNmf<HHaP5G_L01E[FG_MNmekgHaP00Ukg0U[F0ekg00QS65kg
HaQS65kgHaQNmf<H0ekg00ES65kgHaQNmf<H009Nm`03HaQNmekg00=Nm`03F]IF]E[F009JeP06E[EJ
eU[FF]INmeJe0U[F0Ukg00ES65[FG_MJeUJe00=Nm`03F]INmekg009Nm`03HaQJeUkg00=JeP03E[EJ
eUJe00=JeP03E[EJeU:D00=F]@05F]IF]EJeCW=BU003CW<3DY@2CW<00e:DCW=BU005CW<3DY@00dic
BU9>L`02BU82AS42BU82CW<00dHaBU924003?Nl5AS400d8@AS56<@02CW<2BU87AS400dYBAS5:DP03
BU800d8@AS524002AS43@Q0023g_@Q12448@AS5244Ha@Q02AS42?Nl0148@>Lhmkcg_0d8@0THa1T8@
0THa00=244Ha@Q000dHa00A:DTHaBU9:DPA24003AS52448@00=2400=>Lhmkcg_>LhmkcW>=JdicSF]
>Lhmkd8@AS400T8@0cW>0SF]00<icSF]=Jd00c6<00@]Jc6<<H`aS08e[@09>Li243g_AS5244Ha@Q0m
kd8@008mk`0<@Q0mkcW>>Lhe[CW>=JdicSg_>LhmkcW>0cg_00DicSg_>LhmkcW>008mk`03>LhmkcW>
00<icP04=JdicS6<=Jd4<H`00cF]<H`aS003<H`00cF]<H`e[@02=Jd013W>=JdicSF]0cW>0SF]00Pa
S3F]=JdaS3F]<H`e[C6<13F]00@icS6<>LhicP8mk`04>LhmkcW>>Lh3?Nl00d8@>Lhmk`02>Lh01Cg_
>LhmkcW>?Nl00T8@00<mkd8@?Nl00Sg_00<icWooOol03Goo000=Ool013F];F/]JbDY0R480QcW00@Q
21S67>LLi`8@Q0<DY@066<H<HaBU5:D@Q1BU0Q2400<DYA245:D00Q2400DDYA245:DDY@aS008@Q005
36<@Q0aS5:D@Q0035:D011S65:DDYAS60QcW00<Q21cW8@P00R4800<U:B489BT00QcW0b4800<U:B48
8@P00QcW00<Q21cW8@P01AcW00<Q21cW7>L00acW00<HaQcW6<H00acW00@HaQcW6<HLi`@HaP037>LH
aQS600<HaP047>LDYAS65:D86<H011BU6<HDYAS611BU00<HaQBU6<H011S600DDYAS65:DDYAS6008D
Y@0948@DYAS66<HDYAS65:DHaQBU008HaP035:DHaQBU00DDY@0348@DYABU00<DY@036<H@Q1BU00DD
Y@046<HDYABU6<H25:D00`aS48@DY@0248@011BU48@HaQ240aBU0QS600TQ22DY:DXYBS6<;F/e[CW>
@Q000THa00A>LdYBBU96<@924096<@03CW=:DTic00=F]@9BU09>L`9BU09:DP=6<@04BU9BU5:DE[D4
DY@01dicDYAJeUkgHaQNmf<H009JeP04DYA>LdicCW<3AS42BU800dHaBU96<@04BU82AS4014YBAS52
448@0Sg_00@icSg_@Q1240=6<@9:DP=>L`9BU0A>L`9:DP04CW=:DTicCW<2BU801DHaCW=:DTYBDY@0
0Tic00AF]E:DE[EF]@=BU005E[EJeUJeE[EBU004F]H00ekgF]INm`04F]H2G_L2HaP01UkgHaQNmekg
HaQNm`9S6003G_MS65kg009S60ENm`05F]IS65kgG_MS6002G_L2F]H2G_L015[FHaQNmf<H15kg00=S
65kgG_L00ekg00=S65kgHaP00ekg00MF]EkgF]IJeUkgF]IF]@03F]H2E[D00e[FE[EJeP03F]H00ekg
F]INm`02F]H01EJeF]IJeU[FG_L00e[F00=Nme[FG_L01E[F00=BU5[FE[D00UJe00=JeUJeE[D00U:D
0UJe00=JeUJeE[D00Tic0e:D00=F]E:DCW<00Tic00ABU4icDYA>L`EBU005CW=BU4icBU9>L`02BU80
0dHaBU9:DP02BU801DicAS56<Cg_>Lh00Sg_00=6<D8@@Q000d8@0TYB00ABU4icBU9:DP=6<@05BU9>
LdHaAS5>L`02BU8014Ha@Q1243g_14Ha0d8@00@mkd8@?Nlmk`924004AS4mkd8@@Q02>Lh00cg_>Li2
4002@Q000dHa@Q124006@Q0013g_@Q1243g_0THa00E:DTHaBU9:DTHa009:DPA24003AS5244Ha00=2
40<mk`<icP03=JdmkcW>008mk`924003>LhmkcW>00DicP04<H`e[C6<<H`5=Jd2?Nl013W>@Q0mkd8@
0Sg_00=243W>?Nl013g_0SW>00Pe[CW>>LhicSg_>LhmkcW>0cg_00DicSg_>LhmkcW>008mk`03>Lhm
kcW>00<icP8e[@03<H`e[C6<00DaS0<e[@04<H`e[CF]=Jd3>Lh00cF]>LhicP03>Lh2=Jd0236<=Jde
[CF]>LhaS3F]<H`4=Jd00cW>=JdicP03>Lh013F]?NlicSW>0Sg_00<icSg_>Lh00Sg_00<icT8@>Lh0
0Sg_0d8@00<mkd8@?Nl00Sg_00<icWooOol03Goo000=Ool00cF];F/]J`039BT38@P37>L248@25:D0
0a246<H@Q0025:D01a245:DDYA245:D@Q1BU008@Q0045:D@Q1BU5:D548@00`aS5:D@Q0035:D36<H3
7>L00b487>LQ20028@P00bDY7>LU:@068@P011cW8@PLiacW1b4800<Lib486<H011cW00<HaQcW6<H0
0acW00@HaQcW6<HLi`8HaP047>LHaQcW5:D56<H01QBU6<HDYABU6<HDY@LHaP085:DHaQBU5:DHaQBU
6<HDY@DHaP075:DHaQBU5:DHaQBU6<H00QBU0QS600@DYAS65:DHaP8DY@056<HDYAS65:DHaP035:D0
0aS65:DDY@045:D00aS65:DDY@045:D00a245:D@Q0045:D548@01aBU48@@Q1245:DHaQBU008Li`04
8@PU:BU::DX2;F/00cF]>Lhmk`02AS44BU82@Q002THa@Q16<DYBCW=BU4icE[E>Le:D14ic0THa0T8@
00A6<DYBDYABU09F]@=BU004BU9>LdicDY@2F]H015kgF]IJeUJe0e:D00=:DTicAS401DHa00A:DTic
BU9>L`9:DP06CW=:DTHa@Q0mkd8@0cg_148@0TYB00E>Le:DCW=BU4ic00ABU09:DP06CW=:DTicCW=:
DTic14YB00EBU4YBBU9BU5Je009JeP03DYAF]E:D00AJeP04DYAJeU[FF]H3G_L00f<HF]INm`02F]H2
G_L2HaP4G_L00f<HG_MS6003HaP5G_L00f<HG_MS6004G_L00f<HG_MS6003G_L016<HG_MS65kg0V<H
00ANmf<HG_MS609Nm`9S6003G_MS65kg00ANm`03F]INmekg00=Nm`9JeP08E[EJeU[FE[EJeU:DF]IF
]@AJeP=Nm`9JeP03G_MJeUkg00EJeP03G_MJeUkg00=JeP03E[EJeUJe00=JeP9F]@03DYAF]EJe009J
eP9F]@ABU004CW=BU4icDY@2CW<015JeDYABU4ic0e:D0dic0U:D0Tic00=6<DicBU801DYB00M6<D8@
>LhicSg_@Q16<@05@Q02BU82CW<014YBAS5244YB0THa0dYB00M>LdYBBU9243g_AS524004AS43?Nl0
0cW>?Nm24002@Q000cg_@Q0mk`02?Nl4>Lh013g_@Q16<DHa0T8@00@mkd8@AS524096<@I240=6<@04
BU96<DHaAS44?Nl00d8@?Nm24002?Nl0148@?Nm2448@13g_00A243g_@Q0mk`8icP04=JdicSF]=Jd3
>Lh013g_=Jde[C6<0cF]00<mkcW>>Lh00Sg_00<icSg_=Jd00cW>00<mkcW>?Nl00SW>13g_00LicSg_
>LhicSg_>Li24004?Nl013W>?NlicT8@0Sg_00=243g_?Nl013W>00<e[CW><H`01C6<00<e[C6<=Jd0
1CF]0SW>00De[CW>=JdicSF]008icP04=JdaS3F]<H`4=Jd0136<=Jde[CF]0SW>00<e[CW>=Jd00SW>
00He[CW>=JdmkcW>?Nl2>Lh00cF]?NlicP03?Nl00d8@?Nm24002?Nl4@Q0013g_@Q1243W>3goo000=
Ool0136<;F/]JbU:0RDY0R4800@U:AcW7>LLi`8@Q08DY@0348@HaQ24008DY@0748@HaQBU48@DYA24
5:D00Q2400@DYA245:DDY@H@Q0035:D@Q124008DY@@HaP8Li`048@PLibDY8@P29BT00b489BTQ2002
8@P012DY8@PQ21cW0R480acW00@Q21cW7>LQ208Li`038@PLiacW00<Li`036<HLiacW008Li`8HaP03
7>LDYAcW008HaP047>LHaQcW6<H37>L26<H00aBU6<HDY@036<H00acW6<HHaP046<H021246<HDYABU
6<HDYAS65:D36<H01ABU6<HDYAS65:D00QS600<@Q1S65:D011BU00XHaQBU6<HHaQBU6<HDYAS65:DH
aP<DY@036<HDYABU008DY@036<HDYAS600HDY@0348@HaQBU008DY@0348@DYA24008DY@8@Q0075:D<
Ha2448@DYAS65:D00QcW00@Q22DY:DXYBP8]J`8icP04@Q16<DHaCW<2BU801DHa@Q12448@?Nl00T8@
00A6<DYBBU9BU09>L`9:DP96<@06@Q16<D8@@Q16<DYB0eJe15:D0dYB00I>Le:DE[ENme[FG_L2F]H2
E[D2CW<01dYBAS56<DHaBU96<DYB00E6<@08BU96<DYBBU96<DYB@Q16<@E24096<@05BU9>LdYBCW=:
DP03CW<015:DCW=>Le:D0Tic0TYB00=>LdYBBU800TYB00=>LdYBBU800UJe0e[F00AF]E:DE[EF]@9J
eP04E[EJeU[FF]H4G_L01U[FG_MNmekgHaQJeP9S6003G_MS66<H009S6003G_MS66Li00=S609W>@05
G_MS66<HG_MS6006G_L00f<HG_MNm`02G_L00e[FG_MJeP02HaP00ekgHaQNm`03G_L016<HG_MS66<H
0Ukg0U[F00=Nme[FHaP00ekg0e[F00QF]E[FF]IF]E[FE[EJeUJe15[F0ekg15[F00MNme[FF]IJeUkg
F]INm`04F]H015kgE[EJeUJe0e[F00=BU5JeDY@015Je0U:D0Tic0U:D0Tic00A:DTicCW=>L`=BU003
CW=BU4ic009>L`03DYA>Ldic00=>L`03BU9>Ldic00=>L`96<@8mk`8icP9240E6<@03@Q1:DTYB00=:
DP04AS5244HaAS42BU82AS400dYBAS56<@02@Q02AS4014YBAS56<DHa0d8@00<mkd8@@Q000T8@00<i
cSg_>Lh013W>00HmkcW>@Q1243g_@Q03?Nl2@Q000cg_@Q124002@Q0014Ha@Q16<Cg_14Ha0d8@13W>
00A243W>?NlicP<mk`96<@E2408mk`<icP08=JdicSF]=JdicSg_>Li2408icP05=JdicSW>>Lhmk`04
>Lh013F]>Lhe[Cg_0SW>00<mkcW>?Nl00SW>0Sg_00<icSg_>Lh013g_00<icSg_>Lh00Sg_0SW>00Hm
kcW>?NlicSg_@Q06?Nl013F]>LhaS3F]0c6<00<]JcF]<H`00S6<13F]0SW>00@e[CW>=JdicP@e[@03
<H`e[C6<00@e[@04<H`icSF]=Jd3>Lh00cg_>LhicP02>Lh00cg_>Lhmk`05>Lh2?Nl6@Q02?Nl2@Q00
1Sg_@Q0mkd8@>Lhe[@moo`003Goo00HaS2e[<H`]JbU:9BT38@P26<H00aBU48@@Q0035:D01AS648@D
YABU48@00QBU00@@Q1BU48@DY@8@Q0045:D@Q1BU5:D448@011BU48@DYA240aBU11S60QcW00<Q21cW
8@P00RDY00<YBR489BT00R4800LU:B488@PU:AcW8@PLi`028@P00acW8@PLi`027>L02b487>LQ21cW
8@PLib487>LHaQcW6<H00acW00<HaQcW6<H011S600<DYAS66<H01AS600<DYAS66<H00QS600<DYAS6
6<H00aS600DDYAS65:DHaQBU008HaP035:DHaQBU00DHaP095:DHaQBU5:DHaQBU6<HDYAS600<DY@04
6<HDYAS65:D26<H00aBU6<HDY@036<H011BU6<H@Q1S611BU00<HaQ245:D00QBU00<@Q1BU48@011BU
00<@Q1BU48@0112400<DY@aS48@00QBU00@LiaS67>LLi`@U:@8aS003>Lhe[D8@0096<@04BU96<DHa
AS43@Q001SW>?NlicSg_@Q16<@=:DP05AS5244HaAS4mk`03@Q02AS42DY@00eJeDYA>L`02CW<01THa
BU9:DTYBDYAF]@9Nm`9S60=Nm`9F]@=:DP03AS5>LdYB00=:DP05AS52448@AS524003AS400dYBAS5:
DP05AS400dYBAS5:DP02BU800e:DCW=>L`02CW<015:DCW=>Le:D0dic00=:DTicBU800dYB00=>LdYB
BU800U:D00AJeUkgE[EJeP9BU004E[EJeUkgF]H2G_L4F]H00f<HG_MNm`02G_L01V<HG_MS66<HG_MS
609Nm`03HaQNmf<H00=S6003G_MS66<H00ANm`03HaQNmekg00ANm`03HaQNmekg00=Nm`03HaQNmekg
009Nm`03HaQJeV<H009Nm`9S609Nm`06F]INmekgF]INme[F1Ekg00=JeUkgE[D00e[F00=F]E:DF]H0
1E[F00ENme[FF]IJeUJe009JeP03G_MJeU[F00=JeP03G_MJeUkg00=JeP03E[EJeUJe009F]@06F]IF
]E[FE[ENme[F0U:D00=>Le:DCW<014ic00=BU4icCW<00Tic00ABU4icDYA>L`=BU09>L`07BU9BU5:D
CW=BU4icDY@014ic00=6<DYB?Nl00Sg_0d8@00=:DTHa@Q000THa00Q244HaAS5:DTHa@Q1:DTHa14YB
0dHa148@00A6<D8@AS56<@A24003AS52448@00=24003?Nm243g_008mk`8icP=24005AS52448@>Li2
4003?Nl013W>@Q1243g_14Ha00E244YBBU9>LdYB00=240<mk`8icP04=JdicSF]>Lh2?Nl2@Q000cg_
@Q124002?Nl2>Lh013F]>LhicSF]13W>0cg_00Le[CW>>Lhmkd8@?NlicP04=Jd00cW>?NlicP02>Lh2
?Nl013F]>LhicSW>0Sg_00TicT8@?Nm243g_>LhmkcW>?Nl01CW>00<mkcW>?Nl00Sg_00=243g_@Q00
13g_00DicSg_=JdicSF]008aS003;F/aS2e[00<e[@03<H`e[C6<00<e[@03>Lhe[CW>00@e[@03<H`e
[C6<00<e[@04>Lhe[CW>=Jd3>Lh013F]?NlicSg_13W>00<mkcW>>Lh00cW>0Sg_1T8@00Hmkd8@@Q12
43g_@Q02>Lh00cF]<Haoo`0>Ool000eoo`03=JdaS3F]008]J`049BTLiacW8@P26<H00aBU48@@Q003
5:D01AS636<DYABU48@00QBU00@@Q1BU48@DY@8@Q0045:D@Q1BU5:D448@011BU48@DYA240aS600<L
iaS66<H00acW00<Q21cW9BT00RDY00<YBRDY9BT01B4800@U:AcW8@PLi`8Q20037>LQ21cW00@Li`03
8@PLiacW00<Li`036<HLiaS600<Li`046<HLiaS67>L86<H011cW6<HHaQBU0QS600@DYAS66<HLi`@H
aP045:DHaQBU6<H45:D00acW6<HHaP046<H02ABU6<HDYABU6<HDYAS65:DHaP035:D011S65:DHaQBU
0QS600<DYAS65:D01AS600D@Q1S65:DDYAS6008DY@0848@DYABU5:D@Q1S648@DY@8@Q0035:D@Q1BU
00D@Q00;5:D@Q1BU5:DHaQcW6<HLiaS68@PU:@02;F/2=Jd2>Lh0148@AS56<DYB0THa148@00@icSg_
>Lhmk`924003BU96<DYB00A:DP=240=6<@04CW=:DTicCW<3BU8014HaCW=:DTic0UJe0Ukg00=S66Li
HaP00V<H0U[F00ABU4icBU96<@9:DP9>L`9:DP924003AS4mkcg_008mk`03AS5244YB009:DP03CW=:
DTYB00A:DP03AS5>LdYB00=>L`04DYA:DTYBDY@4CW<00e:DBU9:DP02AS43CW<00e:DCW=BU002E[D0
1e[FE[EF]E:DF]IS65kg009S60=Nm`04F]INme[FHaP2G_L01F<HG_MS66<HG_L00V<H00=Nmf<HG_L0
16<H00=Nmf<HHaP015kg00=S65[FG_L015kg00=S65kgG_L00V<H00=Nmf<HG_L015kg00AJeV<HG_MN
m`9S609Nm`04F]IS65kgF]H2G_L00f<HG_MNm`02G_L00e[FG_MJeP04F]H00eJeF]IF]@02E[D00e[F
E[ENm`04F]H00ekgF]INm`06F]H025JeF]IJeU[FG_MF]E[FDY@4E[D015[FE[EJeUJe0U:D1Tic00=:
DTicBU800TYB00I>Le:DCW=F]E:DE[D2DY@00dicDYA>L`02DY@2CW<00dYBCW=:DP03CW<2BU85@Q00
13g_AS52448@0THa00A244HaAS56<@924096<@=:DP04AS52448@AS43@Q0013g_@Q0mkdHa1D8@00Y6
<D8@AS56<D8@AS4mkd8@?NlicP<mk`03AS5244Ha00=6<@04>Lhmkcg_?Nl4@Q0013g_@Q16<D8@0THa
14YB00A244HaAS52408mk`8icP04=JdicSW>?Nl4@Q001Cg_@Q1243W>@Q0013W>00<mkcF]?Nl00cg_
00A243W>?Nle[@@mk`8icP<e[@8icP03?NlicSg_00<icP03=JdicSW>008icP05?NlicSg_?Nm24003
?Nl2>Lh00cF]>LhicP02>Lh00cg_>Lhmk`03?Nl00cW>@Q0mk`04?Nl00d8@>LhicP03=Jd5<H`00cF]
<H`e[@03<H`013F]>LhaS3W>1CF]00<icS6<>Lh013F]1cW>00<e[CW>>Lh00SW>00<e[Cg_>Lh013g_
00M243g_@Q1243g_@Q0mk`05@Q02?Nl2=Jd2<H`?Ool000eoo`06>Lhe[C6<;F/YBRDY0QcW00@Q21S6
6<HDY@8@Q0056<HDYABU5:D@Q0025:D01Q245:D@Q1245:D@Q08DY@036<H@Q0aS008DY@@@Q0035:D@
Q1BU008DY@DHaP<Li`8Q20069BTQ22DY9BTQ22DY1B4800<U:AcW9BT00b4800TLib487>LLibDY8@PL
ib486<H011cW00<HaQcW6<H01AcW00<HaQcW6<H00aS600<LiaS67>L00QcW00<HaQcW6<H011S600<D
YAS65:D01AS600<DYAcW5:D00QS600<DYAS66<H00aS600<DYAS66<H011S600@DYAS65:DHaP<DY@04
6<HDYAS65:D26<H011BU6<H@Q1S60QBU00@@Q1S65:DHaP<DY@0348@HaQ2400DDY@0848@DYABU48@D
YA245:D@Q08DY@8@Q0045:D@Q1BU5:D27>L01AS67>LLibDY:DX00Re[0SF]00=243g_@Q000THa00A:
DTHaAS56<@=24004?Nm243g_?Nl2@Q02BU82CW<02dYBCW=>LdHaBU96<DYBDYA>Le:DBU800Tic00A:
DTicCW=>L`9BU004E[EJeU[FHaP6IcT2G_L00eJeDYA>L`03BU82CW<00dYBCW=6<@02AS43@Q000cg_
@Q124002AS401DYBCW=:DTYBDY@00dYB00=6<DicBU800U:D0Tic0TYB0e:D00=F]E:DDY@00TYB0Tic
0e:D00EF]E:DDYABU5Je00AJeP03G_MS66<H009W>@9S60=Nm`06F]INmekgG_MS65kg1F<H00ANmf<H
G_MS609Nm`03HaQNmekg00ENm`03HaQNmekg00=Nm`03F]INmekg00INm`AS60MNm`03HaQNmekg00=N
m`03F]INmekg00ENm`08F]INmekgG_MJeUJeF]IF]@9JeP9F]@=Nm`05F]IF]E[FE[ENm`05F]H01Ekg
F]INme[FE[D00e[F00aF]E[FF]IJeUJeF]IBU5JeDYAF]E:DBU85CW<3BU801TicDYABU5:DCW=F]@AB
U004CW=BU4icDY@3CW<014YBCW=:DTYB0Tic0TYB0THa00E243g_AS5244Ha00E24003AS52448@0092
4096<@A:DP=6<@=24006?Nm243g_@Q0mkd8@0dHa00=:DTHaBU800dHa00Dmkd8@?Nlmkd8@008mk`06
AS52448@@Q0mkd8@0cg_0T8@00<mkd8@@Q00148@0THa00E>LdYBAS56<D8@0096<@8mk`04>Lhe[CW>
>Lh2?Nl2@Q001Sg_@Q1243g_@Q0mk`8icP03=JdicSF]00<icP<mk`05@Q0mkcW>@Q0mk`03@Q000cg_
=JdicP02=Jd3>Lh00cg_>LhicP02>Lh00cg_>Lhmk`02>Lh01Sg_>LhicSg_@Q16<@8mk`04>Lhe[CW>
=Jd4>Lh00cg_>Li24002>Lh013g_>Li243W>13g_00=243W>>Lh00cW>0SF]136<00H]JcF]<H`icSF]
<H`6=Jd01CW>=JdicSF]>Lh00cF]00<aS3W>=Jd01CW>00<e[CW>=Jd00cW>00<mkcW>?Nl00cg_1T8@
00@mkd8@?Nm2408mk`8icP04=JdicSF]<H`?Ool000eoo`06>LhaS3F];F/YBRDY0acW00<DYAS66<H0
0Q240QBU00<@Q1S648@00QBU00L@Q1BU5:D@Q1BU48@DY@0248@00aBU48@@Q00548@01aBU48@DYA24
5:DHaQBU00<HaP<Li`DQ20039BTQ22U:00@U:@048@PU:AcW8@P27>L00b487>LQ20027>L01B487>LH
aQcW6<H011cW00<HaQcW6<H01AcW00<HaQcW6<H00QcW0QS600<DYAcW7>L00QS600<LiaS66<H02aS6
00PDYAS66<HDYAS65:DHaQBU1AS600<DYAS65:D00QS600<DYAS648@011BU00<HaQBU6<H00aS600<D
YAS65:D011BU00<HaQBU5:D00QBU00DHaQ245:DDYAS6008DY@0448@DYA245:D248@01ABU48@DYA24
5:D01A240QBU0QcW00DHaQcW7>LU:BU:008aS08icP9240=6<@04BU96<DHaAS42@Q001dHa@Q16<D8@
AS5:DTHa009:DP9>L`=BU007CW=BU4icDYAF]E:DF]H00U:D0Tic0e:D0UJe0e[F00=S66LiJeX016Li
0Ukg00=F]E:DCW<00TYB00=6<DYBAS400THa0T8@00Q6<D8@@Q16<D8@AS5243g_0T8@00I:DTHaAS5>
LdYBCW<3DY@2CW<3DY@4CW<2DY@01TicDYA>Le:DCW=:DP=BU09JeP9F]@03DYAJeU[F009Nm`03F]IN
mekg00=S609Nm`03F]INme[F00=Nm`05HaQNmf<HHaQNm`02HaP6G_L00f<HG_MNm`04G_L015[FG_MN
mf<H15kg00=S65kgG_L01Ekg00IS65kgG_MNme[FG_L2F]H3G_L00f<HG_MNm`03G_L00e[FG_MNm`04
G_L016<HG_MS65kg0U[F00=F]E[FE[D00e[F00AF]E[FF]IJeP9F]@03F]IF]Ekg00IJeP03E[EJeU[F
009JeP03E[EJeUJe00=JeP03E[EJeUJe00=F]@04DYA:DTicBU83CW<3BU82DY@01DicDYA>Le:DCW<0
0e:D00A>Le:DDYAF]@=BU004BU9>LdYBBU82CW<2BU85AS40148@AS5244Ha0d8@00Q6<D8@@Q1244Ha
BU96<DYB0THa00A:DTHaAS5:DP=240<mk`=24003AS52448@00A:DP96<@M24003AS4mkdHa00=2408m
k`04>Lhmkcg_>Lh4@Q02AS43BU8014Ha@Q16<Cg_0T8@0cg_00DicSg_?Nm244Ha008mk`04>Li2448@
@Q02?Nl2=Jd0136<>Lhe[CW>0Sg_00U243g_?Nlmkd8@?Nm6<D8@AS400d8@00@icSg_>LhicP@mk`07
>LhmkcW>>LhmkcW>?Nl01CW>0d8@00@mkcW>>Lhe[@HicP03?NlicSg_00<mk`03>LhmkcW>008mk`03
@Q0mkd8@008icP8e[@03>LhaS3F]00DaS009=JdaS3F]=JdaS3F]<H`e[C6<008e[@05>Lhe[CW>=Jdi
cP03=Jd00c6<>Lhe[@03>Lh00cF]>Lhe[@02>Lh00cF]>LhicP02?Nl3@Q000cg_@Q124004@Q000cg_
@Q0mk`03?Nl2>Lh013F]>Lhe[CW>3goo000=Ool013W><H`aS2U:0RDY0b480acW00<DYA245:D00QBU
00DHaPaS5:DDYA2400@DY@0648@DYABU48@DYA240QBU00H@Q1BU5:D@Q1BU48@55:D67>L00b487>LU
:@059BT28@P012DY8@PQ22DY0R480QcW00<Q21cW8@P01AcW00<Q21cW7>L00acW00<HaQcW6<H00QcW
0QS600<LiaS66<H00QS600<LiaS67>L01QS600<DYAcW6<H011S600PDYAS66<HHaQBU6<HDYAS60QBU
0QS600DLiaBU6<HHaQcW008HaP085:DHaQS65:DHaQBU6<HDY@<HaP045:DHaQBU6<H25:D00aS65:DH
aP025:D26<H011BU6<HDYAS60QBU00DHaQBU6<HDYAS6008DY@0348@DYABU00@DY@0348@DYA2400@@
Q0075:D@Q1S65:DHaQcW6<H00QcW00HU:Be[<H`aS3g_@Q02BU8014icBU96<DYB1DHa00=:DTHaCW<0
0TYB00A>LdYBCW=:DP=BU09F]@04DYAF]E:DE[D2F]H015kgF]IJeU[F0eJe00ABU5kgG_MNm`9S6004
IcUS66LiIcT3HaP2F]H2DY@00dicBU9:DP03AS40348@AS4mkcg_AS5243g_@Q16<DYBAS5:DP96<@E:
DP05CW=BU5:DE[EBU002CW<2DY@2CW<4DY@3BU82DY@01DicDYABU5:DE[D00e[F00=F]EkgG_L00Ukg
00=JeV<HG_L016<H0ekg00AJeUkgF]INm`AS6005G_MS66<HG_MS6004G_L016<HG_MS66<H0ekg00=J
eV<HG_L015kg00UJeUkgG_MNmf<HG_MJeUkgF]H016<H00AJeUkgF]IJeP=Nm`03HaQNmekg009JeP03
G_MJeUkg00ENm`03HaQNmf<H00=Nm`03E[ENme[F00AJeP03G_MF]E[F009F]@MJeP03E[ENme[F00AJ
eP03DYAF]EJe009F]@04F]IF]E[FDY@3E[D01E:DBU9>LdYBCW<00TYB00=6<DicCW<015:D00=>Le:D
CW<014ic0U:D00QF]E:DCW=>LdYBCW=:DTic14YB00=6<DYBBU800THa00=244YBAS400dHa0T8@00Di
cT8@@Q16<DYB00=6<@E:DP07@Q0mkcg_>LhmkcW>AS400T8@00U6<D8@@Q1:DTHaBU96<D8@AS400T8@
1Cg_00Q243g_@Q1243g_@Q0icT8@0Sg_0T8@0THa00Dmkd8@AS56<DYB0096<@=24003?Nm2448@008m
k`09@Q0mkdHa@Q16<D8@?Nm243g_0092408mk`04>Lhe[CW>=Jd2>Lh013g_@Q0mkd8@0SW>00@mkd8@
@Q16<@=24004?Nm243g_@Q04?Nl00cW>?NlicP04?Nl013W>?Nle[CF]0cW>00A243g_AS52408mk`03
>LhmkcW>008mk`@icP@mk`03>LhmkcW>00Dmk`04>LhmkcF]<H`7=Jd00c6<>LhaS004=Jd00c6<>Lhe
[@02=Jd02cW>=JdicS6<>Lhe[C6<=JdaS3F]<H`01cF]13W>00<mkcW>>Lh00cg_00Q243g_@Q1243g_
AS5244Ha13g_00<icSg_=Jd00cW>3goo000=Ool01SF]<H`]JbU:9BTYBP8Q20079BTLib487>L@Q1BU
6<H00QBU00DHaQ245:DDYA2400@DY@0348@HaQBU00<@Q08DY@0548@DYA2448@DY@0248@01ABU6<HH
aQBU7>L00QS60QcW0b4812DY0R480QcW0b4800<U:AcW8@P00acW00<HaR487>L00QcW00@Q21cW8@PH
aP@Li`036<HLiaS600<Li`036<HLiaS6008HaP8Li`036<HLiaS600DHaP055:DHaQS66<HLi`026<H0
3ABU6<HHaQS65:DHaQBU6<H@Q1BU6<HDYAcW00@HaP045:DHaQBU6<H35:D00a246<H@Q0036<H011BU
6<HDYAS60QBU00<HaQBU6<H00QBU0QS600<DYAS648@00aBU00@HaQBU5:D@Q0<DY@0548@DYA245:D@
Q0025:D00a245:D@Q00448@02aBU48@HaQS67>LQ21cW9BTQ22DY:DX00S6<00@mkd8@CW=BU09F]@9:
DP=6<@A:DP03CW=:DTic009>L`05DYA:DTicCW=BU003E[D3F]H00ekgF]INm`03G_L01e[FG_MNme[F
HaQNmf<H00=W>@04HaQW>F<HHaP2G_L2E[D3CW<00dYBCW=6<@04AS43@Q001Sg_@Q12448@AS5240=6
<@I:DP9>L`9BU0=>L`05DYA>LdicDYA>L`02DY@2CW<00dYBDYABU002DY@2CW<01eJeF]INmekgF]IN
me[F00=Nm`03HaQNmf<H00AS609Nm`04F]INme[FF]H2G_L5HaP00e[FG_MJeP03G_L00f<HG_MNm`04
G_L00e[FG_MJeP06G_L2F]H00f<HG_MNm`02G_L2HaP015kgHaQJeUkg0e[F0Ukg00=S65kgG_L01Ekg
0e[F00=Nme[FG_L00ekg0U[F00=F]E[FE[D015[F00=Nme[FF]H00UJe00=JeUJeF]H01EJe00=Nme[F
F]H00UJe00ANmeJeF]IF]@9JeP05G_MJeU[FDYAF]@03DY@00dYBCW=:DP04BU83DY@2CW<00eJeBU9>
L`04CW<01DYBDYABU5JeCW<00dYB00=BU4icDY@00Tic00=6<DYBAS400TYB0THa00A244YB@Q124096
<@924006>Lhmkd8@AS5:DT8@0THa0TYB0THa00=:DT8@@Q000SW>00<mkd8@AS400T8@0dHa00I:DTHa
AS56<D8@AS42@Q03?Nl2>Lh3@Q04?Nl4AS401D8@AS56<D8@AS400d8@00Hmkd8@?Nlmkd8@?Nl2@Q02
>Lh00cg_@Q16<@02@Q0013g_>Lhmkcg_0T8@13W>00@mkcW>?Nlmk`924003>LhmkcW>008icP924005
AS4mkd8@?NlicP02?Nl00d8@?Nlmk`02>Lh00cF]>LhicP02?Nl2>Lh00cF]>LhicP03>Lh013g_@Q0m
kd8@1Cg_00HicSg_?NlmkcW>?Nl2>Lh3?Nl00cW>@Q0icP04?Nl02D8@>LhmkcF]<H`e[Be[=JdaS003
=Jd00c6<=JdaS002<H`7=Jd01CW>=Jde[C6<=Jd00S6<00@e[C6<=JdaS0<e[@03<H`e[CF]00@icP03
=JdmkcW>00<mk`03>LhmkcW>00924004?Nm2448@@Q04?Nl00cW>@Q0mk`02?Nl00cW>Oomoo`0=Ool0
00eoo`03=JdaS36<00<YBP<U:@8Q20037>LDYA2400<DY@066<H@Q1BU5:D@Q1BU0Q2400@DYA245:D@
Q08DY@0348@DYABU008@Q0055:D@Q1BU48@HaP025:D26<H00acW6<HHaP037>L012DY8@PU:B480RDY
00<Q22DY8@P0124800PU:AcW9BTQ21cW8@PLib480acW00DQ21cW8@PLib4800<Li`036<HLiaS600DL
i`075:DLiaS66<HLiaS67>L00aS600@LiaBU6<HDY@@HaP035:DHaQS600<HaP055:DHaQBU6<HDY@03
6<H00acW6<HHaP046<H00aBU6<HDY@035:D00aS65:DHaP026<H01ABU6<HDYAS65:D00QS60QBU00H@
Q1S66<HHaQ246<H65:D00aS648@@Q0026<H00aBU6<H@Q0045:D00a245:D@Q00448@25:D02AS67>LQ
22487>LU:B489BT]J`02=Jd0148@AS5BU5Je0U[F00=BU4icAS4014YB00A>LdYBCW=>L`9BU09>L`=:
DP04CW=F]EJeDY@3F]H2G_L016LiHaQS66<H0ekg00MJeV<HHaQW>F]JHaQW>@02HaP2G_L2F]H00e:D
E[EBU002DY@2BU801DHaBU96<DHaBU801THa00=244Ha@Q000dHa0dYB14ic00A:DTicCW=F]@IBU005
CW=BU5:DDYAF]@02CW<2DY@01U[FDYABU5[FE[EJeP=Nm`03F]INmekg009Nm`04F]INmekgG_L2HaP0
0ekgHaQNm`04G_L00e[FHaQS6003HaP2G_L01U[FG_MNmekgHaQNm`9S60=Nm`03F]IS65kg009Nm`9S
6003G_MS65kg00=Nm`03F]INme[F00=Nm`03HaQNme[F009F]@04F]INme[FHaP2G_L2F]H00ekgF]IN
m`02F]H4G_L025[FG_MNme[FG_MJeUkgF]H3G_L00e[FG_MJeP04F]H00eJeF]IF]@02E[D2F]H00ekg
F]INm`03F]H00eJeF]IJeP02G_L00e[FE[EJeP02DY@2CW<01E:DCW=BU4icBU800Tic0U:D0Tic0TYB
00A>LdYBCW=:DPA>L`03DYA>Ldic00A:DP9BU0=>L`09BU9>LdYBCW=:DTHaBU96<DYB00A6<@03@Q16
<Cg_00A24003?Nm6<DHa0096<@=24007?Nm2448@@Q16<D8@BU800THa00E244HaAS5:DTHa00924004
?Nm243W>@Q03?Nl2>Lh00cg_>Lhmk`02?Nl2AS42BU82AS400cg_AS56<@05@Q001SW>?Nlmkcg_@Q0m
k`924006>Li2448@@Q16<CW>0Sg_0T8@00/icSg_?NlicSF]>Lhe[CW>=Je243g_008icP04=JdmkcW>
>Lh4@Q04?Nl00d8@?Nm24002?Nl013W>?NlicSg_0cW>00@e[CW>=JdicP8e[@04?Nm243g_@Q02?Nl3
@Q000cW>?NlicP02>Lh013g_>LhmkcW>0Sg_00DicT8@>LhmkcW>00=24004?Nm243g_?Nl3>Lh00c6<
=JdaS004<H`00cF]<H`aS002<H`013F]<H`e[C6<0cF]0c6<0be[0S6<00<e[C6<<H`00cF]00<icSF]
>Lh01SW>0cg_00<icT8@?Nl00T8@00<mkd8@?Nl00d8@0THa0T8@00@mkd8@?Nle[@moo`003Goo00<e
[C6<<H`00bU:0bDY0R4800<LiaBU48@00aBU00HHaQ245:DDYA245:D248@011BU48@DYA240QBU00<@
Q1BU5:D00Q2400DDYA245:D@Q1S6008DY@8HaP037>LHaQS600<Li`049BTQ22DY8@P29BT00b489BTQ
20048@P022DY7>LU:B487>LQ21cW8@P37>L01B487>LQ21cW8@P00acW00<HaQcW6<H01AcW00LDYAcW
6<HHaQcW6<HLi`036<H011cW5:DHaQBU11S600<DYAS66<H00aS600DDYAS65:DHaQBU00<HaP037>LH
aQS600@HaP035:DHaQBU00<DY@036<HDYAS6008HaP055:DHaQBU6<HDY@026<H25:D01Q246<HHaQS6
48@HaPHDY@036<H@Q124008HaP035:DHaQ2400@DY@0348@DYA2400@@Q08DY@096<HLib488@PLibDY
8@PU:Be[008e[@04@Q16<E:DE[D2F]H00e:DCW=6<@04BU8014icBU9>Ldic0U:D0Tic0dYB00A>LeJe
E[EBU0=JeP9Nm`04IcUS66<HHaP3G_L01e[FHaQS66LiJeYS66Li009S609Nm`9JeP03DYAF]E:D009B
U09:DP05AS5:DTHaAS5:DP06AS400d8@AS524003AS43BU84CW<014YBCW=>LeJe1U:D00E>Le:DDYAB
U5Je009>L`9BU006F]IBU5:DF]IF]E[F0ekg00=JeUkgG_L00Ukg00AJeUkgG_MNm`9S6003G_MS65kg
00ANm`03F]IS66<H00=S609Nm`06F]INmekgG_MS65kg0V<H0ekg00=JeV<HG_L00Ukg0V<H00=Nmf<H
G_L00ekg00=JeUkgF]H00ekg00=S65kgF]H00UJe00AJeUkgF]IS609Nm`9JeP03G_MJeUkg009JePAN
m`08F]INmekgF]INme[FG_MJeP=Nm`03F]INme[F00AJeP03E[EJeUJe009F]@9JeP03G_MJeUkg00=J
eP03E[EJeU[F009Nm`03F]IF]E[F009BU09>L`05DYA>Le:DCW=:DP02CW<2DY@2CW<2BU8014icBU9>
LdYB14ic00=BU4icCW<014YB0U:D0dic00U:DTicBU9>LdYBAS5:DTHaBU8014Ha00=244Ha?Nl0148@
00<mkdHaAS400THa0d8@00Lmkd8@@Q1244Ha@Q1:DP02AS401D8@AS56<DYBAS400T8@00@mkd8@>Li2
40<mk`8icP03?NlicSg_008mk`96<@9:DP96<@03?Nm6<DHa00E24006>Lhmkcg_?Nm243g_0T8@00Hi
cT8@@Q1244Ha>Lh2?Nl2@Q002cW>?NlmkcW>=JdicSF]>Lhe[D8@?Nl00SW>00@e[Cg_>LhicPA240@m
k`03@Q0mkd8@008mk`04>LhmkcW>?Nl3>Lh013F]>Lhe[CW>0SF]00@mkd8@?Nm2408mk`=24003>Lhm
kcW>008icP04?NlicSg_>Lh2?Nl01CW>@Q0icSg_>Lh00d8@00@mkd8@?Nlmk`<icP03<H`e[C6<00@a
S003=JdaS36<008aS004=JdaS3F]<H`3=Jd3<H`3;F/2<H`00cF]<H`aS003=Jd00cW>=JdicP06>Lh3
?Nl00cW>@Q0mk`02@Q000cg_@Q0mk`03@Q02AS42@Q0013g_@Q0mkcF]3goo000=Ool00cF]<H`aS003
;F/39BT01AcW8@PLiaBU48@00aBU00DHaQ245:DDYA24008DY@0448@DYA245:D248@011BU48@DYABU
0Q2400@DYA245:D@Q0<DY@036<HDYAS6008DY@<Li`039BTQ22DY00<U:@038@PU:B4800DQ20057>LQ
22487>LQ200=7>L00aS67>LHaP026<H01acW6<HLiaS67>LHaQBU00<Li`DHaP037>LHaQS600@HaP03
7>LDYAS600@HaP035:DHaQS6008HaP035:DHaQBU00<Li`046<HLiaS66<H45:D00aS65:DDY@035:D0
0aS65:DHaP025:D011S65:DHaQBU0aS600<DYAS648@011BU00<@Q1S648@01ABU00<@Q1BU48@00QBU
00@@Q1BU48@DY@<@Q08DY@8Li`8Q20057>LU:BDY;F/e[@02>Lh014HaBU9JeU[F0Ukg00AJeUJeCW=>
L`=:DP9>L`=F]@03DYA>Ldic009:DP05CW=BU5:DDYA>L`02E[D01E[FG_MS66LiHaP00VLi00YNmf<H
HaQJeUkgF]INmfLiHaQ[FP9S6004G_MJeUJeE[D2DY@00dicDYABU002CW<3BU800dHaBU9:DP02BU80
14HaBU9:DTHa0dYB00=6<D8@BU800THa1Dic00=BU4YBDY@00e:D0Tic15:D00=>LeJeCW<00e:D00EF
]E:DDYAJeUJe00ANm`03F]IS65kg00QNm`04F]INmekgHaP4G_L2HaP2G_L016<HG_MNme[F0ekg00AS
65kgHaQS60=Nm`03F]INmekg00=Nm`03HaQNmf<H00ANm`03F]INme[F00=Nm`03HaQNmekg009JeP9N
m`04F]INme[FG_L3F]H015JeG_MJeU[F0Ukg00=JeUkgF]H00Ukg00EJeUkgF]INme[F00=Nm`05F]IN
meJeF]IF]@02F]H00eJeF]IF]@04F]H00ekgF]INm`03F]H00eJeF]IF]@03F]H2E[D5DY@014YBCW=:
DTic15:D0dYB0Tic0dYB00M>Le:DDYA>Le:DCW=:DP02AS400dicBU9>L`02BU83CW<01e:DCW=:DTYB
AS5:DT8@0096<@=:DP=24096<@05@Q16<D8@AS524002AS43@Q0013g_@Q12448@0THa0TYB0THa0Sg_
00E6<D8@@Q0mkcW>008mk`96<@03@Q0mkcW>00<icP=24096<@03BU92448@00924096<@92408mk`03
@Q0mkd8@00A24096<@03@Q16<DHa00924006?Nm243g_@Q0mkcW>0Sg_13W>00@mkcW>?NlicP<e[@09
?NlicSW>@Q16<D8@AS4mkd8@008mk`03@Q0mkd8@008mk`06@Q0mkcW>?NlicSg_0cF]00@aS3F]>Lhi
cP924003?Nm243W>00<mk`03@Q0mkd8@00<icP04?NlicSg_>Lh3?Nl00d8@>Lhmk`04?Nl013W>?Nli
cSg_0cW>00<aS3F]<H`00c6<00P]Jc6<<H`e[C6<;F/aS2e[1C6<00D]Jc6<;F/aS2e[00<aS003=Jda
S3F]00<e[@03>Lhe[Cg_008icP04?NlicSW>>Lh3?Nl00cW>@Q0mk`05@Q000dHa@Q124002AS42@Q02
?Nl00cW>=Jeoo`0>Ool000eoo`04>LhaS3F]<H`2;F/39BT00acW8@PLi`025:D01AS65:DDYAS636<0
1ABU00@@Q1BU48@DY@8@Q00<5:D@Q12448@<Ha245:D@Q1S65:DHaQBU0aS600<LiaS66<H00QcW00<Q
22DY7>L012DY00@LibDY8@PQ208U:@8Q20037>LQ2248008Q20036<HLiacW00DLi`046<HLiaS66<H3
7>L02AS67>LLiacW6<HLiaS67>LHaP027>L00aS67>LHaP066<H00acW6<HHaP036<H02ABU6<HHaQS6
5:DHaQBU6<HDY@026<H00aBU6<HHaP037>L011S67>LDYAS611BU00<HaQBU5:D00aBU00@HaQBU6<HD
Y@8HaP035:DHaQBU00DDY@0348@HaQBU00@DY@0348@DYABU00<DY@0348@DYA24008DY@0348@DYA24
00@@Q08DY@8Li`<Q20049BTYBS6<>Lh2@Q000dicDYAJeP03G_L00e[FG_MBU004CW<2DY@2E[D2DY@2
CW<014HaBU9:DTYB0dic0U:D0e[F00ES66LiIcUW>F<H009Nm`9JeP05E[EJeUkgG_MW>@02HaP01E[F
DYABU5:DCW<00TYB00E>Le:DCW=>LdHa009:DP05AS5:DTYBBU9BU002CW<00e:DCW=>L`03BU8014Ha
BU96<DHa14ic00=:DTicBU800Tic00IBU5JeCW=>Le:DCW<3DY@01EJeDYAF]E:DCW<00e:D0UJe1ekg
00=JeUkgF]H01Ekg00=JeUkgF]H00ekg00=S65kgG_L02Ukg00AS65kgHaQS60ENm`03F]INmekg00MN
m`04HaQNmekgE[D4G_L00e[FG_MJeP02F]H01EkgF]INme[FG_L00U[F00=Nme[FG_L00U[F0Ukg00=J
eUkgF]H015kg00=JeUkgG_L00Ukg0U[F00INmeJeF]IF]E[FG_L2F]H00eJeF]IJeP02F]H00ekgF]IJ
eP03F]H00eJeG_MJeP02F]H3E[D2CW<2DY@00eJeCW=:DP02BU82DY@2CW<3AS42BU800dHaCW=>L`05
DY@3AS401TYBCW=:DTicBU9>L`=:DP03DYA>LdYB00=6<@03@Q16<DHa00=6<@03?Nm2448@0096<@04
@Q16<DHaBU82@Q001Cg_>LhicTHa@Q001DHa00A:DTHaAS56<@8mk`03@Q0icSg_008mk`06AS5244YB
AS5243W>0S6<0SW>0d8@00A6<D8@AS56<@924005?Nm2448@>Li24002?Nl00dHa@Q16<@03AS400d8@
AS56<@03@Q02?Nl01SW>?NlicSW>?NlicP8mk`07>LhmkcW>>LhmkcW>?Nl00SW>0Sg_00=6<D8@@Q00
0T8@00<mkd8@?Nl00T8@00@mkd8@?Nm2408mk`924008>LhmkcW>?NlicSF]>Lhe[@<mk`92408mk`03
>Li243g_0092408mk`<icP8mk`04@Q0icSg_>Lh2?Nl00cW>?Nlmk`02?Nl01CW>=JdicSW>?Nl00cW>
00<aS3F]<H`00c6<00<]Jc6<;F/0136<00<YBS6<;F/00Re[00@aS2e[<H`]J`<aS003=JdaS3F]008e
[@8icP03=JdicSF]008icP8mk`03>LhmkcW>00Hmk`=24004AS5244Ha@Q03AS42@Q04>Lh?Ool000eo
o`03>Lhe[CF]00<aS0<U:@038@PU:BDY008DY@056<HDYABU6<H<H`026<H35:D00a245:D@Q0025:D0
0a245:D@Q0025:D248@00aBU48@HaP035:D36<H011cW6<HHaQcW0R4800<U:B489BT00R4800<U:B48
9BT0124800<Lib487>L0124800<HaQcW7>L00QcW00@Q21cW8@PHaPHLi`086<HLiacW7>LHaQcW6<HL
i`@HaP037>LHaQS6008HaP045:DLiaS66<H25:D011S65:DHaQBU0aS600<DYAS65:D011S600<DYAcW
6<H01AS600<DYAS65:D00QS60QBU00H@Q1BU6<HHaQBU6<H45:D011S65:DHaQBU0aS600<DYAS648@0
0QBU00D@Q1BU5:DDYA2400@DY@036<H@Q1BU008DY@0348@<HaBU00<@Q08DY@8HaP057>LQ22489BTQ
2002:DX023F]@Q1:DTYBDYAF]E[FG_L2HaP2G_L00eJeDYABU002CW<00e:DCW=BU002DY@00dicAS56
<@04@Q03BU83CW<015:DE[ES65kg0V<H00ENme[FF]IBU5Je009BU006F]IF]EkgF]INme[F0e:D0TYB
00A6<DYBBU96<@9:DP9>L`9BU09:DPIBU003BU9>Ldic009:DP96<@03CW=:DTic009>L`03DYA>Ldic
00=BU09>L`EBU004F]IF]EJeE[D2DY@4E[D01UkgHaQNmf<HG_MS60=Nm`03F]INmekg009JePANm`9S
609Nm`06F]INmekgF]INmf<H1Ukg00AS65kgHaQS60ENm`06F]INmekgF]INme[F1Ukg00AS65[FF]IJ
eP9Nm`03F]INmekg009Nm`03HaQNmekg00=Nm`IJeP9Nm`03F]INme[F00ANm`03F]INme[F00=Nm`03
F]INme:D00=JeP04G_MF]E[FE[D3F]H00eJeF]IF]@04F]H00eJeF]IF]@04E[D00e[FDYABU002CW<0
1E:DBU9:DTHaBU800Tic0TYB00=244HaAS400dHa00=:DTicCW<00U:D00=>LdYB@Q000dHa0Tic00=B
U4icCW<00U:D00A>Le:DBU9:DP=6<@03@Q1:DTHa00A24003AS5244Ha00924003BU96<D8@008icP03
?NlicSW>00=24096<@04BU96<DYBAS42@Q02>Lh01Cg_>Lhmkcg_@Q000dHa00=243g_?Nl00Sg_0T8@
00=6<D8@?Nl00T8@00E6<D8@@Q1243W>008mk`07>Li2448@@Q16<D8@AS400d8@00<mkdHaAS400T8@
00@mkcF]>LhaS0<icP06?NlicSg_?NlicSg_0SW>00<mkcW>@Q000T8@0dHa0T8@00A6<D8@AS5240@m
k`M24003?Nm243W>008mk`8icP03=Jdmkcg_00<mk`03>LhmkcW>00=24004AS52448@?Nl2@Q02?Nl0
148@>LhicSW>0Sg_1SW>00<e[CW>=Jd00SW>00@e[CW>=Jde[@@aS003;F/aS2e[00@aS003:DXaS2e[
008]J`8aS009=JdaS3F]=JdaS3W>=JdicSF]00<icP03=JdicSW>00<icP03?NlicSg_008mk`924003
?Nm243g_00=24003AS5244Ha00A24003?Nm243W>008icP03=Jeoogoo00eoo`003Goo00@mkcF]=Jda
S08]J`8U:@04:DXU:BDY9BT25:D01AS65:DDYAS648@00QS600PDYAS65:D@Q1BU48@DYA240QBU00@@
Q1BU5:D@Q0<DY@036<H@Q1S600@HaP037>LHaQS6008Li`098@PU:B489BTQ22DY8@PLibDY00HQ2003
7>LQ21cW00<Li`078@PLiacW7>LQ21cW8@P01AcW00<HaQcW6<H00QS600DLiaS67>LHaQcW008HaP04
7>LDYAcW6<H27>L26<H00acW5:DHaP036<H00aBU6<HDY@046<H00acW5:DHaP025:D011S65:DLiaS6
0QcW0aS600<DYAS65:D00QBU00<@Q1S65:D011BU00<HaQBU6<H00QBU00@HaQBU6<HDY@<HaP035:DH
aQBU00<DY@046<H@Q1S648@55:D00a245:DDY@025:D348@25:D248@26<H02B487>LQ22487>LYBRe[
>Li6<@02CW<00eJeF]INm`03HaP015kgF]IBU5:D14ic00=:DU:DCW<00Tic00=244Ha@Q000dHa0TYB
00I6<DYBAS5:DTicBU82DY@00e[FE[EBU002DY@014YBCW=:DTic0UJe0U[F00=F]E[FDY@00U:D0dYB
00=6<DYBBU800Tic0e:D00AJeUJeE[EJeP=F]@03DYAF]Dic009>L`06BU9>LdYBBU9BU4ic0TYB00=6
<DicCW<00U:D00=>Le:DCW<00dic00EBU5JeE[EJeUJe009JeP06E[EBU5:DDYAJeUJe0e[F00=Nme[F
G_L00ekg15[F00=Nmf<HG_L00Ukg16<H00AJeUkgG_MJeP9Nm`04F]INmekgHaP3G_L00e[FG_MNm`02
G_L015[FE[ENme[F0Ukg0U[F00=F]EkgG_L01Ekg0e[F0Ukg00AJeUkgF]IJeP9Nm`03F]INme[F009N
m`04F]INme[FG_L2F]H2G_L015[FG_MNmf<H0ekg00=JeUkgF]H00ekg00=JeUkgE[D015[F00=F]E[F
E[D00UJe00AJeUJeF]IF]@=JeP03G_MJeU[F00AF]@03DYAF]Dic00ABU09:DP04AS5:DTicCW<2BU80
148@AS5244Ha1dYB0THa00A244HaAS56<@9:DPM>L`06AS5:DTYB@Q16<D8@1DHa00=244YBAS400dHa
00A:DT8@@Q0icP@mk`03@Q0mkd8@0096<@03BU96<DHa0096<@05@Q0icSW>?NlicP02?Nl01d8@BU96
<DHa?NlicSg_00924007BU96<DHa@Q0mkd8@?Nl0148@00<mkdHaAS400d8@00Pmkd8@>Li243g_@Q16
<D8@0THa0cg_00<icSg_>Lh013g_00<icT8@@Q0013g_0T8@0dHa00=:DT8@AS401D8@00=6<Cg_?Nl0
0SW>00<mkcW>@Q000d8@0dHa00Lmkd8@?Nlmkd8@>Lhmk`02>Lh2?Nl00cW>?Nle[@02?Nl2@Q000cg_
@Q0mk`05?Nl01cW>?NlicSW>?NlicSg_00@icP04=JdicSF]>Lh5=Jd6<H`01be[<H`aS2e[<H`]Jc6<
00<]J`8aS003=JdaS3F]008e[@03>Lhe[CW>008e[@8mk`8icP09=JdicSW>>LhmkcW>?NlicSg_0092
4003?Nm243g_00<mk`03@Q0mkdHa00A24003?Nm243g_008mk`03>Lioogoo00eoo`003Goo00@icSF]
=JdaS08]J`8YBP06;F/YBRU::DXDYA240aBU00DHaQ246<HHaQ24008DY@0348@HaQ2400<@Q0055:D@
Q1BU5:D@Q0045:D00a246<HHaP026<H02aBU6<HHaQS67>LQ21cW9BTQ22DY8@P00RDY00<Q22DY8@P0
1B4800DLib487>LLib4800LLi`038@PLiacW00DLi`DHaP097>LHaQcW7>LHaQcW5:DLiaS6008Li`03
6<HDYAS600@HaP047>LDYAS65:D56<H011246<HDYABU0QS600@LiaS67>LLi`8HaP047>LDYAS65:D2
6<H00a246<HDY@045:D02AS65:DHaQS65:DHaQBU6<HDY@036<H011BU6<H@Q1S60aBU00<@Q1S65:D0
1ABU00P@Q1BU48@@Q1BU48@DYA2411BU0QS600TQ21cW7>LLib48;F/aS3g_BU800U:D00AJeUkgHaQS
609Nm`9F]@03CW=BU4ic00=>L`07BU9>LdicCW=:DTHaBU802THa0TYB0Tic0U:D0dic00U6<DYBAS5>
Le:DE[EJeUJeF]H015Je00=>Le:DBU800dYB00=>LdYBDY@00UJe00EJeUJeE[EJeUJe009JeP04DYAF
]E:DDY@3CW<2BU801DicBU9:DTYBAS400Tic0U:D00I>Le:DCW=>Le:DCW<3DY@00e[FE[EJeP02F]H0
15JeDYABU5[F0UJe0U[F1Ukg15[F00ANmf<HG_MS60=Nm`9S60=Nm`03F]INmekg00=Nm`05HaQNmekg
HaQNm`02HaP3G_L015[FG_MJeUkg0U[F00=Nme[FG_L00e[F00ANme[FG_MJeP=Nm`03HaQNmf<H00AN
m`03F]INmekg00ANm`04F]INme[FF]H2G_L015[FG_MJeV<H0ekg00=JeUkgF]H00ekg00=JeUkgF]H0
0e[F00ANme[FF]IF]@9JeP04G_MJeU[FE[D2F]H015JeF]IJeUkg0eJe00ABU4icDYA:DP=BU003CW=6
<DYB009:DP9>L`03BU96<D8@0096<@03@Q16<DHa00=:DP96<@03?Nm6<D8@0096<@03@Q1:DTHa00E>
L`9:DP=6<@04@Q16<DHaBU85AS400dicBU9:DP03BU82@Q03?Nl2>Lh2?Nl0148@AS56<DYB0THa00=2
43g_?Nl00SW>0Sg_00A244HaAS5:DP92408mk`04AS52448@AS45@Q03?Nl2@Q000cg_@Q124003@Q00
1SW>?Nle[Cg_>Lhmk`A24007>Lhmkcg_?Nm6<D8@AS400d8@00<icSg_?Nl00SW>0Sg_0THa0TYB0THa
00A244Ha@Q124096<@9240@icP03?NlicT8@00=240=6<@05?Nm2448@?Nm24006?Nl00cW>?NlicP04
?Nl00cW>@Q0mk`03@Q000cg_@Q0icP04>Lh00cF]>Lhe[@03>Lh00cF]>Lhe[@04>Lh00c6<=Jd]J`02
;F/5<H`2;F/0136<;F/aS2e[0S6<00@e[C6<=JdaS08e[@04<H`e[C6<>Lh2=Jd2>Lh00cF]>LhicP02
?Nl01CW>?NlicSg_>Lh013g_00=243g_@Q000Sg_00E243g_@Q1243g_0092408mk`04>Lhmkcg_>Lh?
Ool000eoo`03>Lhe[CF]00<aS08YBP04;F/YBRe[:DX25:D01AS65:DDYAS648@00QS600HDYAS66<H@
Q1BU48@25:D00a245:D@Q0025:D011245:DDYA240QBU1AS600<LiaS66<H00b4800PU:B489BTU:B48
9BTQ22DY0b4800@U:AcW9BTLi`@Q20037>LQ21cW008Li`048@PLib486<H47>L00aS67>LHaP037>L0
11S67>LHaQcW11S600<LiaS66<H011S600<DYAcW6<H00QS600<DYAS65:D00aS600<DYAS65:D00QBU
0aS600DLiaS66<HHaQcW008HaP055:DHaQBU5:DHaP035:D36<H011BU6<HDYAS60QBU00<HaQBU6<H0
1ABU00<HaQBU6<H00QBU00<HaQBU5:D011BU00D@Q1BU48@DYA24008DY@0448@DYA2448@36<H00acW
6<HQ20028@P29BT0136<=Jdmkdic0U:D0Ukg0f<H00=NmeJeE[D00dic0TYB00U>LdYBBU9:DTHaBU96
<DYB@Q000dHa0TYB00=6<DYBAS400THa00=244YBBU800Tic00E:DTicCW=:DTic009:DP9BU005E[EB
U5JeDYA>L`02DY@00dicDYA:DP03BU82DY@3E[D00e[FE[EF]@04F]H3DY@2E[D00e:DE[EBU002DY@4
BU83CW<3DY@2CW<3DY@01EJeDYAF]EJeF]H00ekg0e[F00]F]E:DDYABU5kgF]INme[FG_MS65[F009N
m`9JeP03G_MS66<H00ANm`04HaQNmekgG_L4F]H01f<HG_MNmf<HG_MS65kg009S60=Nm`=JeP06G_MS
65kgG_MJeUkg0U[F00ENmf<HG_MNme[F00ANm`09F]INmekgG_MJeUkgF]INme[F00ANm`IJeP03E[EN
me[F00ANm`9JeP04E[EJeU[FG_L2F]H025JeF]IJeUJeG_MJeUkgF]H3G_L2F]H2E[D3F]H00eJeF]IF
]@03DY@01DYBCW=:DU:DCW<00TYB00=6<DYBBU800dic00=6<DYB@Q000d8@0THa0TYB0dHa00=244Ha
@Q000THa00=244YBAS400TYB0dic00A:DTicAS56<@924003AS5244Ha0096<@9>L`03BU9>LdYB009:
DP96<@9240<mk`8icP8mk`07@Q16<D8@AS5244Ha@Q0013W>0T8@14Ha0cg_0T8@0Sg_00M243g_?Nm2
43g_@Q0icP04@Q03?Nl01SW>?Nm243g_@Q0icP@mk`04>Lhmkcg_>Lh3@Q0014Ha@Q16<D8@0cg_0T8@
00HicT8@AS56<DYBAS42BU82AS400d8@AS56<@03AS400d8@?NlicP03?Nl5@Q02AS400d8@AS524004
@Q000cg_@Q0mk`02?Nl3>Lh013F]>LhicSW>0Sg_00=243g_@Q000T8@00<icSg_>Lh013W>00<e[CW>
=Jd01SW>0Sg_00@icSg_=JdicP@aS003;F/aS36<00@aS003;F/aS36<008aS08e[@05>Lhe[CW>=Jda
S002=Jd00cW>=JdicP02>Lh013F]>Lhe[CW>0cg_00<icSg_>Lh013g_00E243g_@Q1243g_00924003
AS52448@00924003>Li243W>008mk`03>Lioogoo00eoo`003Goo00<icSF]=Jd00c6<0Re[00@aS2e[
:DXYBP8DY@056<HDYABU6<H@Q0026<H00aBU6<HHaP025:D01Q245:D@Q1245:D@Q08DY@0848@DYABU
48@HaQBU6<HDY@8HaP045:DLiaS66<H38@P00bDY8@PU:@039BT011cW8@PLiacW0R4800@Lib487>LQ
208Li`038@PHaQcW00DLi`048@PHaQcW6<H27>L00aS67>LHaP027>L26<H00acW6<HHaP036<H00aBU
7>LHaP036<H01ABU7>LHaQS65:D011S600PDYAS66<HHaQBU6<HDYAS60QBU00<HaQBU7>L01QS600TD
YAS65:DDYAS65:DHaQ246<H00aBU00<HaQBU6<H00aS600@@Q1S65:DHaP<DY@036<H@Q1S600DDY@09
48@DYABU5:D@Q1BU48@DYA24008DY@0348@DYA2400@DY@8Li`<Q208U:@04<H`e[DHaCW<2E[D00f<H
G_MW>@03HaP2E[D5CW<00e:DBU9>L`02BU82AS400dYBAS5>L`04BU82AS44@Q02AS43BU82CW<014YB
CW=:DTic15:D0UJe0e:D0Tic0TYB00A>LdYBCW=>L`9BU004E[EJeUJeE[D2F]H2E[D00dicDYABU003
DY@015JeDYABU5:D14YB00=>LdYBCW<00Tic0e:D00=F]E:DDY@00eJe00=BU5kgG_L00Ukg0e[F15:D
00=JeUJeE[D00U[F0Ukg0V<H0ekg00=JeUkgG_L00ekg00ES65kgG_MNme[F00=Nm`=S609Nm`03HaQN
mekg00ANm`03F]INme[F00ANm`04F]INme[FF]H3G_L00f<HG_MNm`03G_L00e[FHaQNm`05G_L00e[F
G_MNm`02G_L6F]H00eJeG_MNm`04G_L9F]H01ekgF]IJeU[FE[ENme[F00=Nm`03E[EJeUJe00AJeP03
E[EJeUJe009BU004CW=:DTicCW<2DY@2BU8014HaBU9:DTYB14Ha0T8@00Lmkd8@AS56<DYBAS524003
?Nl00d8@?Nm6<@02@Q03BU801THaBU9:DTYBAS5:DP96<@924003BU96<DYB009:DPA>L`=:DP04AS5:
DT8@@Q03?Nl2>Lh00cg_>Li24002AS400dYB@Q16<@03@Q02?Nl2@Q001DHa@Q0mkcg_>Lh00Sg_0T8@
0SW>00=243g_?Nl00Sg_00=243g_AS401T8@00Lmkd8@@Q0mkd8@?Nm24003?Nl00cW>@Q124004@Q00
1dHa@Q12448@?Nm6<D8@009:DP08AS5:DTYBAS5:DT8@AS524096<@03@Q1:DTHa0096<@=24003>Lhm
kcW>008mk`04>Li243g_?Nl2@Q000cg_@Q124003@Q000dHa@Q16<@02?Nl2>Lh2=Jd0136<=Jde[CW>
0Sg_00E243g_@Q1243g_008icP03=JdicSF]008e[@03<H`e[CF]00@icP8mk`04@Q0mkcg_?Nl2>Lh3
=Jd00c6<;F/aS004<H`013F]<H`e[C6<1SF]00DicSF]=JdicSF]00DicP04=JdicSW>?Nl2>Lh00cg_
>LhicP02>Lh3?Nl0248@>Li243g_@Q16<D8@AS42@Q02?Nl00cW>@Q0icP03>Lh?Ool000eoo`06?Nle
[CF]<H`e[C6<0Re[00@aS2e[:DXU:@8DY@8HaP035:DHaQ24008HaP085:DHaQS648@DYA245:D<H`<@
Q08DY@8@Q08DY@056<HDYAS66<HDY@026<H00acW6<HHaP027>L00b489BTU:@049BT00b489BTQ2005
8@P01AcW8@PQ21cW8@P021cW00<HaQcW7>L00QcW00<HaQcW6<H00QS600DLiaS67>LDYAcW00<HaP03
5:DHaQBU00HHaP067>LHaQS66<HDYAcW1QS600PDYAS65:DDYAS65:DLiaBU0aS600@DYAS65:DHaP@D
Y@036<HDYABU008DY@8HaP075:DHaQBU5:DHaQBU6<H00QBU0QS600@@Q1S648@HaP8DY@046<H@Q1BU
48@55:D021245:D@Q1245:D@Q1BU48@45:D27>L38@P2:DX0136<>Li6<E:D0UJe0Ukg00AW>EkgG_MJ
eP9BU003CW=BU5:D009>L`07DYA>LdicBU96<DYBAS4014ic00=:DTHaAS400dHa0d8@0dHa0TYB0U:D
1Dic00A:DU:DCW=BU0AF]@08BU9>LdYBBU9>LdYBDYA>L`9BU005CW=F]E:DDYAF]@02DY@015JeDYAB
U4ic0e:D00AF]E:DDYABU0=>L`03BU9>LdYB00=:DP=BU00;E[EBU5JeF]IBU5JeDYAF]E[FG_MS6003
G_L015[FE[EF]E:D0UJe0e[F00=Nme[FG_L015kg00=JeUkgF]H01Ekg0V<H1Ukg00ES65kgG_MNme[F
009Nm`06F]INmf<HF]INme[F0Ukg00AJeUkgF]INm`9JeP9Nm`03F]INme[F009Nm`04F]INme[FG_L2
F]H015kgHaQJeUkg15[F00=Nme[FG_L015kg00AJeUkgF]IS609Nm`04HaQJeU[FE[D3G_L015[FG_MJ
eUkg0e[F00=F]EkgG_L00ekg0U[F00=F]E[FF]H00UJe00=BU5JeDY@00U:D00=>LdYBDY@00U:D00E>
LdYBBU9:DU:D00A:DP96<@08?Nm2448@@Q16<D8@AS5240=6<@E24004AS5:DTHaBU82AS42BU800dHa
BU96<@03AS4014icBU9:DTYB0dic0TYB0dHa00A244Ha?Nm240<mk`8icP06?NlicT8@AS5244Ha0d8@
0THa0T8@00Y6<Cg_@Q0mkcW>?NlicT8@?NlicP<mk`E24003AS5244Ha00=6<@03?Nm2448@008mk`92
4003AS52448@008mk`03@Q0mkd8@00924005AS5243g_AS524002AS42BU800dHaBU9:DP03BU8014Ha
BU9244Ha0T8@00=6<D8@AS400T8@00I6<D8@?Nm243W>?Nl3>Lh013F]?Nlmkcg_0d8@00=6<Cg_@Q00
0T8@00=6<D8@@Q000cW>00<e[C6<=Jd00cF]0cW>00=243g_?Nl00Sg_00<icSg_>Lh00SW>1CF]0SW>
00HmkcW>?NlicSg_@Q02?Nl00cW>@Q0icP03=Jd00c6<=JdaS002=Jd00c6<=JdaS004=Jd013W>=Jdi
cSF]13W>00@e[CW>=Jde[@8icP03=JdicSF]00<icP04?NlicSg_>Lh4?Nl00d8@?Nm24003@Q0013g_
@Q1243g_0T8@00<mkd8@?Nl00Sg_00<icWooOol03Goo000=Ool00cg_>LhicP03=Jd3<H`2:DX00bDY
5:DDY@026<H00aBU6<H@Q0026<H01a246<HDYA245:D@Q1BU00@@Q08DY@0848@DYABU48@HaQBU6<HD
Y@<HaP047>LHaQS67>L28@P00bU:9BTYBP039BT012489BTQ224812DY00HLib488@PLib486<H57>L0
0aS67>LHaP047>L00aS68@PHaP046<H00acW6<HLi`026<H011cW6<HLiaS60QcW00HHaQBU7>LHaQcW
5:D26<H00aBU7>LHaP056<H00aBU6<HDY@036<H011cW6<HLiacW0aS600TDYAS66<HHaQBU48@HaQBU
6<H00aBU00@HaQBU6<HDY@8HaP045:DHaQBU6<H25:D00a246<H@Q0045:D00a246<H@Q0035:D01124
5:D@Q1S60Q2400@DYA245:D@Q08DY@8HaP0;8@PLib488@PU:BU:;F/icSg_BU9BU002E[D2G_L016<H
F]IJeU[F0UJe00=>Le:DCW<00Tic00=BU4icDY@00dYB00=6<DicBU800dic0TYB0THa148@00=6<D8@
AS400TYB0U:D0Tic00A:DTicBU9:DP9>L`EBU09>L`96<@05BU9>Le:DDYAF]@08DY@2CW<2DY@00eJe
DYABU003DY@015JeDYABU5:D0Tic14YB0dic0U:D00EF]E[FE[ENme:D00=JeP05G_MJeU[FG_MJeP02
E[D00e:DE[EBU002F]H00eJeG_MJeP04G_L00f<HG_MS6002G_L2F]H2G_L2HaP2G_L016<HG_MNme[F
0V<H25kg00UJeV<HF]IJeUkgF]INme[FG_L00U[F0ekg00MS65[FG_MNme[FG_MF]@03F]H2G_L00e[F
G_MJeP04G_L00e[FG_MJeP06F]H6G_L00e[FG_MNm`02F]H00ekgF]IJeP04F]H036<HG_MNmekgF]IF
]E[FE[EJeUJeDYAF]@EBU09>L`03DYA>Le:D00=>L`04BU9>LdicCW<2BU82AS4023g_@Q12448@AS52
44Ha@Q03AS400d8@AS524002@Q000dHaBU96<@02AS402D8@AS56<DHaBU96<DYBAS524002BU800dic
BU9:DP02CW<014YBCW=:DTYB0d8@00<mkd8@?Nl00Sg_0SW>00<mkcW>@Q000Sg_148@0THa0d8@00Li
cSg_?Nm244Ha@Q16<@02@Q001THa@Q1244Ha@Q16<@924004AS4mkd8@?Nl2@Q000cg_AS56<@02AS40
0dYBAS56<@02@Q03?Nl013W>@Q1243g_0d8@00A:DTHaBU96<@9:DP03AS5:DTYB0096<@04BU96<DHa
?Nl2@Q0014HaBU96<DHa0d8@00<mkcW>?Nl00SW>0cg_00@e[Cg_>LhicP=24008AS5244Ha@Q0mkd8@
?Nm240@icP03=JdicSF]008e[@04>LhmkcW>@Q03?Nl01CW>=JdicSF]>Lh013F]00<icSF]>Lh00cW>
00<mkcW>>Lh00SW>00<mkcF]>Lh00cF]00DicSF]>Lhe[CW>008e[@03>Lhe[CF]00De[@03>Lhe[CW>
00<icP03<H`icS6<00De[@06<H`e[CF]=JdicSF]0SW>00Pmkd8@@Q0icT8@?Nm243g_0T8@0Sg_00Xi
cSg_@Q1243g_@Q0mkd8@?NlicPmoo`003Goo00<mkcW>?Nl00SF]136<00<YBRe[:DX00aS60QBU00DH
aQ246<HHaQBU008HaP8DY@0648@DYABU48@DYA240QBU00H@Q1BU5:DDYAS65:D56<H37>L28@P012DY
:DXU:BU:0bDY00@Q22DY8@PQ208U:@047>LQ21cW8@P47>L00b487>LLi`047>L00aS68@PLi`027>L0
0aS67>LDY@027>L26<H00acW5:DHaP036<H00aBU6<HHaP036<H00aBU6<HDY@0:6<H00aBU7>LDY@02
5:D00aS67>LHaP047>L36<H02ABU6<HDYABU6<HDYAS65:DHaP035:D011S65:DHaQBU0QS600<DYAS6
5:D00aS600@DYAS648@HaP<DY@0348@DYA2400@DY@046<H@Q1BU48@25:D011245:D@Q1BU0aS600/L
iaS68@PQ22DY;F/aS3g_@Q1:DU:D009F]@ANm`05F]IF]DicDYA>L`05DY@2CW<01TYBAS5:DTHaCW=:
DP9>L`=:DP=240=6<@03BU96<DYB009:DP9>L`03BU9>LdYB00A:DP04AS5:DTicCW<2DY@2CW<3BU80
0dHaCW=>L`0<DY@01DicDYABU4icDY@00Tic00IF]E:DE[EBU4icDY@2CW<5BU82DY@01UJeF]IJeUkg
F]INm`9JePANm`9JeP9F]@03F]IF]E[F009JeP9Nm`9S60ENm`03E[ENmekg009Nm`03F]IS66<H00=N
m`03F]INme[F009Nm`03F]INme[F00MNm`07F]INmekgF]INme[FG_L00U[F00ANmf<HG_MS60ENm`03
F]INme[F00AJeP08G_MJeUkgG_MJeUkgF]INm`9JeP9Nm`04F]INme[FF]H3G_L00e[FG_MJeP02F]H0
15kgF]IJeUJe1E[F15kg00=JeUJeF]H00UJe0U:D00=F]E:DDY@01Dic00=BU4icDY@00Tic00ABU4ic
CW=>L`=:DP04@Q16<Cg_@Q02AS4014YB@Q16<DHa0d8@00<mkd8@?Nl01d8@00E6<DYBBU96<DYB00A2
4003BU96<Dic009:DP9>L`04BU9>LdHaAS42@Q001THa@Q1243g_@Q0mk`8icP07@Q0mkcg_>LhmkdHa
@Q000THa0T8@0Sg_00M243g_AS56<D8@AS4mk`02@Q001DHaBU96<DHaBU801D8@0Sg_00@icSg_@Q12
4096<@07@Q16<DHa@Q16<Cg_@Q0013g_0T8@00Lmkd8@@Q16<DYBAS5:DP02AS4014YBAS5:DTYB0dHa
00A244Ha@Q124096<@03BU96<DHa00<mk`8icP04?NlicSg_?Nl2>Lh02SF]>LhicSW>?Nm243g_@Q0m
kd8@0cg_00<icSg_?Nl00Sg_00A243W>>Lhe[@<icP04?NlicSg_>Lh3?Nl00cW>?NlicP02>Lh013F]
>Lhe[Cg_13W>00He[Cg_>LhmkcW>=Jd3>Lh3=Jd00cW>=JdicP03=Jd2>Lh00cF]>Lhe[@04=Jd01cW>
=JdicSF]<H`e[Be[00<aS08e[@04<H`e[CF]=Jd3>Lh013F]?NlmkcW>0cg_00=243g_?Nl00Sg_00=2
43g_?Nl00Sg_0T8@00<mkdHa@Q000T8@00<mkgooOol03Goo000=Ool00d8@>LhicP03=Jd2;F/0136<
;F/aS2e[0QBU00DHaQBU5:DHaQ2400DHaP0448@HaQBU5:D248@45:D00a245:DHaP035:D26<H00aBU
6<HHaP037>L01R489BTU:BU:9BTYBP<U:@038@PU:B4800<Q20047>LQ21cW8@P47>L00b487>LLi`04
7>L00aS67>LLi`027>L00aS67>LHaP037>L76<H00aBU7>LHaP056<H00aBU6<HHaP046<H03ABU6<HH
aQS65:DHaQBU6<HDYAS67>LHaQcW00DHaP037>LDYAS6008DY@046<HDYAS65:D36<H011BU6<HDYAS6
11BU00<HaQBU6<H00aBU00<HaQ246<H00aBU00<@Q1BU48@00aBU00@@Q1BU48@DY@<@Q00436<DYABU
5:D36<H02acW6<HQ2248:DXaS3F]@Q16<DicDY@00UJe00INme[FG_MJeUkgF]H2E[D2DY@3CW<00e:D
CW=BU004BU83CW<01dYBAS56<DHa?Nm243g_00924003AS5:DTHa00=6<@9:DP03AS5>LdYB009:DP03
@Q16<DHa00=>L`9BU006BU9>LdYBBU9>LdHa0Tic0e:D00AF]E:DDYABU09>L`04DYA>Le:DCW<2DY@0
14icDYA>Ldic0eJe00MBU4icE[EBU5JeDYA>L`03BU82DY@025JeF]IJeUkgF]INme[FE[D3F]H2G_L0
1U[FE[EBU5JeDYAF]@9JeP04G_MJeV<HHaP5G_L01U[FG_MNmekgHaQJeP9Nm`08F]INmekgF]INme[F
G_MS609Nm`06F]IS66<HF]INme[F0Ukg00=JeUkgG_L00Ukg15[F00ENmf<HG_MS65[F00ANm`03F]IN
me[F00AJeP03G_MJeU[F009JeP03G_MJeUkg009JeP05G_MJeUJeG_MJeP04G_L8F]H015JeF]IJeUJe
0U[F00MS65kgG_MNme[FE[EJeP02E[D00e:DE[EBU002DY@3CW<2DY@01UJeDYABU4icBU9BU09>L`04
BU9>LdYBBU82AS401cg_AS5:DTYBAS5244YB0096<@92408mk`03>Li2448@008mk`04>Lhmkd8@AS42
BU800dHaBU924003@Q02AS400dicBU9:DP02BU8014HaBU96<DHa0T8@00=6<D8@@Q000d8@0Sg_00Q2
43W>?Nlmkd8@AS5244Ha0T8@0cg_00M6<D8@AS56<Cg_@Q0mk`02@Q02AS42?Nl00dHa@Q124003@Q00
0cW>@Q0mk`02@Q0013g_AS56<D8@0THa00=243g_=Jd00SW>0T8@00<mkd8@@Q000Sg_0T8@00=:DTHa
BU8014Ha0TYB0THa00A243g_@Q1240A6<@Pmk`@icP03?NlicSW>008e[@<icP8mk`A24003>Li2448@
00=24004?Nm243W>?Nl2>Lh013g_>LhmkcW>0Sg_00E243g_@Q0icSg_00<icP03=JdicSW>00<mk`8i
cP03=JdicSW>00<icP03?Nle[CF]008e[@03<H`e[C6<008e[@8icP03<H`icSW>008icP8e[@04>Lha
S3W>=Jd2<H`00be[<H`]J`04<H`5=Jd00cW>=Jdmk`02?Nl2@Q0013g_@Q0mkd8@0Sg_00A243W>@Q0m
k`A24003AS52448@008mk`moo`003Goo00=243W>>Lh00cF]0S6<00He[C6<<H`aS1S65:D26<H00aBU
6<H@Q0035:D26<H011246<HDYAS60aBU00<@Q1S66<H00QBU00@HaQBU6<HDY@DHaP@Q208U:@03:DXU
:BU:00<U:@048@PU:B488@P29BT28@P01AcW8@PQ21cW8@P01QcW00DHaQcW7>LLiaS6008Li`036<HL
iaS600<Li`036<HLiaS6008Li`056<HLiaS66<HDY@036<H011BU7>LHaQcW0aS600<DYAS65:D00aS6
00DDYAS65:DHaQBU00<HaP037>LHaQcW008Li`056<HLiaS66<HDY@026<H00aBU6<HDY@036<H00aBU
6<HDY@026<H35:D00aS65:DHaP035:D00aS65:DDY@025:D00aS648@DY@045:D011245:D@Q1BU0Q24
00@DYA245:D@Q0@HaP8Li`8Q2006;F/e[Cg_BU9>LeJe15[F00QF]E[FE[EF]E[FDYAJeU:D0UJe0U:D
00]F]DicDYA:DTicDYA:DU:DBU9>LdYB00=6<@03?Nm6<D8@00=6<@=:DP96<@9:DP03AS5:DTHa0096
<@03?Nm6<DHa00E>L`03BU9>LdYB00=:DP06DYA>Le:DDYA>Le:D14ic0U:D00=>LeJeDY@00U:D00E>
Le:DCW=>Le:D009>L`=BU003CW=BU5Je009BU09>L`9BU004E[EJeU[FHaP2G_L2F]H00eJeDYABU003
G_L015[FDYAF]EJe1E[F1Ekg00=JeUkgF]H015kg00AJeUkgG_MNm`9S6004G_MS65[FHaP3G_L015[F
G_MNme[F0Ukg00EJeUkgG_MNmf<H009Nm`03F]INme[F009JeP9Nm`03HaQJeV<H009S6003G_MJeV<H
00=Nm`9JeP04G_MJeU[FF]H2G_L015[FG_MJeU[F15kg00=JeUkgG_L00Ukg0e[F0Ukg00AS65[FG_MF
]@=JeP03G_MJeUkg00IJeP03E[EJeUJe009BU003CW=BU4YB009>L`9BU003E[EBU5:D00=BU09>L`A:
DP96<@03@Q1:DTic009:DP96<@A24004?Nm243g_@Q03?Nl00cW>AS56<@03AS42@Q0013g_@Q16<D8@
0THa0dic0TYB0THa00M244HaAS56<DYB@Q16<@02@Q001DHa@Q1244Ha?Nl00THa00A244Ha@Q1240Dm
k`08AS52448@@Q16<DYBAS5:DPE2400<AS5244HaAS4mkd8@?Nm243g_@Q16<D8@0THa0T8@00A6<Cg_
?Nle[@8mk`924004?Nm2448@?Nl3@Q0014Ha@Q16<D8@0dHa0TYB00I6<D8@?NlmkdHa@Q02AS42@Q00
13F]?Nlmkcg_0THa00A244Ha?Nm240<mk`8icP<e[@8icP05?NlicT8@?Nm24003AS44@Q000cg_@Q12
4002@Q02?Nl00cW>?NlicP04?Nl00d8@>LhicP02=Jd013W>=JdicSF]0cg_00<icSg_=Jd00cW>00@m
kcW>?NlicP8e[@05>Lhe[CW>=JdicP02=Jd00cW>=Jde[@04<H`00be[<H`]J`04<H`00be[<H`]J`04
<H`00cF]<H`icP02=Jd013W>=JdmkcW>13g_00=243g_?Nl00SW>00<mkcW>@Q000T8@0THa00A244Ha
@Q12408mk`moo`003Goo00=243W>>Lh00cF]0S6<00@e[C6<=JdaS08DY@8HaP035:DHaQ2400<DY@8H
aP035:DHaQBU00<DY@056<H@Q1S66<HDY@046<H011BU6<HDYAS60QcW0b480RDY00@Q22U:8@PU:@8Q
20039BTQ22DY00@Q20057>LQ21cW9BTQ20037>L00b486<HHaP047>L00aS67>LLi`027>L00aS67>LH
aP026<H01AcW6<HLiaS67>L00aS600<DYAS65:D00aS600DDYAS65:DHaQBU008HaP035:DHaQBU00<H
aP045:DHaQ246<H25:D011S65:DLiaBU0QcW0QS600@LiaBU6<HDY@8HaP035:DHaQBU00DHaP035:DL
iaBU008HaP045:DHaQ246<H95:D00a246<HDY@055:D00a245:D@Q00348@00aBU48@HaP046<H02QBU
8@PU:Be[>LhmkdicE[EJeUkg0U[F00=NmeJeF]H00U[F00ANme[FF]IBU09F]@9BU003E[E>Ldic00Q>
L`=:DP07AS5:DTYBCW=BU4icDY@00Tic00E:DTHaAS56<D8@0096<@9:DP03@Q16<DHa00E>L`04BU9>
LdHaAS42BU800dicBU9>L`02BU800dicBU9:DP04CW<00dYBDYABU003DY@02EJeCW=>LdicBU9>Le:D
CW=F]@03DY@4CW<2E[D2F]H01EJeG_MJeU[FG_L00U[F0U:D0U[F0Ukg0UJe00IBU5[FF]IJeUkgF]H2
HaP2G_L2F]H2G_L2HaP2G_L00e[FG_MNm`05G_L00e[FG_MNm`05G_L015[FG_MNme[F1Ukg00AJeUkg
F]IJeP=Nm`06HaQNmf<HHaQNmf<H1Ukg00=JeUkgF]H015kg00=F]EkgG_L00ekg00=JeUkgG_L00Ukg
00=JeUkgF]H01Ekg00=JeUkgF]H00e[F00=Nme[FG_L01U[F00=F]EkgE[D00UJe0U:D00=:DTicCW<0
0U:D00AF]E:DE[EF]@9BU09>L`A:DP03AS5:DTHa009>L`03BU96<Cg_00E24004?Nm6<Cg_?Nl2>Lh2
?Nl00dYBAS56<@04@Q0013W>?Nm243g_0TYB00=>LdYBBU800TYB0THa00=244HaBU800TYB00=6<DYB
AS4014Ha00M:DT8@AS5243g_@Q0icP02?Nl2@Q02?Nl2@Q02BU82AS401Cg_@Q0mkcg_@Q000Sg_148@
00@mkd8@?Nm240@mk`96<@I24004AS52448@AS43@Q001Sg_@Q16<D8@AS4mk`924003AS5:DTHa009:
DP=24006?Nm243g_@Q0mkcW>0Sg_0d8@0THa00A244Ha@Q12408mk`03>Lhe[CW>008e[@<icP08@Q0i
cT8@?Nm244Ha@Q16<@924006AS5243g_@Q0mkd8@0Sg_00A243W>>Lhe[@@icP09?NlicSW>=JdaS3W>
=JdmkcW>00<mk`05>LhmkcW>=JdicP02?Nl2>Lh3=Jd01CW>=JdicSF]>Lh00cF]0S6<0be[00@YBRDY
:DXYBP@]J`04:DX]Jbe[<H`2=Jd00c6<=JdaS005>Lh00cg_>LhicP03?Nl00d8@?Nlmk`02?Nl00d8@
>Li24002@Q02AS400d8@AS524002@Q000cg_Oomoo`0=Ool000eoo`03@Q0icSW>00<e[@8aS004=Jda
S3F]<H`25:D26<H00aBU6<H@Q0035:D26<H00aBU6<HDY@035:D01AS648@HaQS65:D011S600@DYAS6
5:DHaP8Li`<Q208U:@048@PYBR489BT28@P00bDY8@PU:@048@P01AcW8@PLibDY8@P00acW00<Q21S6
6<H011cW00<HaQcW7>L00QcW00<HaQcW6<H00QS600DLiaS67>LHaQcW00<HaP035:DHaQBU00<HaP05
5:DHaQBU6<HDY@026<H00aBU6<HDY@036<H011BU6<H@Q1S60QBU00@HaQBU7>LDY@8Li`8HaP047>LD
YAS65:D26<H00aBU6<HDY@056<H00aBU7>LDY@026<H011BU6<H@Q1S62ABU00<@Q1S65:D01ABU00<@
Q1BU48@00a2400<DYA246<H011S600XDYB489BT]JcW>?Nm>LeJeF]INm`9JeP03G_MF]E[F009JeP04
G_MJeU[FDY@2E[D2DY@00eJeCW=>L`08CW<3BU801dHaBU9:DTicDYA>Le:D009>L`05BU96<DHaAS52
4002AS42BU800d8@AS56<@05CW<014YBCW=6<DHa0TYB00=>LdYBCW<00TYB00=>LdYBBU8014ic00=:
DU:DDY@00e:D00UF]DicCW=>LdYBCW=BU4icE[D00e:D14ic0UJe0U[F00EF]EkgF]IJeUkg009JeP9B
U09JeP9Nm`9F]@06DYAJeU[FF]INme[F0V<H0Ukg0U[F0Ukg0V<H0Ukg00=JeUkgG_L01Ekg00=JeUkg
G_L01Ekg00AJeUkgG_MJePINm`04F]INme[FF]H3G_L01V<HG_MS66<HG_MS60INm`03F]INme[F00AN
m`03E[ENmekg00=Nm`03F]INmekg009Nm`03F]INme[F00ENm`03F]INme[F00=JeP03G_MJeUkg00IJ
eP03E[ENmeJe009F]@9BU003BU9>Ldic009BU004E[EBU5JeE[D2DY@2CW<4BU800dHaBU96<@02CW<0
0dYBAS4mk`05@Q0013g_AS4mkcg_0SW>0Sg_00=:DTHaAS40148@00@icSg_@Q0mk`9:DP03CW=:DTYB
009:DP96<@03@Q16<DYB009:DP03AS5:DTHa00A6<@07BU9244Ha@Q0mkd8@>Lh00Sg_0T8@0Sg_0T8@
0TYB0THa00Dmkd8@?Nlmkd8@008mk`A24004?Nm243g_@Q04?Nl2AS46@Q0014Ha@Q1244Ha0d8@00Hm
kd8@AS5244Ha?Nl2@Q000dHaBU96<@02BU83@Q001Sg_@Q0mkd8@?NlicP8mk`=24096<@04@Q16<D8@
@Q02?Nl00cW>=JdicP02=Jd3>Lh0248@>Li243g_@Q16<D8@AS42@Q001THa@Q0mkd8@?Nm2408mk`04
@Q0icSW>=Jd4>Lh02Cg_>LhicSF]<H`icSF]?NlicP03?Nl01CW>?NlicSF]>Lh00Sg_0SW>0cF]00Di
cSF]>Lhe[CW>00<e[@8aS0<]J`04:DXU:BU::DX4;F/012U:;F/]Jc6<0SF]00<aS3F]<H`01CW>00<m
kcW>>Lh00cg_00=243g_?Nl00Sg_00=243W>@Q000T8@0THa00=244Ha@Q000T8@00<mkgooOol03Goo
000=Ool00d8@>LhicP06=Jd01C6<=JdaS1S65:D011S600<@Q1S66<H00aS60QBU00H@Q1BU5:DDYAS6
5:D26<H011BU6<HHaQBU11S60QcW00@HaR488@PQ208U:@048@PU:B489BT28@P00bDY8@PU:@027>L2
8@P011cW9BTQ22480QcW00<Q21cW8@P01QcW00<HaR487>L00QcW00<HaQcW6<H00acW00<HaQcW5:D0
11S600<DYAS66<H01AS600<DYAS66<H00QS600<DYAS65:D01AS600<DYAS65:D00aS600TLiaS66<HH
aQcW6<HLiaBU6<H00QBU00@HaQBU6<HDY@DHaP075:DHaQBU5:DHaQBU6<H01QBU00L@Q1S66<HDYAS6
5:DHaP045:D011245:D@Q1BU0Q2400DDYA245:D@Q1BU00<HaP097>LDYAcW9BTaS3g_AS5BU5Je009N
m`9JeP03G_MF]E[F009F]@03F]IF]E[F009F]@ABU003BU9>LdYB00A>L`A:DP=>L`=BU003E[E>LeJe
009>L`03BU96<DHa0096<@9:DP06AS5:DTHaBU96<DYB0Tic0U:D00=:DTicBU800dYB00ABU4icCW=:
DP9>L`9:DPA>L`03BU9>LdYB009>L`03DYAJeUJe009F]@=>L`03BU9BU4ic00ABU09>L`9BU003E[EJ
eUJe009JeP04G_MJeU[FF]H2DY@2E[D2F]H00eJeG_MJeP02G_L00e[FG_MJeP04G_L01F<HG_MNmekg
HaP01Ukg00AJeUkgG_MJePENm`04HaQNmf<HHaP3G_L00e[FG_MJeP04G_L015[FG_MJeU[F0Ukg00=J
eV<HG_L016<H00=JeV<HG_L01Ekg00=JeUkgF]H00Ukg15[F0Ukg00AJeUkgF]INm`9S6004G_MJeUkg
F]H5G_L4F]H015kgF]INme[F0Ukg00=JeUJeE[D01EJe0Tic00=:DU:DDY@00U:D00QF]E:DE[EBU4ic
DYA>Le:D14YB00Q6<DYBBU9BU4icAS4mkcW>1D8@00<icSg_>Lh00cW>0T8@00=6<D8@@Q000T8@00Lm
kd8@>Lhmkd8@AS5>L`02BU84AS400cg_@Q124003BU800dicBU9>L`06BU83@Q02?Nl013W>?Nlmkcg_
0d8@00A:DTHaBU96<@92408mk`03>Lhmkd8@008mk`03@Q0icSg_00<mk`04>LhmkcW>>Lh2?Nl2AS40
2d8@BU9:DTHaBU96<DYBAS5:DTHa@Q000THa1D8@00HmkdHaAS56<DYBAS42BU801DHa@Q1243W>?Nl0
0cW>00A244Ha@Q16<@=240=6<@924004>Lhe[CW>=Jd3>Lh01cg_@Q12448@?Nm243g_00=240M6<@@m
k`04@Q0icSF]=Jd3>Lh00cF]?NlicP05>Lh00d8@>Lhmk`04?Nl4>Lh013g_=JdicSF]0cW>00<e[CW>
=Jd00cF]00<aS2e[;F/01BDY00<YBRDY;F/00Re[00@aS2U:;F/]J`@aS0@e[@<icP03?NlicSg_00Dm
k`06@Q0mkcg_@Q0mkdHa148@00<mkdHa@Q000d8@3goo000=Ool013g_>LhicSW>13F]00@icSF]<H`a
S08DY@@HaP0348@DYABU00@DY@036<HDYAS6008DY@056<HDYAS66<HDY@076<H27>L02AS67>LLiacW
8@PU:B489BTQ20029BT012489BTQ22480QcW0b4800<U:AcW8@P00QcW00<Q21cW8@P011cW00<HaQcW
6<H011cW00<HaQcW6<H00acW00DHaQcW6<HHaQBU008HaP035:DHaQBU00<HaP055:DHaQBU7>LDY@02
6<H00aBU6<HDY@036<H02ABU6<HDYAS65:DHaQcW6<HLi`036<H01QcW6<HHaQBU6<HDY@8HaP035:DH
aQBU00<HaP045:DHaQBU6<H25:D00aS65:DHaP055:D00aS648@HaP035:D00a246<H@Q0035:D02Q24
5:D@Q1BU36<@Q1BU48@HaQBU11S600TLiaS68@PU:C6<@Q1:DU:DE[D00V<H0ekg00=F]E[FF]H00U[F
00=F]E[FE[D00UJe0e:D1dic14YB0dic00YBU4icDYAF]E:DE[EBU4icBU96<@9:DP03AS5>Ldic009>
L`03BU9>LdHa009:DP03AS5>Ldic009:DP06AS5>LdicCW=BU4ic0U:D00A>Le:DCW=>L`ABU004CW=B
U4YBCW<2BU8015:DE[EF]E[F0UJe00ABU4YBCW=>L`=BU005E[E>LdicE[EBU004F]H00e:DF]IJeP02
E[D4DY@4G_L6F]H4G_L02F<HG_MS65kgHaQNme[FG_MJeP02G_L2F]H00ekgF]INm`06G_L2HaP3G_L0
0e[FG_MJeP04G_L2F]H2E[D015[FG_MNmf<H0Ukg0f<H1Ukg00=JeUkgF]H00U[F00ANmf<HF]INm`9J
eP9Nm`03F]INme[F00ANm`EJeP05G_MJeUkgF]INm`02F]H3G_L4F]H00e:DE[EF]@03F]H00eJeCW=B
U003CW<6DY@014icDYA>Ldic14YB00]6<DicCW=BU4icAS5243g_@Q0mkcW>008mk`03>LhmkcF]008e
[@06>Li6<D8@AS4mkd8@13g_00<icT8@AS400TYB00=6<DYBAS40148@0THa0dYB00=>LdYBCW<00dic
0dYB148@00DmkcW>?Nlmkd8@00A:DP96<@03@Q0mkcg_00<icP05?Nm243W>>Lhmk`02>Lh2?Nl0148@
>Li243g_0d8@1DHa00=244HaAS400THa0TYB0dHa148@00=6<D8@BU800THa00E:DT8@AS56<Cg_0092
4004>LhmkcW>@Q03AS4013g_AS52448@14Ha0Sg_0S6<0SW>00=243g_?Nl00T8@00<mkd8@?Nl00d8@
00=6<D8@AS400d8@0dHa13g_00A243g_?Nle[@@icP03@Q0mkcW>00@icPDmk`03>LhmkcW>008mk`8i
cP03=JdicSF]00<icP03=JdicSF]008e[@8aS08YBP039BTQ2248008U:@03:DXU:Be[008YBP05;F/Y
BRe[:DX]J`02<H`00be[=JdaS003=Jd00cW>=JdicP02>Lh2?Nl013W>?NlicT8@0Sg_00A243g_@Q0m
k`A24003AS52448@009240moo`003Goo00A243W>>Lhe[@8icP8e[@04>LhaS36<<H`25:D46<H01A24
5:DDYABU6<H00QBU00<HaQBU5:D00QBU00DHaQBU6<HHaQBU00<HaP037>LHaQS6008HaP8Li`<Q2003
9BTQ224800HU:@048@PU:AcW7>L48@P01AcW9BTQ21cW8@P01QcW00<HaQcW7>L00acW00@Q21S67>LH
aP<Li`8HaP085:DLiaS65:DLiaS67>LDY@<HaP055:DHaQS66<HDY@026<H00aBU6<HDY@026<H01QBU
6<HHaQ246<HDY@<HaP037>LDYAS600THaP035:DHaQBU00DHaP085:DHaQS65:DHaQBU6<H@Q0<DY@03
48@HaQBU00DDY@036<HDYABU008DY@0448@DYA245:D248@011BU48@HaQBU1AcW00HHaR489BTe[DHa
CW<2G_L2HaP3G_L02U[FG_MJeU[FE[EBU5JeDYAF]E:D0Tic00ABU4icCW=:DP9>L`03BU9>LdHa009:
DP04CW=BU5:DDY@3E[D01e[FDYABU4icDYA>LdYB009>L`03BU9>LdYB00A>L`=:DP06AS5:DTYB@Q1:
DTHa0dYB0Tic00=F]E:DCW<01U:D00EF]DicDYA:DTic009:DP=>L`06DYAF]EJeF]IBU5Je0dic00AB
U5JeDYABU09F]@9JeP03E[EJeUJe00=F]@03F]IBU5:D00=BU09JeP03G_MF]E[F009JeP05G_MJeUkg
G_MJeP02G_L00e[FHaQNm`0<G_L01U[FG_MNme[FG_MJePENm`03F]INme[F00ANm`03F]INme[F009J
eP9Nm`03HaQNmf<H009Nm`03HaQNmf<H00ANm`04F]IS65[FG_L2F]H00ekgF]INm`03G_L2F]H01Ukg
F]IS66<HG_MS609JeP06E[ENmekgG_MJeUkg0U[F00ENme[FG_MJeUkg00AJeP04E[EJeUJeF]H3E[D2
DY@01DicDYABU5:DCW<025:D00=>LdYBBU800TYB0e:D00I6<D8@@Q0mkd8@>Lh3?Nl00cW>?Nle[@02
>Lh013g_AS5244Ha0Sg_0d8@00=6<D8@@Q000THa00=:DTHaAS400THa0TYB00=6<DicBU8014ic00=6
<DYBAS400TYB0T8@00M6<D8@AS56<D8@?NlicP02@Q000dHaBU9:DP02BU85?Nl01CF]?NlmkcW>?Nl0
13W>00Hmkd8@@Q16<D8@AS42@Q001DHa@Q16<DHa@Q000THa00A244Ha@Q1:DP96<@04BU96<DYBBU82
AS42@Q000dHa@Q124003@Q0013g_@Q1243g_0d8@00=6<D8@AS40148@00=6<D8@@Q0014Ha0Sg_00Di
cSg_@Q0mkd8@008mk`E24006AS52448@AS5244Ha0d8@00=6<D8@AS400d8@0Sg_0SW>0cF]0SW>0cg_
0SW>00@mkcW>?NlicP<mk`03>LhmkcW>00DicP03?NlicSW>008icP8e[@07<H`e[C6<;F/YBRDY:DX0
12DY00@Q22U:9BTYBP8U:@8YBP03;F/YBRe[00<]J`8aS0<e[@05>Lhe[CW>=JdicP02?Nl013W>@Q0i
cSg_0d8@00@mkd8@?Nm240A6<@04?Nm2448@?Nl?Ool000eoo`03@Q0icSg_00<icP<e[@03<H`e[C6<
008DY@8HaP035:DHaQ24008HaP@DY@076<H@Q1BU48@DYAS65:D00QS600<DYAS66<H00QS600<DYAcW
6<H01QcW0bDY00<YBRDY9BT0124800<U:B488@P00R4800<Lib487>L00R4800<Lib486<H00acW00HQ
21cW6<HQ21S68@P37>L00aS67>LHaP056<H021BU7>LHaQS67>LHaQcW5:D27>L00aS65:DLi`026<H0
1QBU6<HHaQBU7>LDY@<HaP0:5:DHaQ246<HDYAS67>LHaQcW6<H27>L56<H01QBU6<HHaQBU6<HDY@<H
aP045:DHaQBU6<H25:D01AS65:DHaQ246<H00aBU00DHaQBU6<H@Q1BU008@Q0036<HDYABU00<@Q004
5:D@Q1BU48@35:D00aS65:DLi`057>L01bDY:DXicTHaCW=JeUkg00ES609JeP=F]@9BU0E>L`04DYA>
Le:DBU82CW<014YBCW=:DTYB0Tic0e:D00AJeUJeE[EJeP9BU09>L`9:DP9>L`03BU9>LdYB00A>L`9:
DPA6<@08@Q1:DTYBBU9>LdYBCW=:DP=BU003E[EBU5:D00ABU003CW=BU4YB00=>L`03DYA:DTYB009>
L`04DYAJeUJeF]H2DY@2CW<3E[D00e[FE[EF]@02E[D01U[FE[EF]EJeDYAF]@EBU005E[EJeUkgF]IN
m`02F]H00ekgF]INm`02G_L2HaP01E[FG_MJeUkgF]H00Ukg00=JeUkgG_L01Ekg00=JeUkgF]H01U[F
0Ukg00=JeV<HF]H015kg00=JeUkgF]H00U[F0Ukg00=S65kgHaP00Ukg00=S65kgHaP00Ukg00AS65kg
G_MS609JeP05G_MJeUkgG_MS6004G_L00e[FG_MJeP04G_L00e[FG_MJeP02G_L2F]H015kgF]IJeU[F
0Ukg00=JeUkgF]H00e[F1eJe0U:D1Dic00=F]E:DE[D00e:D00=>Le:DCW<00dYB00A>Le:DCW=:DP92
4003AS5244Ha0092408mk`09=JdicSF]>Lhmkd8@AS5244Ha00924096<@0;@Q16<D8@@Q16<D8@AS52
44Ha@Q1:DP02CW<00dYBCW=:DP03CW<00dYBAS5:DP02AS4014YBAS56<DYB0THa00I243g_@Q0mkd8@
AS42BU83AS46>Lh00cg_>LhicP03?Nl00d8@?Nm6<@02AS400dYBAS5:DP03AS43@Q02?Nl01D8@AS5:
DTHaBU800dHa1D8@0Sg_1T8@00HmkdHaAS5244Ha@Q02AS42@Q02?Nl00d8@AS56<@04AS400d8@AS4m
k`05@Q000dHa@Q124003@Q000dHa?Nm24004@Q000dHa@Q124002AS40148@AS5244Ha0T8@00@mkcF]
?Nle[@<mk`04>LhmkcW>@Q02>Lh2?Nl00d8@>Lhmk`02?Nl00cW>?NlicP04>Lh00cF]>Lhe[@05>Lh0
0c6<=Jd]J`02:DX00bDY:DXU:@039BT01B489BTU:BU:9BT00RU:00<U:Be[:DX012e[00<aS2e[=Jd0
0SF]0SW>00<mkcW>>Lh00cW>00=243g_@Q000cg_00<icT8@?Nl0148@00E6<D8@@Q1243g_00moo`00
3Goo00<mkcW>?Nl00cW>0cF]00<aS3F]<H`00aS60QBU00DHaQ246<HHaQBU008HaP8DY@0348@DYABU
00<DY@8HaP055:DHaQS65:DLi`036<H37>L00bDY8@PQ20039BT00bU:9BTU:@028@P00bDY8@PU:@05
8@P012DY7>LQ21cW0R4800<Lib487>L00acW00@HaQcW6<HQ20<Li`036<HLiaS6008Li`8HaP047>LH
aQcW6<H27>L00aS67>LHaP056<H00aBU6<HDY@046<H02ABU6<HHaQS65:DHaQBU6<HDY@036<H00acW
6<HHaP046<H00aBU6<HDY@046<H01QBU6<HHaQS65:DHaP@DY@056<HDYAS65:DHaP035:D00aS648@H
aP035:D011245:DDYAS611BU00<@Q1BU48@00QBU00<@Q1S66<H00QS60acW00HQ22U:<H`mkdYBDY@2
F]H2HaP3G_L2F]H3DY@00dicDYA>L`02DY@2CW<00e:DBU9>L`04BU800dicBU9>L`02CW<2F]H01eJe
F]IF]E[FE[E>Le:D00I>L`03BU9>LdYB00=>L`03DYA>Ldic0096<@9:DP03AS5:DTHa00A>L`9:DP03
AS5:DTic009:DP=BU005E[EBU5:DCW=BU002CW<5DY@2E[D00e:DF]IBU003DY@015JeDYABU5[F0eJe
00ABU5JeDYAF]@9BU0=F]@03F]IBU5:D009F]@07G_MJeUkgG_MJeUkgE[D01ekg0U[F0Ukg00ES65kg
G_MNme[F00ANm`03F]INmekg00IJePANm`03F]INmf<H00=JeP03G_MJeU[F00=JeP08HaQNmekgG_MJ
eUkgF]IS60ANm`03F]INmeJe00=JeP03G_MJeUkg009JeP=Nm`03HaQNmf<H00=Nm`03F]INmekg00EN
m`08F]INmekgF]INme[FG_MJeP=Nm`9JePEF]@9BU0A>L`06DYAJeUJeE[EBU4ic0e:D14ic00ABU5Je
CW=6<@924003AS5244Ha0092408mk`<icP04?Nm2448@AS42@Q001cg_@Q12448@?Nm243W>00=24005
AS5244HaAS5:DP02CW<014YBCW=:DTic0TYB00I>LdHaAS56<DYBCW<3BU82AS401D8@?Nm243g_BU80
0dHa0Sg_00=243W>?Nl00Sg_00E243W>?Nle[CW>00<mk`=6<@05BU96<DYBAS5:DP03@Q04?Nl01D8@
AS5244Ha@Q000THa0cg_0T8@00Lmkd8@?Nlmkd8@?Nm6<@09@Q000cg_@Q0icP02@Q0014HaBU96<DYB
14Ha00U244Ha@Q16<D8@?Nm243g_AS400T8@0THa00=244Ha?Nl00cg_00=243g_AS400T8@1THa00I2
43g_?Nlmkd8@?Nl2@Q0013g_>LhicSF]0SW>00@mkd8@?Nm240@icP03=JdicSW>008mk`03>LhmkcF]
008icP<mk`04=JdicS6<<H`3;F/00bU:;F/YBP02:DX01BDY8@PYBRDY:DX00bDY00<Q22DY9BT012e[
00PaS2e[<H`aS3F]>Lhe[Cg_0SW>0Sg_00@icSg_>Li240@mk`=24096<@03@Q16<D8@00924003?Nmo
ogoo00eoo`003Goo00HmkcW>?Nle[CW>=Jd2<H`01CF]<H`aS36<48@011BU00HHaQ246<HHaQBU6<H3
5:D01Q246<HDYABU6<HDY@8HaP045:DHaQS65:D46<H00acW8@PQ20049BT012U:9BTU:B4812DY00@Q
22DY7>LLi`8Q20047>LQ21cW8@P27>L00b487>LLi`047>L00aS67>LHaP047>L00aS67>LHaP037>L0
11S67>LHaQcW11S600<LiaBU6<H00QS600<LiaS65:D01QS60aBU00@HaQBU6<H@Q0HHaP035:DHaQS6
00<HaP035:DHaQBU008HaP035:DHaQBU00<HaP055:DHaQBU6<HDY@026<H00aBU6<HDY@045:D00aS6
5:DDY@035:D00a245:D@Q0035:D021245:D@Q1BU48@DYAS65:D26<H011cW6<HLiacW0R4800L]JcF]
@Q1:DU:DF]INm`02HaP3G_L00eJeF]IBU004DY@00dicDYABU003DY@00dYBCW=:DP02BU800dHaCW=:
DP03CW<3E[D015[FE[EF]EJe0U:D00A>LdYBBU9:DP9BU003CW=BU4ic009>L`03BU9>LdYB009:DP04
AS5:DTYBAS43BU82CW<00e:DBU9:DP05BU82CW<015:DE[EBU5Je0U:D00=>LdYBDY@00Tic00MF]E:D
E[EF]E:DE[EBU004E[D2DY@025[FE[EF]E[FE[EJeU:DE[D2DY@4E[D015:DE[EJeUJe1Ukg00=JeUkg
G_L00U[F0Ukg00ES65kgG_MNme[F00INm`03HaQNmf<H009Nm`9JeP03G_MF]E[F009JeP=Nm`05HaQN
mekgG_MJeP07G_L00e[FHaQNm`05G_L00f<HG_MNm`03G_L00f<HF]INm`02F]H3G_L5F]H00ekgF]IN
m`02G_L016<HF]INme[F1Ekg00=JeUkgG_L00Ukg0U[F00=F]E[FF]H00e[F00=F]E[FE[D00UJe00=>
Le:DBU800dic00ABU5[FE[EF]@=BU003CW=BU4YB00A>L`0:E[E:DTHaAS5244Ha@Q1:DT8@?Nl3>Lh0
0cg_>Li24002@Q000dHa@Q16<@04@Q03?Nl3@Q000dHa?Nm6<@02AS43BU800dicBU9>L`03BU800dHa
BU96<@02BU82AS402DYBAS56<DHa@Q16<D8@AS524002?Nl2>Lh013g_=JdicSW>0Sg_00@icSg_?Nlm
k`=24003BU96<DHa00=6<@06?Nm243g_?Nm243g_0T8@00<mkd8@@Q00148@0cg_00@e[D8@@Q0mk`=2
4003AS5244Ha00=24003?Nm2448@00<mk`05>Li243W>@Q16<@02BU800dHaBU96<@03AS400d8@BU92
4002@Q0013g_@Q1244YB0THa00A:DTHa@Q1240@mk`03@Q0mkdHa009240=6<@03BU9244Ha00924003
AS5244Ha00<mk`05>Lhe[CW>=Jdmk`03@Q02?Nl3>Lh2=Jd00cW>=Jdmk`02>Lh013g_>LhmkcW>0cg_
0SW>0S6<0be[00<YBRe[:DX00RU:00DU:B489BTQ22U:00<U:@038@PYBRDY00<YBP03;F/aS2U:008a
S0<e[@03?NlicSW>00<icP04?Nle[Cg_>Lh3?Nl00d8@?Nm24002AS40148@AS4mkd8@0Sg_3goo000=
Ool00cg_>Lhmk`02>Lh013F]<H`aS3F]0c6<0QBU0QS600<DYAS65:D00QS611BU00<HaQ245:D00QBU
00<HaQBU6<H01AS600<LiaS67>L00QcW0R481BDY00<Q22DY9BT012DY00@Q22DY7>LLi`<Q20049BTL
ib487>L28@P47>L28@P27>L00aS67>LLi`027>L00aS67>LHaP026<H02AcW6<HLiaS67>LHaQBU6<HD
Y@056<H01ABU7>LDYAS65:D00QS600<DYAS65:D00aS600DDYAS65:DHaQBU00DHaP8Li`036<HDYAcW
008HaP065:DHaQS65:DHaQBU0aS600DDYAS65:DHaQBU00@HaP0348@DYABU008DY@046<HDYABU48@2
5:D00a245:DDY@035:D02a245:D<HaBU48@DYAS65:DHaQBU6<H00acW0RDY00<aS3W>@Q000Tic00AJ
eUkgHaQS60=Nm`03E[EJeU:D00ABU003CW=BU5:D00=BU003BU9>LdYB009>L`03BU9BU4YB00=BU0=F
]@07F]IF]EJeE[EBU4icBU800dic0U:D00=>Le:DCW<00U:D0Tic1TYB00Q6<DYBAS5:DTicBU9>LdYB
1Tic00=BU4icDY@015:D0Tic14YB0Tic00IF]E[FE[EJeU:DE[D2DY@00eJeDYABU002DY@015JeF]IB
U5Je0Tic00=BU5JeF]H00eJe00IBU5JeF]IJeUkgF]H2G_L00e[FG_MJeP02G_L00e[FG_MNm`02G_L0
0e[FG_MNm`06G_L4HaP3G_L00e[FG_MJeP02G_L01E[FG_MNme[FG_L01U[F0ekg00=JeUkgF]H00Ukg
0V<H0ekg00=S65kgG_L00ekg00=S65[FG_L00U[F00=Nme[FG_L00e[F0ekg00QJeV<HG_MJeV<HG_MS
65[F0ekg00=JeUkgF]H015kg1U[F00AF]E[FDYAJeP=F]@03CW=BU4YB009>L`9BU003F]IBU5Je009B
U003E[E>Le:D009>L`ABU09:DP96<@04BU96<DYB@Q04?Nl4@Q0014HaBU96<DHa0Sg_0T8@00<mkd8@
?Nl00d8@00A6<D8@AS5240E:DP03AS5:DTYB00=:DP03CW=:DTHa00=6<@05BU96<DYBAS524004AS40
1T8@?Nle[CF]>Lhe[@<icP8mk`96<@E24008>Lhmkd8@?Nm243g_@Q0mk`96<@03@Q16<DHa00=2408i
cP03=JdicSF]00<icP924007?Nm2448@?Nm6<D8@AS400d8@00<mkdHaAS400d8@00@mkdHa@Q16<@92
40=6<@9240=6<@03BU92448@0096<@03BU96<DYB00=6<@07@Q0mkcg_>LhmkcW>?Nl01D8@0THa00=2
44Ha@Q000d8@00A6<D8@AS4mk`@icP03?NlicSg_00<mk`03>LhmkcW>00<icP03=JdicSW>00<icP04
?NlicSg_?Nl2@Q000cg_>LhicP02<H`2;F/00c6<;F/]J`049BT00b489BTU:@049BT012489BTU:BU:
0Re[00<YBRe[;F/00c6<00@icSF]>LhicP<mk`03>LhmkcW>00<mk`03@Q0mkd8@00924096<@04@Q16
<Cg_@Q02?Nl?Ool000eoo`03?NlicSg_00<icP<e[@<aS08DY@056<HDYABU6<H@Q0026<H01ABU6<HD
YA246<H01QBU11S60acW00LHaQcW7>LLibDY8@PU:@028@P00bDY8@PQ20069BT00b489BTQ20038@P0
11cW8@PLib480QcW00<Q21cW8@P00QcW0R4800<HaR486<H011cW00<HaQcW6<H01QS600@LiaS66<HL
i`8HaP095:DHaQS66<HDYAS65:DHaQBU008HaP035:DHaQBU00HDY@8HaP8Li`036<HLiaS6008Li`05
6<HDYAS65:DHaP025:D01AS65:DLiaBU6<H00QBU0QS600@@Q1S65:DHaP8DY@036<HDYAS600<DY@03
6<HDYAS600@DY@036<HDYABU008DY@8@Q00436<DYABU5:D46<H47>L01bDY:DXe[Cg_BU9BU5Je009N
m`9S60=Nm`03F]INme[F009F]@9BU003BU9>Ldic009>L`03DYA:DTic009:DP04CW=:DTicBU83CW<2
DY@00dicE[EBU002DY@2CW<014YBCW=BU4ic0e:D00IF]E:DDYABU4icDY@3CW<4BU800dicBU9:DP03
BU801DHaCW=:DTYBCW<00TYB15:D00=>Le:DCW<014ic0TYB0Tic00ABU5[FF]IJeP=BU09F]@=BU009
CW=BU5:DCW=F]DicDYA>Le:D00AJeP9F]@03F]INmf<H00=Nm`9JeP04E[ENmekgG_L2HaP00ekgIcUN
m`04G_L00e[FG_MNm`02G_L00f<HG_MS6002G_L2F]H01EkgF]INmekgF]H00Ukg00AJeUkgG_MNm`9J
eP03G_MJeV<H00ANm`04F]INmekgHaP:G_L00f<HF]INm`04F]H5G_L00e[FG_MJeP04G_L00e[FG_MJ
eP03G_L00e[FG_MNm`04G_L8F]H00eJeG_MJeP02E[D2DY@024icDYABU5JeDYAF]E:DE[D3DY@00dic
DYA>L`05DY@01DYBAS56<DHaBU800THa13g_00=244YB@Q000T8@00A6<DYB@Q12408icP8mk`04>Li2
43g_@Q02?Nl2@Q02AS43BU8014HaBU9244Ha14YB00A>LdYBBU9:DP96<@03BU9244Ha0096<@=:DP03
AS5243g_008icP09?NlicSW>>Lhmkd8@?Nm6<D8@008mk`8icP03?NlicT8@008mk`04@Q0mkd8@@Q02
AS400d8@AS56<@03?Nl2>Lh013F]>Lhe[CW>0Sg_0THa00M244HaAS56<DYB@Q1:DP04AS42BU85AS40
148@BU96<DHa1D8@0dHa00=:DTHaAS400THa00=:DTHaBU800d8@00DmkcW>?NlicT8@008mk`03@Q0m
kd8@008mk`924004?Nm6<D8@AS42@Q000dHa@Q124006?Nl4>Lh013g_>LhmkcW>0cg_00<icSg_>Lh0
0cW>00@mkcW>@Q0mk`<icP8e[@<aS0@]J`<U:@058@PLibDY8@PU:@028@P01BDY8@PU:BDY:DX00Re[
00<YBRe[:DX00c6<00@e[C6<=Jde[@@icP08?NlicSW>>Lhmkd8@?Nm2408mk`924004?Nm243g_@Q02
?Nl?Ool000eoo`03@Q0icSg_008icP04=JdaS36<>Lh2<H`012e[6<HDYAS60QBU00<HaQ245:D00QBU
0QS600@DYAS65:DHaP8DY@036<HDYAS6008HaP8Li`066<HLiacW7>LHaQcW0R481RDY00@YBR489BTU
:@<Q20039BTQ224800<Q20039BTQ2248008Li`038@PLib4800HLi`086<HLiaS66<HLiaS67>LHaP8L
i`8HaP037>LHaQS6008HaP037>LHaQcW00@HaP055:DHaQBU6<HDY@046<H01aBU6<HHaQS65:DHaQBU
008HaP055:DHaQS67>LHaP037>L26<H021BU6<HDYABU6<HDYAS65:D36<H01ABU6<HDYAS65:D00QS6
00<DYAS65:D011BU00<HaQBU6<H00QBU00<HaQBU6<H011BU00D@Q1BU48@DYA2400<DY@037>LHaQS6
00<Li`07:DX]Jcg_AS5>LeJeF]H00V<H00=W>F<HHaP00V<H0Ukg0e[F00=BU5JeCW<01E:D00E>Le:D
CW=:DTic009:DP04AS5>LdicCW<2DY@00dicDYA>L`02DY@014YBCW=:DTic15:D00=>LeJeDY@00U:D
00=>Le:DBU800dic1e:D00A>Le:DCW=>L`9:DP04CW=:DTYBDY@2CW<6DY@4BU82CW<3DY@01U[FE[EB
U5:DE[EJeP=F]@05DYA>LdicCW=F]@03DY@01TicF]IF]EJeG_MJeP9Nm`03F]INmekg00ANm`03F]IN
mekg009Nm`04HaQNmf<HF]H8G_L016<HG_MNmf<H15kg00=JeUJeF]H00U[F15kg00=JeUkgG_L00Ukg
00UJeUkgG_MNmf<HG_MJeUkgF]H01Ekg00=S65kgG_L00ekg00=S65kgG_L00U[F00=Nme[FG_L01E[F
00=Nme[FG_L00ekg00=JeUkgF]H01Ekg00=JeUkgG_L00Ukg00=JeUkgF]H00e[F00=F]E[FF]H00U[F
0UJe00=BU5JeDY@015:D00=F]E:DDY@00U:D00AF]E:DDYA>L`ABU00:CW=6<D8@AS5:DTicAS5243g_
@Q02AS42BU85@Q000cW>?Nlmk`03?Nl00cW>?Nlmk`03?Nl01D8@>Li6<DHaBU800THa00=244Ha@Q00
0THa00A:DTicBU9>L`9:DP05AS52448@BU96<@03BU8014icBU9:DTHa0Sg_0SW>00<mkcW>@Q000d8@
0Sg_0cW>0SF]0Sg_0d8@00=6<D8@AS400d8@00@mkd8@@Q0icP8mk`03>Li243W>008icP03?Nm6<D8@
0096<@07@Q16<DHaAS5:DTHaBU801dHa0TYB00=6<DYBAS400dHa00=243g_AS400T8@00A6<DYBAS56
<@A240=6<@<mk`06>Lhe[Cg_>LhmkcW>0Sg_00<icSg_?Nl013g_00=6<D8@AS400d8@00<mkdHa@Q00
0T8@00HmkcW>>Lhe[CW>=Jd2>Lh00cF]>LhicP02>Lh02cg_>LhmkcW>?NlicSg_@Q0mkd8@>Lh00Sg_
00<icSF]>Lh00S6<0Re[00<aS2e[;F/00bDY0R4800<U:B489BT00R4800@U:B489BTU:@@YBP8]J`<a
S0@e[@LicP8mk`03@Q0mkd8@00@mk`03>Lhmkcg_00924003?Nmoogoo00eoo`003Goo00=243g_?Nl0
0cW>0S6<00@e[C6<<H`]J`8DY@056<HDYAS66<H@Q0026<H25:D02AS65:DHaQ245:D@Q1BU6<HDY@02
7>L011S67>LHaQS611cW0b4800@U:B488@PU:@8YBP04;F/U:BU:9BT38@P02RDY8@PQ22DY8@PLib48
7>LQ21cW0R4800<Lib487>L01AcW00<HaQcW7>L00QcW00<HaQcW6<H011S600<LiaS67>L01AS600<D
YAS66<H00aS600<DYAcW6<H00QS600<DYAS65:D00aS600<DYAS65:D00aS600@LiaS67>LHaP8Li`<H
aP065:DHaQBU5:DHaQBU1AS600@DYAS65:DHaP8DY@036<HDYAS600HDY@0348@HaQBU00<DY@036<H@
Q1BU008DY@0348@DYA24008DY@<HaP037>LHaQcW00<Li`09;F/aS4HaBU9BU5[FG_MW>F<H009W>@=S
6005G_MS65kgG_MJeP02E[D8CW<5BU82AS42BU82CW<2BU8014HaBU9:DTYB0dic15:D00E>LeJeDYAB
U5Je009BU0=:DPA>L`ABU003CW=BU4ic00I>L`04E[EBU5:DDY@3CW<2DY@00dicDYA:DP03BU83CW<0
0eJeDYAF]@03E[D2DY@02e[FE[EBU4icBU9>Le:DE[EBU4icE[D00U[F00=Nme[FF]H00U[F00=S65kg
G_L00ekg00=JeUkgG_L00U[F0Ukg00=S65kgG_L00ekg00AJeUkgG_MJeP=Nm`04HaQNmekgG_L2F]H0
2eJeF]IJeUJeF]INme[FG_MJeUkgHaP00Ukg00AJeUkgF]IJeP9Nm`03F]INme[F00ENm`03HaQNmekg
009Nm`04F]INme[FG_L4F]H00ekgF]IJeP03F]H00ekgF]INm`02F]H00ekgF]INm`06G_L00e[FG_MN
m`02G_L00e[FG_MJeP02F]H2E[D2F]H015kgF]IJeUJe1e:D00=F]DicCW<00U:D00AJeTicDYA>L`=B
U09>L`=6<@9:DPA6<@A:DP03@Q16<DHa00924003>Li243g_00<mk`04>Li243g_@Q02?Nl014Ha@Q16
<D8@0dHa00=244Ha@Q000dHa00=:DTHaBU800THa00A:DTHaAS5>L`E:DP96<@E24003AS4mkd8@008m
k`03@Q0mkcg_008e[@<icP8mk`=24003AS5244Ha00A24096<@924004?NlicT8@?Nl2@Q02AS400d8@
AS56<@04@Q000dHa?Nm24004@Q03AS4014YBAS56<DHa1T8@00=6<D8@@Q000THa00A244Ha@Q16<@92
4003AS5244Ha00<mk`06>Lhe[Cg_>LhmkcW>0Sg_00@icT8@?Nlmk`I24003?Nm244Ha00E24003?Nli
cSW>00He[@03>Lhe[CW>00<icP03@Q0icSg_008icP8mk`04@Q0icSg_?Nl3>Lh2<H`2;F/0136<:DX]
JbDY124800<U:B489BT00b4800@LibDY9BTYBP8]J`03:DX]JbU:00<aS003=JdaS3F]008e[@8icP03
=JdicSW>00<mk`04@Q0mkd8@>Lh3?Nl013W>@Q0mkd8@0Sg_3goo000=Ool00d8@?Nlmk`03>Lh3=Jd0
0be[<H`]J`025:D01AS65:DDYAS648@00aBU00LHaQBU5:DHaQBU6<HDY@036<H27>L02QS67>LHaQS6
7>LHaQcW6<HQ22U:0RDY0R480RU:00<U:BU:9BT012DY00<Q22DY8@P0124800<U:B488@P00QcW00<Q
21S67>L011cW00<HaR487>L011cW00<HaQcW6<H01AcW00<HaQcW6<H011S600LDYAS66<HHaQBU7>LD
Y@046<H00aBU6<HDY@026<H25:D00aS65:DHaP026<H00acW6<HLi`046<H01ABU6<HHaQS65:D00QS6
00<DYAS65:D01AS600DDYAS65:DDYAS6008DY@0348@DYABU008DY@046<HDYAS66<H25:D00a246<HD
Y@035:D01A245:D@Q1S65:D00aS600@LiaBU6<HQ208U:@09<H`icTYBDYAJeV<HG_MW>F<H009W>@=S
6003G_MS66<H009S6003F]IF]Dic009>L`9:DP03CW=:DTic009:DP03AS5244Ha009240A6<@08@Q16
<D8@AS5:DTHaCW=:DP9BU004CW=BU5:DCW<2DY@2E[D9DY@01eJeDYABU5:DCW=BU4YB00=>L`03DYA>
Ldic00ABU003CW=BU4ic009>L`04DYA>LdYBBU85CW<00eJeDYAF]@03DY@2CW<2DY@01EJeDYA:DTYB
CW<00UJe00ABU5JeE[EF]@9JeP9Nm`04F]INmekgHaP6G_L01U[FG_MJeU[FG_MJeP=Nm`03HaQJeUkg
00ANm`03F]INmekg009S609Nm`04E[ENmekgF]H2G_L00e[FG_MJeP02G_L2HaP015[FG_MJeU[F15kg
00AJeUkgF]IJeP9Nm`03HaQJeU[F009Nm`04F]INmekgG_L3F]H01EJeG_MF]EJeF]H00Ukg00MS65[F
G_MNme[FG_MJeP02G_L3HaP01E[FG_MJeUkgF]H00Ukg00=JeUkgF]H015[F00ANmeJeF]IF]@9BU003
CW=BU5:D00AF]@03F]IBU5:D009F]@03DYA:DTic009>L`9BU09>L`06BU9>LdYBAS5:DTHa1DYB0dHa
0TYB00E6<D8@@Q16<D8@00Dmk`<icP03?Nm6<D8@009240=6<@04@Q16<D8@AS43BU84AS44BU802THa
BU9:DTHaBU9244Ha@Q16<DYB0dHa00<mkcW>?Nl00Sg_00De[CW>>Lhmkd8@008mk`03@Q0mkd8@008m
k`04@Q0mkd8@@Q02AS400d8@AS56<@04@Q02AS43BU801DHa@Q12448@?Nl00T8@00Lmkd8@?Nm6<D8@
AS5:DP03AS43@Q000cg_>LhicP02@Q0013g_@Q1244Ha0T8@0dHa00=:DTHaAS400dHa00=244Ha?Nl0
0Sg_0SW>00<mkcW>@Q000Sg_00=243g_@Q000Sg_2D8@00<mkdHa@Q000cg_0SW>00@e[CW>=Jde[@@i
cP<mk`03>Li243W>00<icP03?NlicSg_00<icP05?NlicSW><H`]J`02:DX012e[9BTYBR480RDY0R48
00<U:B489BT012480bDY0RU:00<U:BU:9BT00be[0S6<00<e[C6<=Jd00SW>00<e[CW>=Jd00cg_00=2
43W>?Nl00SW>0Sg_00<icT8@?Nl00T8@00<mkgooOol03Goo000=Ool00d8@>Lhmk`02>Lh013F]<H`a
S3F]0be[00<HaQBU6<H00QBU00XHaQ246<HHaQBU6<HDYA245:D@Q08DY@<HaP8Li`036<HLiaS600<H
aP8Li`049BTYBRDY9BT28@P29BT01B489BTQ22DY8@P00RDY00<Lib488@P0124800<U:AcW8@P00QcW
00<Q21cW7>L00QS60QcW00DHaR487>LQ21S6008Li`036<HLiaS6008Li`8HaP037>LDYAcW008HaP04
7>LHaQS65:D36<H00aBU6<HDY@046<H00aBU7>LHaP056<H00aBU6<HDY@056<H27>L01QS65:DHaQBU
6<HDY@8HaP035:DHaQBU00<HaP045:DHaQ246<H25:D01AS65:DHaQBU6<H00aBU00<HaQBU6<H00aBU
00<@Q1BU48@00aBU00L@Q1BU48@HaQBU6<HLi`036<H031cW8@PU:BDY=JdmkdicE[ENmf<HG_MW>@ES
6003IcUNmf<H00=S609JeP03CW=BU4ic009:DP03DYA:DTic00=6<@03@Q16<D8@00E24004?Nm243g_
@Q03AS40148@BU9>Ldic0e:D00EF]E:DE[EF]E:D00=F]@ABU004CW=BU4icDY@3E[D014icDYA>Ldic
0e:D00=F]DicDY@00e:D0Tic00=BU4icDY@00U:D00IF]E:DBU9>Le:DE[D4DY@01EJeCW=>Le:DCW<0
0U:D0dic00ABU5JeE[EJeP9BU0ANm`03F]INme[F009S60MNm`9JeP03G_MJeUkg00=Nm`04F]INmekg
G_L2HaP015kgHaQNmf<H0ekg00=JeUkgG_L01Ekg00=JeUkgG_L015kg0U[F15kg00=JeUkgG_L00Ukg
00EJeUkgF]IJeUkg009JeP05G_MJeUkgF]IF]@02F]H015kgF]IJeU[F0ekg00=F]E[FF]H00e[F00=N
me[FG_L00Ukg00=JeUkgG_L00f<H00ANmeJeF]IF]@AJeP07G_MJeUkgF]IF]E:DCW<00U:D0eJe00=B
U5JeDY@015Je00=>Le:DCW<00e:D0Tic00E:DTicCW=:DTic009:DP05AS5:DTYBBU924002AS42CW<2
BU82AS42?Nl3@Q001cg_=JdicSW>?Nm243g_009240=6<@05@Q16<DHaBU96<@02BU801DHaBU96<DHa
BU800THa00I:DTHaAS56<D8@AS42@Q000dHaBU9:DP03AS42@Q0023g_>LhicS6<>Lhmkd8@AS42@Q00
0dHa?Nm24002?Nl0148@?Nm2448@0THa00A244HaAS524096<@04BU9>LdHaBU82AS401D8@?Nm2448@
?Nl00d8@00=6<D8@AS400dHa00A244HaAS4mk`92408mk`03>Li2448@00A2408mk`=24003BU96<DYB
00=6<@8mk`8icP@mk`05>Li2448@?Nm24004?Nl9@Q000cg_AS4mk`02?Nl2>Lh00cg_>Lhmk`02>Lh0
0cg_>Lhmk`03>Lh01Cg_>Li243W>?Nl00SW>00<mkcW>?Nl01CW>00<e[Be[;F/00be[00<YBRe[9BT0
0bDY00PQ22DY7>LU:B489BTQ21cW1RDY00DYBRDY;F/YBRe[008aS003=JdaS3F]008icP03=JdicSF]
008mk`04>LhmkcW>?Nl2>Lh3?Nl00dHa@Q16<@02@Q0?Ool000eoo`03?NlicSg_008icP07=JdaS36<
=Jd]Jc6<;F/00QBU00DHaQBU6<HHaQ24008HaP075:DHaQBU5:DHaQBU6<H00QBU0QS60QcW00HHaQcW
7>LHaQcW6<H28@P39BT00bU:9BTU:@039BT00bU:7>LU:@039BT01AcW9BTQ22489BT00R4800<U:AcW
8@P00acW00<HaQcW7>L01AcW00<HaQcW7>L00QcW00<HaQcW6<H00acW00<HaQcW6<H00aS600@LiaS6
7>LDY@DHaP035:DHaQBU008HaP035:DHaQBU00DHaP035:DHaQS6008Li`036<HLiaS600DHaP035:DH
aQBU008HaP035:DHaQBU00<HaP055:DHaQBU6<HDY@026<H00aBU6<HDY@045:D00aS65:DHaP055:D0
1a245:DDYABU48@DYA24008HaP8Li`056<HLiaS67>LQ2002;F/023W>@Q1BU5[FG_MW>F<HJeX3IcT3
HaP01EkgHaQS66<HG_L00U[F00=F]E:DCW<00dic0TYB0THa00M:DTHaAS5244Ha@Q0mk`02@Q0013g_
@Q1244Ha0T8@0THa0dYB0Tic00=:DU:DDY@01e:D1Tic0e:D00AF]DicCW=>L`ABU003E[E>Ldic009B
U003E[E>Le:D009>L`=BU005E[EBU5:DDYA>L`06DY@4BU802DicDYA>LdicBU9>Le:DF]INm`02F]H4
G_L00e[FG_MJeP03G_L03F<HG_MS66<HG_MJeUkgF]IS65kgHaQNme[F009Nm`9S6006G_MS66<HG_MS
65kg16<H00=JeUkgG_L00U[F0ekg00AJeUkgG_MJeP9Nm`03HaQNmekg009Nm`04F]IS65kgG_L2F]H0
0ekgF]INm`02F]H4G_L00e[FG_MJeP02F]H015JeG_MJeU[F15kg0e[F0Ukg00=JeUkgF]H00U[F15kg
00AS65kgG_MNm`9JeP03DYAF]EJe009JeP04G_MJeUkgF]H2E[D5DY@3E[D00e:DF]IF]@04DY@014ic
DYABU5:D0Tic00=:DTicCW<00Tic00=:DTicBU8014Ha0TYB0Tic00A:DTicAS56<@@mk`04>LhmkcW>
>Lh2?Nl00d8@?Nm6<@05@Q000dHa@Q16<@02AS401TYBAS5:DTHaBU9>L`=:DP04@Q0mkd8@@Q02AS42
BU82AS42?Nl01d8@?Nlmkcg_>LhmkcW>008mk`92408mk`03@Q0icSg_008mk`03@Q0mkdHa00=:DP03
AS5:DTYB00=:DP04@Q16<D8@AS42@Q0014Ha@Q16<DHa148@0dHa0d8@00@mkd8@@Q0icP924004?Nm6
<Cg_@Q03?Nl01CW>@Q0icSW>?Nl00T8@0THa0TYB0THa1Sg_00DicT8@?Nm243g_00924004?Nm243g_
?Nl5@Q02AS43@Q001THa@Q12448@?NlicP924006AS5244Ha@Q0mkd8@13g_00<icSg_>Lh00Sg_00Di
cSg_>Li243W>00<mk`8icP8aS003;F/aS36<008]J`039BTQ2248008Q20039BTQ224800<Q20047>LQ
22489BT38@P29BT3;F/00c6<;F/e[@02=Jd3>Lh00cg_>Lhmk`02>Lh01Cg_>LhmkcW>?Nl00d8@00=6
<D8@AS400T8@3goo000=Ool00cg_>Lhmk`02>Lh01cF]<H`aS3F];F/aS2e[008DY@056<HDYAS66<H@
Q0026<H01aBU6<HDYABU6<HDYAS6008DY@8HaP8Li`066<HLiacW6<HLiaS60R480bDY00<YBRDY9BT0
0bDY00<YBQcW9BT00bDY00DLibDY8@PQ22DY008Q20039BTLib4800<Li`036<HLiacW00DLi`036<HL
iacW008Li`036<HLiaS600<Li`036<HLiaS600<HaP047>LHaQcW5:D56<H00aBU6<HDY@026<H00aBU
6<HDY@056<H00aBU6<HHaP027>L00aS67>LHaP056<H00aBU6<HDY@026<H00aBU6<HDY@036<H01ABU
6<HDYAS65:D00QS600<DYAS65:D011BU00<HaQBU6<H01ABU00L@Q1BU5:DDYA245:D@Q0026<H27>L0
1AS67>LHaQcW8@P00Re[00PicT8@DYAJeUkgIcUS66]J0fLi0f<H00ENmf<HHaQS65kg009JeP03E[EB
U4ic00=>L`9:DP96<@07BU96<DHa@Q16<D8@?Nl00T8@00@mkd8@@Q16<@924096<@=:DP9>L`03BU9B
U5:D00MBU0I>L`=BU004E[E>LdicCW<4DY@00eJeCW=>L`02DY@00eJeCW=BU002CW<3DY@01EJeDYAB
U5:DCW<01U:D14YB00U>Le:DCW=>LdYBCW=BU5[FG_L00U[F15kg00=JeUkgF]H00ekg00eS65kgHaQS
65kgF]INme[FHaQNmf<HG_MJeP02G_L2HaP01UkgHaQS65kgHaQNm`AS6003F]INmekg009JeP=Nm`04
F]INmekgF]H2G_L00f<HG_MNm`02G_L015[FHaQNmekg0U[F00=Nme[FG_L00U[F15kg00=JeUkgF]H0
0U[F00AF]EkgF]IJePANm`=JeP9Nm`03F]INme[F009JePANm`04HaQNmekgG_L2F]H00e:DE[EF]@02
F]H015kgF]INme[F0UJe1E:D0eJe00=BU5[FE[D015:D00A>Le:DDYABU09>L`03BU9>Ldic009>L`03
BU9>LdYB00A6<@9:DP9>L`04BU9>LdHaAS44?Nl013W>?NlicSW>0Sg_00=243g_AS401D8@00=6<D8@
AS400THa00I:DTHaBU96<DYBCW<3BU80148@?Nm2448@0THa0TYB0THa0Sg_00M243g_?NlmkcW>?Nli
cP02?Nl2@Q02?Nl00d8@>Lhmk`02?Nl00d8@?Nm6<@03BU800dHaBU9:DP03BU80148@AS5244Ha0T8@
00A6<D8@AS56<@A240=6<@=24004?Nm2448@>Lh2@Q0013g_AS4mkd8@0cg_00DicT8@>LhicSg_0092
4096<@9:DP96<@Hmk`05>Li243g_@Q0mk`02@Q0013g_@Q0mkcg_1D8@0THa0d8@00I6<D8@@Q1243g_
>Lh2@Q001THa@Q16<D8@?Nm240@mk`03>LhmkcW>008mk`05>LhmkcW>@Q0icP03?Nl2>Lh2<H`00be[
<H`aS002;F/00bDY8@PQ20028@P00bDY8@PQ20038@P011cW8@PQ22DY0b480RDY0be[00<aS2e[=Jd0
0SF]0cW>00<mkcW>?Nl00SW>00DmkcW>?NlicSg_00=24003AS5244Ha009240moo`003Goo00A243g_
?NlaS08icP<e[@03;F/aS2e[00DDY@066<H@Q1S66<HDYAS60QBU00<HaQBU6<H00QBU0QS60QcW00HH
aQcW7>LLib487>L28@P29BT00b489BTQ20028@P39BT00b489BTU:@029BT28@P27>L29BT012489BTQ
224811cW00DQ21cW7>LLiaS600DLi`056<HLiaS67>LHaP027>L86<H00aBU7>LDY@056<H021BU6<HD
YABU6<HDYAS65:D36<H00aBU6<HDY@036<H00acW6<HLi`046<H01ABU6<H@Q1S65:D00QS600@DYAS6
5:DHaP<DY@036<HDYAS600<HaP035:DHaQBU00DDY@0748@HaQS65:DHaQBU6<H00QBU0a2400@HaQ24
5:DHaP8Li`056<HLiacW8@PU:@02<H`01Cg_BU9F]EkgHaP00VLi00A[FVLiJeYW>@9S6003IcUNmf<H
009S6003G_MJeU[F009BU0A>L`03BU9>LdHa00A6<@=24006?Nm2448@?Nm243g_0d8@00=:DTHaBU80
0TYB0Tic00E:DTicCW=>Le:D009>L`04BU9>LdicBU82CW<00dYBCW=:DP02CW<014YBCW=:DTYB0Tic
00=BU4icCW<00e:D00AF]DicCW=>L`9BU005CW=BU5:DDYAJeP02E[D015:DCW=BU4ic0U:D00]>Le:D
BU9:DU:DCW=:DTicBU9>LdHa009>L`08DYANme[FF]INme[FHaQNm`=JeP=Nm`04HaQNmf<HHaP3G_L0
0e[FG_MJeP03G_L01F<HG_MS66<HG_L00V<H0Ukg00=JeUkgG_L00Ukg00AJeUkgG_MJePENm`03HaQN
me[F00INm`9JeP03HaQNmekg00AJeP03G_MJeU[F00=Nm`05F]IF]E[FF]IF]@02F]H00ekgF]IJeP04
G_L01U[FG_MJeU[FG_MJePQNm`9S609Nm`03F]INme[F00AJeP03G_MJeU[F00AF]@03F]IBU5Je009F
]@03DYAF]E:D009JeP9F]@04DYAF]E:DDY@4CW<00dYBCW=>L`02CW<00dYBCW=:DP03BU800dHaBU9:
DP02CW<2BU800dHa@Q0mk`03?Nl00cW>?NlicP03?Nl00d8@?Nm24002?Nl3@Q000dHa@Q16<@02AS40
14YBAS56<DHa0TYB0THa00=243W>@Q000T8@0THa00A:DTHa@Q12408icP03?NlicSg_008icP924004
AS52448@?Nl2>Lh01Cg_>Lhmkcg_>Lh00T8@00=:DTHaAS400THa0TYB00=6<DYBAS400T8@00@mkd8@
@Q124096<@9:DP03AS5:DTYB009:DP03@Q16<D8@00924004?Nm2448@?Nl3@Q0014Ha?Nm243g_0T8@
00@icT8@?Nlmk`=24003AS5244YB00=6<@04?Nm243g_?Nl2@Q0013g_@Q0mkd8@0cg_00@icT8@?Nlm
k`=24009AS5244HaAS5244Ha@Q16<D8@0096<@924004AS5244HaAS42@Q000cW>?NlicP04>Lh00cg_
>Li24002?Nl0148@?Nm243g_0T8@0cW>0SF]0c6<0Re[12DY0R4800<Lib487>L00acW00<Q21cW8@P0
0b480RDY0RU:00D]Jc6<;F/e[C6<00@e[@8icP08?NlicSW>?NlicSg_>Lhmk`=24005AS52448@@Q0m
k`0?Ool000eoo`03?NlicSg_00<icP8aS004=JdaS36<<H`25:D01AS65:DDYAS648@00QS600PDYAS6
5:D@Q1S65:DHaQBU0aS60QcW0QS60QcW00@Q21cW8@PQ20@U:@8Q208U:@038@PU:BDY00@U:@048@PU
:AcW7>L28@P011cW8@PLibDY0QcW00<Q21cW8@P011cW00<HaR486<H011cW00<HaQcW6<H011S600<L
iaS66<H00QS600@LiaS66<HDY@@HaP047>LDYAS65:D26<H00aBU6<HDY@036<H00aBU6<H@Q0056<H0
1acW6<HLiacW6<HDYAS600@DY@036<HDYAS600HHaP035:DHaQBU00@DY@0648@DYAS66<HDYAS60QBU
00D@Q1BU6<H@Q1BU00@@Q0<DY@8HaP<Li`048@PLibDY;F/2>Lh01DYBCW=JeUkgHaP00VLi00A[FVLi
IcUW>@9S6003IcUS66Li009S6005G_MJeUJeCW=BU006BU84AS4014YBAS56<DHa0d8@0cg_00E244Ha
@Q16<D8@00=:DP9>L`03AS5:DTHa009:DP03AS5:DTHa00I:DP07CW=:DTYBBU96<DYBAS400TYB00=>
Le:DDY@00e:D00AF]E:DCW=BU09>L`03DYA>Le:D009>L`04E[EBU5[FE[D2DY@01DicDYABU4icDY@0
0Tic00=BU4YBBU800TYB00EBU4YBCW=BU5Je00=JeP04G_MJeUkgHaP2G_L01U[FG_MNmekgHaQNm`9S
6005G_MS65kgF]IS6004G_L01V<HG_MW>FLiG_MS609Nm`03HaQNmf<H00=Nm`0:F]INmekgG_MS65kg
F]INme[FG_L2F]H00ekgF]INm`02F]H3G_L00f<HG_MNm`03F]H015JeG_MJeU[F0Ukg00=JeUkgG_L0
0Ukg00AJeUkgF]IS60ANm`04F]INme[FG_L2F]H00ekgF]INm`04G_L00e[FG_MJeP02G_L01E[FG_MF
]E[FE[D015[F0ekg00IJeUJeF]IBU5JeDY@4E[D015[FE[EJeU[F0UJe0U:D00A>LdYBCW=>L`9BU0=>
L`9:DP03AS5:DTYB00=>L`04AS5>LdYBDY@2CW<00dYB?Nlmk`02>Lh2?Nl00cW>?NlicP04?Nl013W>
?NlicT8@0THa0T8@00Xmkd8@AS56<DYBAS5>LdYBAS5240@icP924004AS5:DTHaAS43@Q02>Lh00cg_
>Lhmk`02?Nl00d8@?Nm24003?Nl2>Lh00cg_>Lhmk`02?Nl01DHa?Nm243g_@Q0014Ha0d8@00Pmkd8@
?Nm243g_@Q16<D8@0TYB00Q6<DicCW=>LdYBAS5243g_0d8@0THa00M244HaAS5244Ha?Nm6<@02@Q02
?Nl6@Q02AS4014YBAS56<DHa0Sg_0SW>00@mkd8@@Q16<@8mk`8icP03?NlicT8@008mk`=24003AS52
44Ha00=24003?Nm2448@00924003AS5244Ha009240<mk`8icP03=JdicSW>008icP03?NlicT8@008m
k`04@Q0icT8@>Lh2?Nl3>Lh00c6<>Lhe[@02<H`2;F/39BT01B487>LQ21cW8@P011cW00<Q21cW8@P0
1BDY0bU:00<]Jc6<=Jd00SF]0SW>00<e[Cg_>Lh00Sg_0T8@00<icSg_?Nl00d8@00@mkdHa@Q16<@8m
k`moo`003Goo00=243W>?Nl00SW>13F]00<aS3F]<H`00QBU00DHaQBU5:DHaQ24008HaP085:DHaQBU
48@DYA246<HDY@<HaP8Li`036<HLib48008Li`056<HQ22DY9BTYBP079BT00bU:9BTU:@039BT01248
9BTLiacW0b4800<U:B488@P02AcW00<HaQcW6<H011cW00<HaQcW6<H00QS600DLiaS67>LHaQcW008H
aP047>LHaQS65:D36<H00aBU6<HDY@046<H00aBU6<HDY@045:D00aS65:DHaP046<H00acW6<HHaP02
6<H01ABU6<H@Q1S65:D00QS600<DYAS65:D00aS600@DYAS65:DHaP@DY@036<H@Q1S6008HaP045:DH
aQBU6<H25:D248@00aS648@@Q0025:D011246<HDYAcW0QS60QcW0R4800PYBS6<?NlmkdicE[ENmf<H
0fLi00A[FVLiIcUW>@9S6004IcUNmfLiHaP2G_L2F]H2DY@01DicBU9:DTYBAS400T8@0dHa14YB0dHa
00Hmkd8@?NlmkdHa@Q02AS42BU801THaBU9:DT8@AS5240=6<@03BU96<DHa009:DP9>L`08BU9>LdYB
AS5:DTHaBU96<@=:DP=>L`04DYA>Le:DDY@2CW<01DYBCW=>LdicDY@00Tic00AF]E:DE[EJeP9F]@03
CW=BU5:D009BU09>L`05DYA>LdicCW=:DP02DY@015JeF]IJeU[F0UJe0U[F00ENmf<HG_MNme[F00EN
m`9S60=Nm`03F]INme[F00ANm`03F]IS66<H00=Nm`03F]INmekg00=Nm`05HaQNmekgG_MJeP02G_L0
15[FHaQNmf<H0ekg00=JeV<HG_L015kg00AS65kgG_MNm`9JeP04E[EJeU[FF]H2G_L015[FG_MJeUkg
0U[F00=Nme[FG_L00e[F0ekg00QF]EkgF]IJeUkgF]INme[F0ekg00EJeUkgG_MS65kg009JeP03E[EJ
eUJe00=JeP04G_MJeU[FG_L3F]H00eJeF]IF]@03E[D015:DF]IJeU[F0eJe00ABU5JeCW=>L`9BU005
CW=BU4icDYA>L`02BU800dHaCW=:DP03CW<01dYBCW=>Le:DCW=:DTHa008mk`8icP924007?Nm243W>
?Nm243g_@Q000SW>00/mkd8@@Q1243g_@Q0mkd8@AS5:DTic009:DP03@Q0icSW>008e[@03>Lhe[Cg_
00924006AS5244Ha@Q16<D8@0Sg_00Q243W>>LhicSg_@Q0mkd8@0cg_0SW>00<mkcW>?Nl00d8@00Hi
cT8@?Nm244Ha?Nl2@Q02?Nl2@Q000dHa@Q16<@03@Q0013g_AS56<DHa0TYB0THa00=244Ha@Q001DHa
00=244HaAS400THa00M244Ha?Nlmkd8@?Nm6<@02@Q001THa@Q1244Ha@Q16<@=24003?Nm243g_008m
k`04@Q0mkd8@=Jd2>Lh013F]?Nlmkd8@1Cg_00=243g_@Q000d8@00<icT8@?Nl00T8@0THa00I:DSg_
@Q1243g_@Q02>Lh01cF]>LhicSW>=JdmkcW>008mk`04>LhmkcW>?Nl6>Lh00cF]>Lhe[@02<H`2:DX3
9BT00b487>LU:@067>L28@P01RDY:DXYBRDY:DXU:@8YBP06;F/aS36<=JdaS3F]0cW>00<mkcW>?Nl0
0Sg_00=243W>@Q000Sg_0T8@00@mkd8@?Nm2408mk`moo`003Goo00<mkcW>?Nl00cW>0cF]00<aS3F]
=Jd00QBU00DHaQBU5:DHaQ24008HaP@DY@056<HDYAS66<HDY@026<H27>L011S67>LQ21cW12480RU:
00<U:BU:9BT01BDY00LQ22DY9BTQ22DY8@PU:@027>L28@P011cW8@PLib480QcW00<Q21S67>L00acW
00DQ21cW8@PHaQcW008HaP047>LHaQcW6<H37>L00aS67>LHaP036<H00acW5:DLi`046<H01ABU6<HD
YAS65:D011S600LDYAS66<HHaQBU6<H@Q0026<H27>L00aS67>LHaP056<H00aBU6<H@Q0026<H45:D2
6<H00aBU6<HDY@026<H011BU6<HDYAS61aBU00<HaQBU5:D00QBU00<HaQ245:D00QBU00`@Q1S65:DL
iaS67>LQ21cW8@PLibU:=Jd2AS4015JeG_MW>FLi0V]J00AW>FmkIcU[FPAW>@05HaQW>F<HHaQNm`02
F]H00eJeDYABU003CW<2AS42@Q02AS4014YBAS5:DTYB0dHa0d8@0THa00=244YBAS400THa00I244Ha
AS5244Ha@Q03AS400dicBU9:DP02BU82CW<00dYBCW=:DP02BU800dHaBU9:DP06BU8015:DCW=BU5:D
0Tic00A:DTicCW=>L`QBU004F]IBU5JeDY@2CW<2BU801E:DCW=>Le:DCW<00U:D0e[F00ENme[FF]IN
me[F00=Nm`03HaQNmekg009Nm`04HaQNmf<HHaP5G_L01U[FG_MNme[FG_MJePINm`07HaQJeU[FF]IN
mf<HG_L00V<H00INme[FG_MJeUkgF]H4G_L015[FG_MJeU[F0Ukg00=JeUkgG_L00Ukg0U[F00AF]Ekg
F]IJePANm`07F]INme[FF]INme[FG_L00U[F0Ukg00=JeUkgF]H00U[F0Ukg00=F]EkgF]H00Ukg00IJ
eUJeG_MJeV<HG_L2F]H3E[D4F]H00ekgF]INm`03F]H00e:DF]IF]@04E[D2F]H015kgE[EF]E[F0U:D
0Tic0e:D00UF]E:DCW=:DTHaBU96<DicBU800dic0dYB00M>LdYBAS56<D8@?NlicP04?Nl0148@?Nm2
448@0Sg_00@icT8@?Nm2408mk`<icP04@Q16<DHaBU82@Q000cW>=JdicP02=Jd2?Nl01DHa@Q0mkd8@
?Nl00T8@1Cg_00DicSg_?Nm244Ha00924003>Lhmkcg_008icP08?NlicSg_?Nm244Ha?Nm6<@=240@m
k`0:@Q16<DHaBU96<D8@?Nm244Ha@Q02BU83AS400d8@AS524003BU8014icBU9>Ldic0dYB0THa148@
00=6<Cg_@Q000Sg_0T8@00@mkd8@@Q16<@=24006?Nm243g_?Nm243g_0SW>0cF]00@icSg_>Lhmk`8i
cP05?Nm243g_@Q0mk`04@Q000cg_@Q0mk`03AS400d8@AS524002AS42@Q02>Lh3=Jd3>Lh00cF]>Lhi
cP03>Lh00cg_>Lhmk`02?Nl00cW>?Nle[@02=Jd0136<;F/U:BU:12DY00PQ22DY7>LQ21cW6<HQ21cW
0R4812DY00<YBRDY:DX00RU:0Re[00<e[C6<=Jd00SW>00@e[Cg_>Li240<mk`04>LhmkcW>@Q03?Nl0
0dHa@Q124002@Q0?Ool000eoo`06?NlicSg_>LhmkcW>0SF]00@icSF]>Lhe[@8DY@056<HDYABU5:D@
Q0026<H45:D01AS65:DHaQS65:D01AS600DLib488@PU:B4800<U:@03:DXQ22U:00<U:@03:DXU:BU:
008U:@058@PLib487>LU:@027>L28@P011cW8@PLib4811cW00<Q21cW7>L00acW00<Q21S68@P00acW
00<HaQcW6<H00QcW0QS600<LiaS67>L00aS600<DYAS66<H00QcW00DHaQBU6<HDYAcW00DHaP075:DH
aQS65:D@Q1S65:D00aS600<LiaS67>L01QS600PDYAS65:DDYAS65:DHaQBU0aS600DDYAS65:DHaQBU
008HaP035:DHaQBU00DDY@0348@HaQBU008DY@0348@DYA2400<DY@0348@DYABU00<Li`068@PHaR48
8@P]Jcg_0TYB00AJeUkgJeY[FPA_N`9[FP06IcUS66<HIcUS66Li0V<H00=Nme[FF]H00UJe00ABU4ic
CW=>L`9:DP=6<@03@Q16<D8@0096<@03@Q16<DHa00924005?Nm2448@@Q16<@07@Q001dHa@Q1244Ha
@Q1:DTHa00=:DP9>L`I:DPA>L`04BU9>LdYBBU83CW<015:DCW=>LdHa0dYB0e:D15Je00EBU5JeDYAF
]E:D009>L`9:DP08DYA>LdicE[EBU5JeDYAF]@=JeP9Nm`03HaQNmekg009Nm`03HaQNmekg00=S6003
G_MS66<H00ENm`03F]INmekg00QNm`03F]INme[F00=Nm`04HaQNmf<HHaP2F]H02UkgF]INmekgHaQN
me[FG_MJeUkg0U[F0Ukg00=JeV<HG_L00Ukg0U[F00=F]E[FF]H015[F00INme[FG_MNme[FG_L7F]H0
0ekgF]INm`02F]H015kgF]IS65kg0U[F00ENme[FG_MNmf<H00=Nm`9JeP03E[EJeU[F009JePANm`05
F]INmeJeF]IF]@03DY@01EJeG_MJeUkgF]H00UJe0U:D00e>Le:DE[EF]E:DE[EBU4icBU96<DYBAS5>
L`05BU8014icBU9:DTYB0THa1T8@00<mkd8@@Q000cg_00A243g_@Q0mk`<icP03=JdicSF]00A2408i
cP03=JdicSg_00924005AS52448@@Q0mk`02@Q0014Ha?Nlmkd8@0Sg_00I243g_@Q16<D8@AS42?Nl0
0cW>?Nlmk`02=Jd023g_>LhicSW>?Nm243g_@Q02?Nl2@Q02AS401D8@AS56<D8@AS400T8@00@mkd8@
AS52409:DPA6<@03BU96<DYB009:DPA>L`05BU9>LdYBAS5:DP02@Q001Cg_@Q1243g_@Q000Sg_0d8@
0THa00I:DTHa@Q1243g_@Q02?Nl01D8@?NlicSg_>Lh01Cg_00=243g_?Nl0148@00<mkdHa@Q000d8@
00=6<D8@AS400THa00A244Ha@Q16<@=24003>LhmkcF]008icP04?NlicSg_=Jd5>Lh01Cg_>Lhmkcg_
@Q000Sg_0SF]00DaS2e[:DXU:BU:00DU:@03:DXLiacW008Li`038@PLibDY00@U:@048@PU:B489BT2
:DX2;F/2<H`00cF]>LhicP03>Lh01D8@?NlicSg_>Lh00Sg_00M243g_?Nlmkd8@?Nm24002?Nl?Ool0
00eoo`03?NlicSg_00<icP8e[@04>Lhe[CF]=Jd25:D011S65:DDYAS60aBU00@@Q1S66<H@Q08DY@8H
aP8Li`046<HLiacW6<H38@P00bDY8@PU:@039BT012489BTQ22480RU:0RDY00<Q22DY8@P00RDY00@Q
22DY7>LLi`@Q20076<HLiacW7>LQ21cW8@P00QcW00DQ21cW7>LLiaS600<Li`8HaP047>LHaQS66<H3
7>L021S67>LHaQS67>LHaQcW6<H27>L56<H01QBU6<HHaQBU6<HDY@<HaP0:5:DHaQBU6<HDYAS67>LH
aQcW6<H27>L36<H00aBU6<HDY@026<H011BU6<HDYAS60QBU00@@Q1S65:DHaP8DY@036<HDYAS600@D
Y@0348@DYABU00@DY@0348@DYA2400@DY@036<HDYAcW008HaP8Li`8U:@06=Je244icCW=Nmf<H0Vmk
0W>L00A_Ng>LJeYW>@A[FP03HaQW>F<H009S609JeP9F]@04DYA>LdicCW<3BU82AS400d8@AS524005
AS401T8@AS5244Ha@Q0mk`924003AS52448@00924003?Nm2448@0096<@05@Q16<D8@AS5:DP04CW<2
DY@2CW<00dYBDYA>L`04E[D3CW<01DYBCW=BU5:DE[D01dic0U:D0UJe0U:D00=>Le:DDY@00U:D14ic
00=BU5JeDY@00UJe0e[F00ENme[FF]INme[F00ANm`05F]IS65kgG_MS6005G_L00f<HG_MS6005G_L0
0e[FG_MNm`06G_L01F<HG_MNmekgF]H00Ukg0e[F00=F]EkgF]H00e[F00=Nme[FG_L00Ukg00=JeUkg
F]H00ekg00=JeUJeG_L01e[F0ekg00=JeUkgG_L01E[F00ANme[FG_MF]@9JeP05E[ENme[FG_MJeP03
G_L00e[FG_MNm`02G_L2F]H00eJeF]IJeP02F]H015kgF]IJeUJe1E[F00iF]E:DDYABU5[FE[ENme[F
G_MJeU:DE[EBU5[F1UJe0Tic00=:DTHaBU800TYB00M6<DYBCW=>LdHaBU96<@02BU82AS400cg_AS56
<@03AS401d8@AS5244Ha@Q0mkd8@008mk`8icP8e[@05<H`e[CW>@Q16<@02@Q02>Lh00cF]>Li24002
@Q000dHa@Q124002@Q03AS400d8@AS524002?Nl2AS42BU801dHa@Q0mkcg_>Lhe[CW>008e[@0<>Lhe
[Cg_?NlicT8@?Nm243g_@Q16<D8@0THa0d8@00@mkdHa@Q16<@924096<@=:DP05CW=:DTYBBU96<@03
BU801dicBU9>LdicBU9>LdYB0096<@03>Li243g_00924004?Nm2448@@Q03AS43BU801DHa@Q1243g_
@Q000Sg_0T8@00<mkd8@?Nl02T8@00<mkd8@?Nl0148@00<mkdHa@Q000T8@00E6<D8@@Q1244Ha0092
4004AS4mkd8@>Lh2?Nl3>Lh013F]>LhicSg_0SW>00LmkcW>>LhicSg_>Lhmk`02=Jd01Be[:DXYBRU:
;F/012U:0RDY00HLib487>LLib487>L59BT00b489BTQ2003:DX2;F/2<H`01SF]>LhicSF]?NlicP8m
k`04>LhmkcW>@Q02?Nl2@Q000cg_@Q0mk`02@Q000cg_Oomoo`0=Ool000eoo`03?NlicSg_00<icP8e
[@07>Lhe[CF]=JdDYA246<H00QBU00HHaQ246<HHaQ246<H25:D00acW6<HHaP026<H27>L28@P27>L0
12487>LQ21cW12DY00@Q22U:8@PQ208U:@058@PU:B488@PU:@028@P00acW9BTQ20058@P00acW9BTL
i`037>L00b487>LLi`047>L00aS67>LLi`027>L00aS67>LHaP026<H011cW6<HLiaBU2QS600<DYAcW
6<H011S600<DYAS65:D011BU00PHaQBU7>LLiaS67>LHaR480acW00<HaQBU6<H011BU00@HaQBU5:DD
Y@<HaP045:DHaQBU6<H25:D01AS65:DHaQBU6<H00QBU00<@Q1S65:D011BU00<@Q1BU48@011BU00@H
aQBU7>LHaP<Li`8U:@06=Je6<DicCW=Nmf<H0V]J00A_Ng>LKg]cW09_N`06JeYW>FLiIcUS66Li0f<H
00ENmf<HF]IF]E:D00=>L`9:DPE6<@03@Q16<DHa00=6<@03@Q16<D8@00924003?Nm243g_00924003
?Nm2448@00924006?Nm2448@@Q16<D8@0dHa0dYB00MBU4icCW=>LdYBCW=:DP03DY@015JeDYABU5:D
14YB0U:D00AF]E:DCW=BU09:DP03DYA>Le:D009BU003E[E>Ldic009BU00:E[E>LdicBU96<DicE[EB
U5[FE[D3F]H01EkgF]IJeUkgF]H00ekg00MS65kgHaQS65kgHaQNm`02HaP3G_L015[FG_MJeU[F0ekg
00=JeUkgG_L00Ukg00AS65kgG_MJePANm`09F]INmekgF]INme[FE[ENme[F00ANm`03F]INmekg00=N
m`05F]IS65kgHaQNm`02F]H00eJeF]IJeP04F]H4G_L2F]H00eJeF]IJeP02F]H015kgF]INmeJe0U[F
0Ukg00=JeUkgF]H00Ukg0U[F00=Nme[FG_L00e[F00=F]E[FE[D00U[F00ANme[FG_MF]@=JeP04G_MJ
eU[FDY@2E[D2F]H00ekgF]IJeP02E[D015[FE[EJeU:D1EJe0U:D00=>LdYBCW<00Tic00A:DTicBU9:
DP=6<@03BU96<D8@009240E:DP07@Q16<DHaBU96<Cg_@Q000Sg_0SW>0S6<00D]JcF]>Lhmkd8@008m
k`04>LhmkcW>?Nl4@Q001Cg_@Q1244HaBU801DHa0T8@14YB0THa00<mkd8@>Lh013F]0SW>0Sg_00<i
cSg_=Jd00Sg_0T8@00<mkd8@@Q00148@00=6<D8@AS400THa00=:DT8@AS400THa00=>LdYBAS400dYB
0THa14YB0THa0d8@00<mkdHaAS400THa00E244HaAS56<DYB00Q6<@04@Q16<D8@@Q02AS40148@AS52
448@13g_00=243g_?Nl00T8@00@mkd8@>Lhmk`@icP03@Q0mkcg_00<mk`03@Q0mkd8@00=24003?Nm2
43g_00924004?Nle[CW>=Jd3>Lh00cg_>Lhmk`05>Lh00cg_=Jde[@04;F/01C6<;F/]Jbe[:DX00R48
00<Lib488@P00R4800@LibDY8@PQ208U:@038@PU:B4800<YBP05<H`]Jc6<<H`e[@02>Lh00cF]>Lhe
[@03>Lh2?Nl00d8@?Nlmk`03@Q001DHa?Nm243g_>Lh03goo000=Ool01Sg_>LhmkcW>=JdicP8e[@04
>LhaS3F]=Jd25:D01AS65:DHaQS648@00QS611BU00LHaQBU6<HHaQBU7>LHaP028@P011cW8@PQ21cW
12480bDY00<YBRDY9BT00RDY00<Q22DY8@P00RDY00@Q22DY8@PQ208Li`8Q20047>LQ21cW8@P47>L0
0bDY7>LLi`037>L00b486<HLi`037>L00aS67>LHaP027>L26<H011cW6<HHaQBU0aS600<LiaS66<H0
11S600<DYAS65:D011S600<DYAS66<H00QBU00<HaQBU7>L00QS600<LiaS68@P00acW00HHaQBU6<H@
Q1S65:D26<H00aBU6<HDY@036<H01ABU6<HDYAS65:D00QS600<DYAS65:D01QBU00LHaQBU5:DDYA24
5:D@Q0045:D26<H00acW6<HLi`027>L01248:DXicTHa0U:D0Ukg0V]J00M_Ng>LKg]cW6]JKg][FP02
IcT02f]JIcUW>FLiHaQW>EkgHaQNme[FE[D00e:D00=:DTicAS4014Ha00=244HaAS400dHa0T8@00Lm
kd8@@Q1244Ha?Nm24005?Nl0148@?Nm244Ha0T8@00@mkdHaAS56<@=:DPABU003CW=BU4YB00=>L`04
DYA>LdicDY@2CW<2BU82CW<2E[D01E:DE[E>LdicDY@00Tic00ABU4icE[E>L`9:DP03CW=F]E:D009B
U09>L`9BU006E[EBU5[FF]INmf<H15kg00ES65kgG_MS65[F00=Nm`04HaQNmf<HHaP3G_L00e[FG_MJ
eP04G_L01U[FG_MNme[FG_MS609Nm`03F]INmekg00=JeP9Nm`EJeP07E[ENme[FF]INme[FHaP01Ekg
00=S65kgG_L00e[F00=F]EkgF]H015[F00QNme[FHaQNme[FG_MF]Ekg0U[F00ANme[FE[ENm`=JeP9N
m`03F]IS65kg009JeP=Nm`05F]INmekgF]INm`02F]H00eJeF]IJeP02F]H00ekgF]IJeP02F]H00ekg
E[EJeP03E[D2F]H00ekgF]IJeP03F]H3E[D3G_L2F]H01e:DCW=:DTYBDYA>Le:D00A:DP06@Q16<D8@
AS5243g_0THa0Tic0dYB00=6<DYBAS400THa0Sg_00<icT8@>Lh013F]00LmkcW>?NlmkcW>?NlicP02
?Nl2@Q02?Nl00dHa@Q16<@02AS400dYB@Q16<@05@Q02BU801TicBU9244Ha?Nm2408icP<e[@04>Lhe
[CW>=Jd3>Lh01D8@?Nlmkd8@?Nl00dHa0TYB00E244Ha@Q16<D8@0096<@04@Q16<DHa@Q03AS400dYB
AS5:DP03BU800dHaBU9:DP04@Q03BU88AS42@Q0014Ha@Q16<D8@0dHa00E:DTHaAS5:DTHa00924003
?Nm243g_008mk`03>Lhmkcg_008mk`0;@Q0mkcg_>LhmkcW>?Nm243g_@Q0icP02?Nl2>Lh00d8@?Nm2
4002@Q0014Ha@Q16<Cg_0T8@00@mkcW>>Lhe[@<icP03?NlicSW>00DicP06?Nle[CF]=JdaS3F]0S6<
0be[00DYBR488@PLibDY00@Q20039BTLib4800<Q2005:DXU:BU:;F/aS002;F/3=Jd4>Lh023F]>Lhi
cSW>?NlicT8@?Nl3@Q000cg_@Q0mk`03?Nl?Ool000eoo`03?NlicSW>00<icP8e[@04>Lhe[CF]=Jd2
5:D01AS65:DDYAS648@00QS600LDYAS65:DDYAcW5:DLi`026<H27>L28@P011cW8@PQ21cW0R480bDY
00<YBRDY:DX012DY00LQ22DY8@PU:AcW8@PU:@028@P27>L48@P47>L00b487>LQ20067>L00aS68@PL
i`027>L00aS67>LHaP037>L00aS67>LHaP046<H00aBU6<HHaP056<H011BU6<HHaQBU0aS600<DYAS6
6<H00QBU00@HaQBU6<HDY@8HaP035:DHaQS600DHaP085:DHaQBU5:DHaQBU6<HDY@<HaP045:DHaQBU
6<H25:D00aS65:DHaP055:D02AS65:DHaQBU48@DYA245:D@Q0046<H00acW6<HLi`047>L012DY;F/i
cTHa0Tic00UJeUkgIcUW>F]JKg][FVmkJeX00Vmk0V]J00=_NfLiJeX00fLi00ES66LiG_MNme[F00=F
]@03CW=BU4YB009:DP03AS5:DTHa0096<@03@Q1:DTYB0096<@=24003?Nm243g_00<mk`924005?Nm2
448@AS5:DP02AS4013g_@Q16<DHa0Tic00M:DTicCW=BU5JeDYAF]@02DY@00eJeDYAF]@02DY@025Je
DYA>LdicBU9>LdYBCW<2DY@01EJeDYABU5JeDY@00Tic00A:DU:DCW=BU09>L`=BU09JeP9F]@03DYAF
]E:D009F]@03F]IS65kg009Nm`03F]INmf<H00INm`04HaQNmfLiIcT3HaP2G_L01E[FG_MJeUkgHaP0
1Ekg00=S65kgHaP015[F15kg00=F]E[FF]H00U[F00MF]E[FF]IJeV<HG_MS6004G_L00e[FG_MJeP03
F]H00ekgE[ENm`03F]H01EkgF]INme[FG_L01e[F00ANme[FE[ENm`=JePANm`=JeP=Nm`05F]INmekg
F]INm`06F]H00e:DF]IF]@04F]H00eJeF]IF]@02E[D2F]H00ekgE[EJeP02E[D00e[FE[EJeP04F]H2
E[D3CW<01E:DE[E>Le:DCW<00dYB148@0Sg_00=6<DYBCW<01DHa00A:DTHa@Q12408icP04=JdmkcW>
=Jd3>Lh01Cg_>LhmkcW><H`00SF]0SW>13g_00=6<D8@AS400T8@00A6<Cg_@Q0mk`924096<@=:DP03
AS5244Ha008icP8e[@04>Lhe[CF]>Lh2=Jd2>Lh00cg_>Lhmk`02?Nl01D8@?Nm6<DHa@Q000THa0T8@
0cg_00=244Ha@Q000THa00A244HaAS56<@9:DP04CW=:DTYBCW<3AS401D8@AS56<DHaBU8014Ha00=:
DT8@AS40148@00@mkd8@?Nm24096<@03BU96<DYB0096<@07BU96<CW>@Q0mkdHa?Nl00cW>00=243g_
?Nl00T8@00@mkd8@?Nm2408mk`04@Q0mkcg_>Lh2?Nl2>Lh00cg_>Li24002@Q000dHa@Q16<@03@Q00
13g_>LhicSF]0SW>00De[CW>=JdicSF]00<icP03=JdicSF]00@e[@8aS0@YBP8Q20037>LQ22DY008U
:@8Q20037>LQ2248008Q208YBP03;F/YBRe[008]J`<e[@8icP03=JdicSF]00<icP04?NlicT8@?Nl3
@Q000cg_@Q0mk`03?Nl?Ool000eoo`03?NlicSW>00<icP8e[@04>Lhe[CF]=Jd248@01AS65:DDYAS6
48@00QS600HDYAS66<HDYAS65:D26<H27>L00aS68@PQ20027>L01R487>LQ22489BTQ20<U:@03:DXU
:BDY008U:@038@PU:B4800<Q20039BTLibDY00@Q20037>LQ21cW00<Li`038@PLiacW008Li`8Q2003
6<HLiaS600@Li`036<HLiacW00<Li`046<HLiaBU7>L26<H011cW6<HLiaBU0QcW0QS600@LiaS66<HD
Y@8HaP035:DHaQBU00@DY@036<HDYAS600HHaP8Li`036<HDYAS6008HaP065:DHaQS65:DHaQBU0aS6
00@DYAS65:DDY@<HaP045:DHaQBU6<H25:D01a246<HDYABU48@DYAS6008DY@0548@DYABU5:DHaP06
7>L01B48:DX]Jcg_@Q000TYB00QBU5JeHaQS66LiJeYW>Fmk1F]J00=_NfLiKg/00f]J00=S66LiG_L0
0Ukg0e[F00MBU5JeDYABU4icAS5:DP02AS401TYBAS5:DTYB@Q16<@E24004?Nm243g_?Nl2@Q000cg_
@Q124002AS400d8@AS524003AS43BU800e:DCW=BU002DY@01UJeDYAF]EJeDYAF]@9BU005E[EBU5:D
CW=:DP02DY@015JeDYABU5Je0U:D00EF]E:DCW=>LdYB009>L`04DYAF]E:DE[D2DY@4F]H00e:DF]IF
]@03F]H016<HG_MNmf<H0Ukg00AS65kgHaQNm`9S6003G_MS65kg009S6003G_MS66<H009Nm`AJePAN
m`03F]INmekg009Nm`06F]INmekgF]INme[F0Ukg00=JeUkgF]H00U[F00MF]E[FF]IJeUkgF]IS6002
G_L3F]H015kgF]INmekg0U[F00EF]E[FF]IJeUkg009JeP04G_MJeUkgG_L2F]H00e:DF]IJeP05F]H0
1eJeG_MNmekgHaQJeUkg00=JeP04G_MJeUkgF]H4G_L00e[FG_MJeP03F]H015JeF]IF]Ekg0e[F0eJe
0U[F00=Nme[FG_L00eJe00AJeUkgF]INm`IJeP=BU006E[EJeUJeDYA>LdYB0THa00=244Ha@Q000d8@
0dYB0T8@0TYB00I6<DYB@Q0mkcW>=Jd3?Nl4>Lh013F]?Nle[C6<0Re[00<e[C6<>Lh00SF]0cg_00=2
43g_AS400d8@0cg_14Ha14YB00A6<D8@?Nlmk`DicP03?NlicSg_008icP07?NlicSW>>Lhmkd8@?Nl0
1T8@00=6<Cg_@Q000d8@00<mkd8@@Q000T8@0THa00=>LdHaCW<00TYB00=6<D8@AS400THa00=:DTHa
AS400dYB00=6<DYBCW<00THa148@00DmkdHa?Nm6<D8@0096<@03@Q16<D8@00A24008AS5244Ha@Q0i
cSg_>Li2408mk`06@Q0mkcg_@Q0mkd8@0Sg_00=243W>@Q0013g_00<icSg_>Lh00d8@00=6<D8@AS40
148@00<icSg_>Lh00cW>00<mkcW>?Nl01CW>00<mkcW>?Nl00SW>00@e[Be[:DXU:@8YBP059BTQ2248
7>LQ20029BT01BU:8@PQ21cW8@P00bDY00<]JbU:;F/00Re[0S6<0cF]0SW>00<e[CW>=Jd00cW>00@m
kcW>@Q0mk`=24003?Nm243g_00<mk`moo`003Goo00<mkcW>>Lh00cW>0cF]00<aS3F]=Jd00QBU00DH
aQBU5:DHaQBU008HaP045:DHaQS65:D26<H57>L28@P01QcW8@PQ21cW8@PLi`DU:@03:DXU:BDY008U
:@048@PU:B489BT38@P00acW8@PQ20028@P01BDY7>LQ21cW8@P011cW00<Q21S66<H00acW00<Q21S6
7>L00acW00<HaQcW6<H00QS600DLiaS67>LHaQcW008HaP037>LHaQS600@HaP035:DHaQBU00@HaP03
5:DHaQBU00HDY@037>LHaQS600LHaP055:DHaQBU6<HDY@026<H00aBU6<HDY@045:D00aS65:DHaP03
6<H011BU6<HDYAS60QBU00<@Q1BU48@011BU00<@Q1BU5:D01AS600@DYAcW6<HLi`8Q2003;F/e[D8@
00=6<@9>L`06E[EJeUkgIcUS66]J0fLi0f]J0fmk00AW>F]JIcUW>@9S6004F]IF]EJeF]H2E[D00e:D
E[EF]@02CW<3BU801DHaBU9:DTHaBU800dHa0T8@00@mkd8@?Nlmk`924006?Nm2448@@Q16<D8@0dHa
00=:DTHaBU800TYB0Tic0UJe0U:D00=:DU:DE[D00U:D0Tic00ABU4icDYABU0=>L`04DYAF]EJeE[D6
DY@2BU801DHaBU9BU5:DE[D00U:D0U[F0Ukg00AF]E[FE[EJePQNm`04HaQNmf<HF]H2G_L00e[FG_MJ
eP03G_L2HaP015kgHaQJeUkg0U[F00ENme[FG_MNme[F00=Nm`07HaQNmekgG_MJeUkgF]H00Ukg00QJ
eUkgF]IF]E[FE[EJeUJe0e[F15kg0U[F00MNme[FG_MNme[FG_MF]@04F]H01EkgF]INme[FG_L00U[F
00=NmeJeG_L00U[F0Ukg0U[F00QF]E[FG_MNmf<HF]INme[F0ekg00=JeUkgF]H00U[F0Ukg00=JeUkg
F]H00U[F15Je0U[F00EF]E[FE[EJeUJe009JeP03G_MJeUkg00EJeP03E[ENme[F00=JeP9F]@05DYAF
]EJeE[EJeP02DY@01dYBAS56<DHa@Q1:DTHa00=:DP05CW=6<DHa@Q16<@04BU801Cg_>LhicSW>@Q00
0Sg_0SF]0Sg_00<e[CW>;F/00Re[0S6<00D]JcF]=Jde[Cg_008icP07@Q0mkd8@@Q0mkd8@?Nl00T8@
1DYB00=6<DYBAS400THa00Dmkd8@?NlicSg_008icP07@Q0mkcg_?NlicT8@>Lh00cg_00E243g_@Q12
43g_00=24003AS5244Ha00=24003?Nm2448@008mk`924003BU96<DYB009:DP04CW=:DU:DDY@2CW<2
BU800dHa?Nm24002@Q000dHa@Q16<@02@Q03AS400dYB@Q124002@Q000dHa@Q16<@05@Q0014Ha@Q16
<DHa0T8@00@mkd8@?Nlmk`924005>LhmkcW>>Lhmk`02@Q000cg_@Q0mk`03@Q000cg_@Q0mk`02AS40
1D8@AS4mkd8@?Nl00d8@00@icSg_>Li240<mk`03>LhmkcW>008e[@8icP09?NlicT8@?Nle[C6<9BTY
BRDY00<YBP8Q20067>LU:BDY:DXU:B480acW0RDY00@YBRe[:DXaS08]J`8aS0De[@04<H`icSF]=Jd2
>Lh00d8@>Li24002?Nl2@Q001Sg_@Q0mkd8@?NlicPmoo`003Goo0SW>00<mkcW>=Jd013F]00<aS3F]
=Jd01ABU00DHaQ246<HHaQBU00<HaP037>LHaQcW008Li`@Q20047>LQ22487>L28@P49BT00b48:DXU
:@039BT012489BTQ22DY0R4800<U:B489BT00R4800HU:B488@PQ21cW8@P27>L00b486<HLi`047>L0
1AS67>LHaQcW6<H00QcW00<HaQcW6<H00QcW0QS600<LiaS67>L00QS600@LiaS67>LDY@8HaP8DY@03
6<HDYAS6008DY@046<HDYAS65:D26<H25:D00aS65:DHaP026<H00acW6<HLi`046<H00aBU6<H@Q004
6<H00aBU6<HDY@036<H00aBU6<HDY@026<H01QBU6<HDYAS65:DHaP@DY@0348@HaQBU008DY@0448@D
YA245:D36<H27>L022487>LLib489BTaS3W>@Q03AS402DicBU9BU5:DE[EJeUkgHaQNm`04IcT2JeX0
16mkJeY_Nfmk0VLi00=S65kgG_L00U[F00INme[FF]IF]E:DE[D2DY@00dYBCW=:DP08BU80148@AS52
448@13g_00<icT8@@Q0014Ha00A244HaAS56<@9>L`05BU9BU4icDYAF]@02DY@00dicDYAF]@02E[D3
DY@01TicDYABU4icDYA>L`ABU09>L`04DYA>Le:DDY@2CW<2BU800dicDYAJeP02E[D00ekgF]INm`03
G_L01EJeF]INmekgHaP00ekg00EJeV<HHaQNmf<H00ANm`03HaQNmekg00INm`06F]INmekgF]INme[F
0Ukg00=JeUkgG_L01Ekg00=JeUkgF]H00V<H0e[F00=F]E[FE[D01E[F00ANme[FF]INm`9JeP04HaQN
mf<HG_L2F]H02EJeF]IF]EJeF]INme[FG_MJeP02G_L015[FG_MF]E[F0UJe00IJeUkgF]IJeUJeF]H2
G_L016<HF]INme[F1Ekg15[F00=Nme[FG_L015[F00EF]E[FE[EJeUJe009JeP03E[EJeUJe009JeP04
G_MJeU[FE[D3F]H015kgF]IJeUJe0e[F00=F]E[FE[D015[F0Tic1DHa0Tic00ABU4icBU9:DP96<@04
@Q16<DYBBU82AS400cW>=Jdmk`02@Q03=Jd01CW>@Q1243W>=Jd012e[0S6<0SF]13W>00E243g_@Q12
43g_00924004AS5:DTicDY@2CW<02DYBAS56<DHa@Q16<D8@AS524002?Nl2>Lh0248@?Nm2448@?Nm2
43W>@Q02?Nl01DHa?Nm2448@?Nl00d8@00M:DTHaAS5244Ha@Q0mk`02@Q0013g_@Q12448@0THa00E>
LdYBCW=BU4ic009BU09:DP03AS52448@00<mk`96<@03@Q16<D8@00A24008AS5244HaAS5244Ha@Q16
<@924004AS5:DTHaBU84AS400d8@?Nm6<@04@Q001Cg_@Q0mkcg_>Lh00Sg_00<icSg_>Lh00cg_00@i
cT8@?Nm6<@=24003?Nm2448@00A24004AS5244HaAS42@Q000cW>?NlicP02>Lh00cg_>Lhmk`03?Nl0
13F]<H`]Jbe[12U:0RDY00<Q22U::DX00RDY0acW00HQ22DY9BTU:Be[:DX3;F/00c6<;F/e[@02<H`2
=Jd00c6<>Lhe[@03>Lh2?Nl00d8@?Nm24002@Q0013g_@Q0mkd8@0Sg_3goo000=Ool2>Lh00cg_>Lhe
[@04=Jd00c6<=Jde[@055:D01AS648@HaQS65:D00aS600<LiaS67>L00QcW124800@Lib488@PLi`8Q
20@U:@038@PYBRDY00<U:@048@PU:B489BT28@P00bDY8@PU:@028@P01RDY8@PQ22487>LQ208Li`03
8@PHaQcW00@Li`056<HLiaS67>LHaP027>L00aS67>LHaP027>L26<H00acW6<HLi`026<H011cW6<HL
iaBU0QS60QBU00<HaQBU6<H00QBU00@HaQBU6<HDY@8HaP8DY@036<HDYAS6008HaP037>LHaQcW00@H
aP035:DHaQ2400@HaP035:DHaQBU00<HaP035:DHaQBU008HaP065:DHaQBU6<HDYAS611BU00<@Q1S6
5:D00QBU00@@Q1BU48@DY@<HaP8Li`088@PLiacW8@PU:C6<>Li240=6<@09CW=:DU:DDYAF]E[FG_MS
65kg00AW>@9[FP04Kg][FVmkKg/2IcT00f<HG_MNm`02F]H01UkgF]IJeUJeDYAF]@9BU003BU9>LdYB
00Q:DP04@Q16<D8@@Q04?Nl00cW>@Q124004AS40148@AS56<DHa0Tic00E:DU:DCW=BU5Je009BU003
CW=BU5Je009F]@=BU006CW=BU5:DCW=BU4ic15:D0Tic00ABU4icDYABU09>L`9:DP03CW=BU5[F009F
]@03G_MJeUkg00=Nm`05E[EJeUkgG_MS6003G_L01E[FHaQS65kgHaP015kg00=S65kgG_L01Ukg00IJ
eUkgG_MJeUkgF]H2G_L00e[FG_MNm`05G_L00e[FG_MJeP02HaP3F]H00eJeF]IF]@05F]H015kgF]IJ
eUkg0U[F00AS65kgHaQNm`9JeP09E[EJeUJeE[EJeUkgF]INme[F009Nm`04F]INmeJeF]H2E[D01U[F
G_MJeU[FE[EJeP9Nm`04HaQJeUkgF]H5G_L4F]H00ekgF]INm`04F]H01EJeF]IF]E[FE[D00U[F00=F
]E[FE[D00U[F00ANme[FF]IF]@=JeP04G_MJeU[FE[D3F]H00eJeF]IF]@04F]H2CW<5AS42CW<015:D
CW=:DTYB0THa00A244HaBU9:DP96<@03>Lhe[Cg_009240<e[@05>Li2448@>Lhe[@04;F/2<H`2=Jd4
>Lh01D8@?Nm2448@?Nl00T8@00A6<DYBCW=BU09>L`09BU96<DHaAS5244Ha@Q16<D8@008mk`8icP08
@Q0mkd8@@Q0mkd8@>Li2408mk`05AS4mkd8@@Q0mk`03@Q001dYBAS56<D8@AS5243g_00924004?Nm2
448@@Q02AS401DicBU9>Le:DCW<00U:D0TYB00=6<D8@@Q000cg_0THa00=244Ha@Q00148@00Q6<D8@
AS56<D8@AS5244Ha0T8@00A6<DYBAS5:DPA6<@03@Q0mkdHa00A24005?Nm243g_?NlicP02?Nl00cW>
?NlicP03?Nl013W>@Q0mkdHa0d8@00<mkd8@@Q00148@00A6<D8@AS56<@924003>LhmkcW>008icP03
?NlicSg_00<mk`04=JdaS2e[;F/4:DX29BT00b48:DXYBP029BT37>L01R489BTU:BDY;F/YBP<]J`03
<H`]JcF]008aS08e[@03<H`icSF]00<icP8mk`03@Q0mkd8@00924004?Nm243g_@Q02?Nl?Ool000eo
o`06?Nle[CW>=JdicSF]0S6<00@e[C6<=Jde[@8DY@@HaP0348@HaQS600<HaP035:DHaQBU00<Li`05
8@PLib488@PLi`028@P00acW9BTU:@039BT00b489BTYBP059BT00bU:8@PU:@038@P00acW8@PQ2003
8@P67>L00b487>LQ20036<H27>L00b486<HLi`026<H011cW6<HLiaS60QcW0QS600<LiaS67>L00aS6
00<DYAS66<H01AS600<DYAS66<H00QS600<DYAS65:D00aS600<@Q1S65:D00QS60QcW0QS600<DYAS6
6<H00aS600<DYAS65:D00aBU00<HaQBU6<H00QS600<DYAS65:D011S600@@Q1S65:DHaP<DY@036<H@
Q1BU00<DY@0448@DYABU6<H27>L00aS68@PLi`028@P01acW9BT]JcW>?Nm244Ha009:DP05CW=:DTic
BU9BU002F]H2G_L016<HIcUW>FLi0V]J0Vmk0W>L00E[FVmkIcUW>F<H00=Nm`03E[EJeU[F009JeP04
E[EBU4icCW<2BU82CW<00dYBCW=:DP02BU800d8@AS524005@Q000cg_@Q124003@Q001DHa@Q16<DHa
BU800Tic00=:DTicCW<00U:D00A>Le:DCW=BU09F]@06F]IBU5:DE[EBU4ic0U:D00=F]E:DDY@00Tic
15:D00E>Le:DDYABU5Je00ABU003E[EBU5:D00=JeP08G_MJeUkgE[EJeUJeF]IS60ENm`05HaQNmf<H
G_MS6002G_L016<HG_MS66<H0U[F0ekg00=JeUkgG_L00U[F00EF]EkgG_MNme[F009Nm`04HaQNmf<H
HaP5G_L2F]H01EkgF]INme[FG_L015[F00=Nme[FF]H00ekg00AS65kgG_MNm`9JeP04E[EJeUJeE[D4
F]H01UJeF]INme[FG_MF]@AJeP05G_MJeUkgE[EJeP03G_L00e[FG_MJeP05G_L00eJeF]IJeP07G_L0
15[FDYAF]EJe15[F00=F]E[FF]H01E[F00=BU5[FF]H00Ukg00AJeUJeDYAF]@9JeP03E[EJeUJe009J
eP9F]@9>L`E6<@04CW=:DTicCW<2BU83@Q002TYBCW=>LdHa?Nle[CW>@Q16<D8@0SF]00XicT8@@Q12
43F]<H`]Jc6<=JdaS08e[@@icP8e[@8mk`07@Q16<DHaBU96<DicBU800Tic0TYB00]6<D8@AS56<D8@
AS5244Ha?NlicSg_008icP07?Nle[CW>?Nm244Ha?Nl00T8@00<mkd8@@Q000THa00@mkd8@@Q1240E6
<@03@Q0mkd8@00=24096<@03BU96<DYB00=:DP=6<@A24003AS5244Ha00E240@mk`=240A:DP04AS5:
DTHaAS42BU8014HaBU96<DHa0T8@00=6<D8@AS401T8@00Dmkd8@?NlicSg_00LicP03?NlicSg_0092
4003AS5244Ha00I6<@03@Q16<D8@008mk`8icP05=Jdmkcg_?NlicP02@Q001Sg_>Lhe[C6<;F/aS0<]
J`05:DXU:BU:9BTYBP029BT01B487>LLiacW8@P00RU:00@U:BU:9BTYBP8]J`05<H`]Jc6<;F/aS003
=Jd00cW>=JdicP02>Lh2?Nl00d8@?Nm24002?Nl013W>@Q0mkd8@0Sg_3goo000=Ool013g_=JdicSF]
0SW>0S6<00@e[C6<=Jde[@8DY@8HaP035:DHaQ24008HaP045:DHaQS65:D26<H37>L01b487>LQ2248
7>LQ22DY00<Q20@U:@@Q20069BTQ22489BTQ22DY0R4800<U:AcW8@P00acW00DQ21cW8@PLib4800TL
i`056<HLiacW7>LHaP047>L36<H27>L00aS65:DLi`096<H01ABU6<HDYAS65:D00QS600<DYAS65:D0
0aS600@DYAS65:DLi`8HaP047>LHaQcW6<H27>L01QS65:DHaQBU6<HDY@8HaP035:DHaQBU00DHaP09
5:DHaQBU5:DHaQBU6<HDYAS600<DY@036<H@Q1BU00@DY@036<HDYAS600<Li`038@PLib48008Q2005
;F/aS3W>?Nm6<@03CW<01E:DCW=>LdicDY@00UJe00=Nme[FHaP00fLi00=_Nf]JKg/00Vmk0W>L00=_
NfLiIcT016<H0Ukg0U[F00=F]E:DE[D00e:D0dic00A:DTicBU9:DP=6<@04?Nm2448@?Nl2@Q000cg_
@Q124003AS47BU8014HaBU9>Ldic0U:D00=F]DicDY@00U:D00AF]E:DDYABU0A>L`06E[EBU5JeDYA>
Le:D0TYB00=BU4icCW<00Tic00IF]E:DE[EF]E:DF]H2DY@2F]H2G_L015JeG_MJeUkg0U[F1Ukg0f<H
00=Nmf<HG_L02Ekg00=S65kgG_L00e[F00AF]EkgG_MJeP9Nm`03F]INmekg00MNm`07F]INmekgF]IN
meJeG_L00e[F00=F]E[FF]H00U[F00ANme[FG_MJeP9Nm`03F]INmeJe00EJeP04E[EJeU[FG_L3F]H0
0eJeF]IJeP05F]H00eJeG_MNm`02G_L00e[FG_MNm`02HaP01EkgF]IJeUJeF]H00ekg00=JeUkgF]H0
0U[F0UJe00=JeU:DF]H00e[F00=F]E[FF]H00U[F00ANme:DF]IF]@=JeP03G_MF]E[F00AJeP07E[EJ
eU[FF]IF]E:DE[D00Tic0THa0dic00=BU4icCW<00Tic00A6<Cg_@Q1240=6<@8mk`06>Li6<DHa?Nli
cS6<0Sg_00=243W>>Lh00Re[00PaS3F]>LhicSg_>LhmkcW>0SF]0SW>0Sg_00=6<DYBAS401TYB0d8@
00Dmkd8@AS56<DYB0092408mk`05@Q0mkcg_?Nle[@02?Nl00cW>?NlicP03?Nl2@Q02AS44@Q000dHa
?Nm6<@02@Q001DHa@Q16<DHa@Q0014Ha00=244HaBU800TYB00=6<DYBBU800THa0dYB00A244Ha@Q0m
k`924003AS52448@00=24096<@06BU96<DHaAS5244YB0THa0TYB00A6<DYBAS56<@924003AS52448@
00@mk`04>Li2448@AS43@Q07>Lh00cg_>Li24002@Q03AS401T8@AS56<DHa@Q16<@8mk`8icP04?Nle
[CW>>Lh2?Nl01T8@?Nm243g_@Q0icP8e[@8aS0@]J`0;:DX]JbU:;F/YBRDY8@PLib487>LQ20039BT0
0bU:9BTYBP02:DX01C6<;F/aS2e[<H`00cF]00PicSF]>LhicSg_@Q0mkd8@1Sg_00@icSg_?Nlmk`mo
o`003Goo00<mkcF]>Lh01SF]00<aS3W>=Jd00QBU00DHaQBU5:DHaQ2400DHaP035:DLiaS600<Li`0:
8@PLib488@PLib489BTQ22DY8@P29BT38@P01bDY8@PQ22DY8@PLibDY00DQ20037>LU:B4800<Q2004
7>LQ21cW8@P57>L26<H27>L00aS68@PHaP047>L00aS67>LHaP037>L011S67>LHaQcW1QS60QcW0aS6
00<DYAS66<H00QS600<DYAS65:D011BU00<HaQBU6<H01QS60QcW00HHaQBU6<HDYAS65:D26<H00aBU
7>LDY@056<H021246<HDYABU6<HDYAS648@45:D00aS648@DY@035:D011246<HHaQS60b4800LU:B48
8@PQ22DY<H`e[@02@Q001TYBCW=>LdicDYA>L`=BU09F]@9Nm`04HaQW>F<HHaP2IcT3Kg/00g>LKg]c
W003JeX5HaP01EkgF]IF]E:DE[D015:D0UJe0Tic0dYB0THa0d8@00<mkd8@@Q000d8@0dHa14YB00A6
<DYBBU9:DPE>L`9BU09F]@EBU006CW=BU5:DCW=BU4ic0U:D00E>Le:DBU9:DU:D00=>L`04BU9>Ldic
DY@2F]H00ekgE[EF]@02F]H2G_L015[FG_MNmekg0U[F0ekg00=W>EkgG_L00Ukg00MS65kgHaQNme[F
G_MJeP02G_L015[FG_MS65[F15kg0U[F00=F]EkgG_L00ekg00AJeUkgF]INm`9JeP04G_MJeUkgG_L9
F]H00eJeDYAJeP04F]H2G_L4F]H00ekgF]INm`05F]H015kgF]IJeUkg0U[F00=F]E[FE[D015Je0U[F
0Ukg00=JeUkgF]H01Ekg00=JeUkgF]H015kg00=JeUkgF]H00U[F00AF]E:DE[EBU09JeP=F]@9JeP9N
m`05F]IF]E[FE[EJeP02G_L00e[FDYAJeP02F]H2G_L01e[FG_MJeU[FE[EBU5Je009BU003BU9>Le:D
009BU007E[EBU5:DCW=:DTHa?Nl00T8@0dHa00Hmkd8@@Q1:DT8@?Nl2>Lh2@Q0013g_=Jde[Be[0SF]
13W>00@e[CW>>Lhe[@<mk`03BU96<DHa009240I:DPA240A6<@A24004?NlicSW>?Nl4>Lh013g_>Lhm
kcW>0cg_0THa148@00=6<D8@AS400T8@14Ha0d8@00<mkdHa@Q000THa0TYB00I244YBBU96<DYBCW<2
BU8013g_@Q12448@0THa00=:DTHaAS400THa00=244YBAS4014Ha00A244YBAS56<@9:DP09AS5:DTHa
AS5243g_@Q0icSg_00<icP03?NlicT8@00@mk`04@Q0icSg_>Lh3?Nl00cW>@Q0mk`03@Q03AS401T8@
AS56<DHa@Q16<@@mk`04@Q0icT8@?Nl3@Q001Cg_@Q0mkd8@?Nl00SW>0SF]136<0Re[00<U:BU:9BT0
0RDY00<Lib487>L00b4800<U:BU:9BT00bU:00D]JbU:;F/]Jc6<00<e[@04>Lhe[CW>>Lh3?Nl00d8@
?Nlmk`02?Nl013W>?NlicSg_0SW>3goo000=Ool01Sg_>LhicSW>=JdicP8e[@04>LhaS3F]=Jd25:D4
6<H00aBU7>LLi`046<H00acW6<HLi`027>L01R487>LU:BDY8@PU:@8Q20049BTQ22DY8@P29BT00b48
9BTQ20048@P022DY8@PU:B487>LQ21cW8@P27>L28@P00acW8@PLi`037>L00b487>LLi`047>L01AS6
7>LHaQcW6<H00QcW00<HaQcW6<H00QcW0QS600<LiaS66<H02QS600<LiaBU6<H00aS600<DYAS65:D0
0QS60QBU00<HaQBU6<H011S600<LiaBU6<H00aS600<DYA246<H00aS600<DYAS65:D00aS600<DYAS6
5:D011S600<DYAS65:D011BU00<HaQ245:D00QBU00DHaQBU6<HHaQcW008U:@038@PYBRDY008U:@03
;F/e[CW>0096<@03BU9>Le:D00=BU0=F]@9JeP9Nm`AS609[FP06Lia_NfmkKg][FW>L0f]J0fLi00IN
mf<HG_MNme[FE[D2F]H00ekgE[EF]@02E[D01DicDYA:DTYBCW<00TYB0THa148@00<mkdHa@Q0014Ha
00A244YBBU9:DP=>L`03DYA>Le:D009BU006F]IF]E[FF]IF]E[F0U:D00=F]E:DE[D00eJe00E:DTic
BU9:DTic009:DP05CW=:DU:DCW=6<@02CW<015JeF]INmekg15[F00INmf<HG_MNme[FG_L2F]H5G_L2
HaP015kgHaQNmf<H0ekg00=JeUkgG_L025kg00=JeUkgF]H01Ekg00=F]E[FF]H00Ukg0U[F00AF]E[F
F]IJeP9Nm`9JeP03E[EJeU[F009JeP04E[EJeU[FF]H2G_L015[FHaQNmekg0e[F00=F]EkgF]H015[F
00ANme[FG_MNm`9JeP04DYAJeUJeE[D2F]H00eJeF]IF]@03G_L015[FE[ENme[F1Ekg00=JeUkgG_L0
15kg00AJeUkgG_MNm`EJeP04E[EJeUJeG_L4F]H00eJeF]IJeP02G_L2F]H3E[D4F]H00ekgE[EF]@02
DY@01EJeCW=BU4icDY@00UJe00EBU5JeCW=BU4ic0096<@I2400;?Nm6<D8@AS5243g_@Q16<DicAS4i
cP03=Jd00cg_>Lhmk`03>Lh013F]>LhicSg_0d8@00U:DT8@@Q1244HaCW=:DTicBU800THa0T8@00=6
<D8@@Q000T8@00=6<D8@AS400T8@00HmkcW>>LhmkcW>=Jd2>Lh00cg_>Lhmk`02?Nl01T8@?Nlmkcg_
>Lhmk`=24006?Nm6<DHaAS5243g_0T8@0SW>0Sg_0T8@0dYB00E>LdYBCW=>LdYB009>L`03BU9>LdYB
009:DP9>L`9:DPA6<@03@Q16<D8@00=:DP03CW=6<DYB00A:DPE6<@924003>LhmkcW>008icP05?Nli
cSg_>Li24003?Nl00cW>@Q0mk`05@Q000cg_@Q0mk`03@Q000dHa?Nlmk`02?Nl2@Q0023g_@Q1243g_
@Q0mkd8@?Nl3@Q0013g_@Q0mkd8@0Sg_00<icSF]=Jd013F]0Re[00<Q22U::DX00RDY00<Q22DY8@P0
124800<YBRDY:DX00RU:00D]JbU:;F/]Jc6<00<e[@03>Lhe[CW>008icP03?NlicT8@00@mk`03>Li2
43W>00<icPmoo`003Goo00@mkcF]>Lhe[@8icP8e[@04>Lhe[CF]=Jd25:D36<H00acW5:DHaP036<H0
11cW6<HLiaS60acW00DQ21cW8@PQ21cW00<Q20039BTQ22DY00<U:@038@PYBR48008Q20059BTQ22DY
7>LU:@038@P00acW8@PLi`047>L00b487>LLi`027>L00b487>LQ20036<H37>L00aS67>LLi`027>L0
0aS67>LHaP037>L76<H00aBU7>LDY@025:D36<H00aBU6<HHaP046<H55:D26<H00acW6<HHaP026<H0
0acW5:DHaP046<H021BU6<HDYABU6<HDYAS65:D36<H011BU6<HDYAS60QBU00<HaQBU6<H011BU00L@
Q1S648@DYA246<HLi`036<H012489BTU:B480RDY00DYBRe[<H`icSg_009:DP09CW=BU5:DDYAF]E:D
F]IF]E[F009Nm`04HaQNmf<HIcT2HaP2JeX3Li`2Kg/00g>LKg]_N`04JeX01FLiJeYS65kgHaP01Ekg
00=F]E[FF]H00UJe0dic0TYB1THa00@mkd8@@Q1240=6<@04@Q16<DHaAS45BU8014icDYABU5Je0e:D
0UJe1E:D00=F]E:DE[D00e:D0Tic0dHa00A244YBCW=:DP9>L`04DYAJeU[FHaP2F]H02UkgF]INmf<H
G_MS65[FG_MJeUJe0e[F0Ukg0V<H00=Nmf<HG_L00V<H0Ukg00AJeUkgG_MJePMNm`03F]INmekg009N
m`07F]INmekgF]INme[FG_L00e[F00=F]E[FF]H00e[F00=F]E[FE[D00U[F00=F]E[FDY@00eJe0e[F
0Ukg00AS65kgG_MJePEF]@AJeP05G_MJeU[FF]IF]@05F]H00eJeG_MJeP03F]H00ekgF]IS6003G_L3
F]H025JeF]IJeU[FG_MJeUkgF]H3G_L00e[FG_MJeP02F]H01EJeF]IBU5[FE[D01E[F00MF]E[FF]IJ
eUkgF]INm`05F]H00ekgE[EBU002E[D01E[FDYABU5:DE[D00U[F0e:D00EF]Dic@Q16<D8@0096<@=2
4006?Nm243g_?NlicSg_0THa00=:DT8@>Lh00cW>00E243g_?NlicSF]008mk`04@Q0mkcg_@Q02?Nl0
0dHa@Q124002@Q02AS4014icAS56<DHa0d8@00Lmkd8@@Q0mkd8@?Nm24002?Nl01D8@?Nlmkd8@>Lh0
13g_0cW>00<e[CW>=Jd00Sg_00HicT8@@Q0mkd8@?Nl2@Q000cg_@Q0e[@02?Nl013W>@Q1244Ha2dYB
00E>LdYBCW=:DTic00=:DP96<@8mk`924003AS5:DTHa00Y:DP03AS5:DTYB009:DP96<@0:?Nm243W>
>Lhmkd8@?Nm243g_AS43@Q000cW>?Nlmk`03@Q000cg_@Q0icP02>Lh2?Nl00cW>?NlicP02?Nl2@Q00
24Ha?Nm6<D8@?Nm243g_AS43@Q02?Nl3@Q03?Nl2>Lh4=Jd00be[:DXYBP02;F/01BU:;F/U:BDY8@P0
0bDY00<Q22DY9BT00bU:00<]JbU:;F/00S6<0cF]00PicSF]>LhicSF]?NlicT8@13g_00@icT8@>Lhm
k`8icPmoo`003Goo00<mkcW>>Lh01SW>00<e[CW>=Jd00QBU0QS600<DYAS66<H01QS600@Q21cW7>LL
i`8Q20047>LU:BDY8@P29BT00b489BTQ20049BT012489BTQ22480RDY00<Q22DY7>L0124800@Lib48
7>LLi`8Q20047>LQ21S68@P37>L011S67>LHaQS60QcW00@HaQcW6<HLi`8HaP037>LHaQcW00LHaP03
7>LHaQS6008HaP037>LHaQS6008HaP035:DHaQBU00@HaP035:DHaQBU00@DY@036<HDYAcW008HaP04
7>LHaQS65:D36<H00aBU6<HDY@046<H00aBU6<HDY@056<H02ABU6<HDYABU6<HDYAS648@HaP025:D0
2a245:D@Q1BU48@HaQcW6<HLiaS68@P00bDY00LYBRDY;F/aS3F]?Nm24002BU84DY@2E[D01E[FG_MN
mekgHaP00fLi1F]J16mk00=[FVmkJeX00Vmk0VLi00=[FVLiIcT00V<H00AW>EkgG_MJeP9Nm`05F]IN
mekgE[EJeP02CW<015:DBU9:DTHa0TYB0dHa00M244HaAS56<DYBAS5:DP04AS42BU8014HaBU96<DYB
0Tic15:D00A>Le:DCW=>L`9BU0AF]@03DYAF]E:D009>L`=:DP09@Q16<DicCW=BU4YBDYAF]E[F00AN
m`9JeP04G_MJeUkgF]H4G_L2F]H5G_L01F<HG_MNmekgF]H015kg00=JeUkgG_L00Ukg00=JeUkgG_L0
0Ukg00AJeUkgG_MJeP9Nm`03F]INme[F009Nm`9JeP03E[EJeU[F009JeP04G_MJeUkgF]H2G_L2F]H0
15:DF]IF]EJe0e[F00=S65kgG_L00e[F00AF]E[FE[EF]@9JeP03E[ENme[F00=JeP03G_MJeUkg00UJ
eP03E[EJeU[F00ANm`9JeP03G_MJeUkg00=JeP03E[ENme[F00AJeP03G_MJeU[F00=JeP=F]@=JeP03
E[ENme[F00=JeP03G_MJeUkg00AJeP03E[EJeU:D00AF]@=BU0=F]@05CW=BU4icDYA:DP02AS400d8@
AS524003@Q02?Nl3>Lh013g_BU96<DHa0SW>0Sg_00@icT8@?Nlmk`8icP05?NlicSg_?Nm24004AS44
@Q06AS43@Q03?Nl01cW>?NlicT8@?Nm244Ha00924006AS52448@?NlicSg_13W>00<mkcW>@Q001T8@
00<icSg_?Nl00cg_0d8@0dYB00=>LdYBCW<00TYB14ic0TYB0dic0TYB0dHa00=244Ha@Q000T8@0THa
00=:DTHaBU800dYB00=6<DYBBU801DYB00M6<DYBAS56<DYB@Q16<@05@Q0014Ha?Nm243g_0T8@00<i
cT8@?Nl00Sg_00A243g_>LhaS0<icP04?NlicSg_>Lh3@Q0013g_@Q12448@0Sg_00=243g_@Q0013g_
00<icT8@?Nl0148@0Sg_13W>0S6<0Re[00HaS2e[;F/U:BU:9BT3:DX00bDY:DXU:@03:DX3;F/00c6<
=Jde[@02=Jd00cW>=JdicP02>Lh01Cg_>LhmkcW>?Nl00T8@00Hmkd8@?Nm243g_>Lh?Ool000eoo`03
@Q0icSg_00<icP8e[@04>Lhe[CW>=Jd25:D01AS65:DDYAS648@00aS60QcW00<HaQcW6<H00acW00`Q
21cW8@PQ21cW8@PU:B489BTQ22U:9BT38@P012DY8@PQ22DY0b4800<Lib488@P00b4800TU:B488@PL
ib487>LQ21cW8@P00acW00<HaQcW6<H00QS60acW00LHaQcW6<HHaQcW6<HLi`056<H00acW5:DHaP03
6<H00aBU6<HHaP036<H011BU6<HDYAcW0aS600<DYAS65:D00QBU00@HaQBU6<HDY@DHaP037>LDYAS6
008HaP035:DHaQBU00@HaP045:DHaQS65:D46<H00a246<HDY@035:D00aS65:DDY@035:D01aS648@@
Q1245:DHaQBU008Li`<U:@8YBP089BT]Jc6<=Je244HaCW=:DPABU09JeP05G_MJeV<HHaQW>@07JeX0
0fLiKg]_N`02Kg/01F]JLia_Ng>LKg/00f]J0VLi00ES66LiIcUNmfLi00=S60=Nm`05E[EJeU:DDYAF
]@02DY@2BU801dHa@Q16<DHa@Q16<D8@0096<@03@Q1:DTYB00=:DP9>L`03AS5:DTHa00=:DP9>L`04
DYA>LdYBCW<2AS42CW<3DY@01UJeDYABU5:DCW=BU0=:DP07@Q16<DYBCW=F]E:DE[D00U:D0e[F00ES
65kgG_MNme[F00=Nm`03HaQNmekg009JePYNm`05HaQNmekgG_MJeP04G_L00e[FG_MNm`02G_L00eJe
G_MNm`03F]H00eJeG_MJeP02G_L00e[FG_MJeP02G_L00e:DF]INm`02G_L5F]H5E[D015[FE[EJeU[F
0Ukg0U[F00=F]E[FE[D00UJe00=JeUJeG_L01E[F00=F]EkgF]H015[F00=Nme[FG_L00U[F0ekg15[F
00=F]EkgF]H00e[F00=Nme[FG_L00e[F00ENme[FG_MJeUkg009JeP03G_MJeUkg00AJeP03E[EJeUJe
00EJeP03G_MJeU[F009JeP03E[EJeU:D00AF]@04DYAF]E:DE[D2DY@014icDYA>LdYB0dHa00=244Ha
AS400d8@0Sg_0SW>00<mkd8@AS400Sg_00<e[CW>>Lh00SW>0Sg_0T8@0SW>00DaS3W>?Nm6<DYB00=2
4006?Nm244Ha@Q1:DT8@0THa0TYB0T8@00Q6<Cg_?NlicSg_@Q0mkdHa1D8@00A6<Cg_@Q12408mk`06
>Lhmkcg_?Nm243g_1D8@00<mkcW>>Lh00cW>0Sg_0THa148@00M6<D8@AS5:DTicDYA:DP02CW<5BU80
0dHaBU96<@02AS40148@BU96<DHa0TYB00=6<DYBAS4014YB00=6<DYBAS4014Ha00=:DTHaBU8014Ha
00=:DTHaAS400THa00A244Ha?Nm2408mk`03@Q0icT8@00<mk`<icP04=JdicSW>?Nl3@Q000cg_@Q12
4003@Q001cg_@Q0mkcg_@Q0mkd8@00<mk`05@Q0mkd8@@Q16<@02@Q000dHa?Nm24003?Nl00cW><H`a
S005;F/2:DX01BDY8@PYBRU:9BT00RU:00D]JbU::DX]JbU:008]J`06<H`e[CF]<H`icSF]0cW>00Dm
kcW>?NlicSg_00924004?Nm243W>@Q02?Nl?Ool000eoo`06@Q0mkcg_>Lhe[CW>0SF]00@icSF]=Jde
[@8DY@056<HDYAS66<H@Q0027>L00aS67>LLi`027>L01QS68@PLiacW8@PLi`8U:@058@PU:BDY8@PY
BP029BT01B489BTU:B489BT01R4800<Lib488@P00R4800@Lib488@PQ20<Li`038@PLiacW00<Li`04
6<HLiaS66<H47>L01aS67>LHaQS67>LHaQcW00DHaP037>LHaQcW008HaP037>LHaQcW00@HaP035:DH
aQBU00@HaP035:DHaQBU00@DY@046<HDYAS66<H27>L00aS67>LHaP036<H00aBU6<HDY@066<H02ABU
6<HHaQS65:DHaQBU6<HDY@026<H00aBU6<HDY@055:D011245:D@Q1240QS60R480bU:00<U:BU::DX0
0S6<00<icTHaAS400TYB00A>Le:DDYABU09Nm`=S609W>@04JeYW>FmkKg/2JeX3Kg/01f]JKg]_Nfmk
Lia[FW>L00=_N`03Lia[FVmk00=[FP03IcUS65kg009S6003G_MS66<H009JeP=F]@9BU003CW=:DTYB
00=6<@08@Q16<D8@@Q16<D8@AS5240=:DP9BU003CW=BU4ic009>L`05BU9BU4icDYA>L`04BU800dic
BU9:DP02DY@01UJeDYAF]DicBU9>L`=:DP=6<@05BU9JeU[FG_MJeP04E[D4G_L015[FG_MNmf<H0Ukg
00=S65[FF]H015kg00=JeV<HG_L00ekg00=S65kgG_L015kg00QJeUkgG_MS65kgF]INme[F0Ukg00MJ
eUkgG_MNmf<HF]INm`02F]H015kgF]IJeU[F0UJe0U[F00ANme[FG_MNm`9JeP03E[EJeU[F00=JeP09
E[ENme[FG_MJeUJeF]IBU5[F00EF]@03F]IF]E[F00=JeP04E[EJeUJeE[D2F]H015JeG_MJeU[F0UJe
0U[F00=Nme[FF]H00U[F00AF]E[FE[ENm`9JeP04G_MJeUkgE[D2F]H00ekgF]INm`04F]H00ekgF]IN
m`04F]H3E[D3F]H015kgF]IJeU[F0ekg00AF]E[FE[EJeP9F]@9BU09F]@=BU003CW=BU4YB009:DP04
AS52448@BU82AS42?Nl023W>@Q0mkd8@?Nm243g_=Jd2>Lh013g_@Q1243g_0dHa00DmkcF]=Jde[D8@
00=6<@8mk`03AS5244Ha00924003AS5244YB00=:DP96<@03@Q0icSg_008mk`03AS5244Ha00E24004
AS5244HaAS42@Q001SW>@Q0mkcg_@Q0mk`9240<mk`03>LhmkcW>00<icP8mk`924003?Nm2448@00=2
40=:DP04CW=:DTYBBU84AS44BU8014HaBU9244Ha0T8@0dHa00=:DTHaCW<00TYB00=>LdYBBU800dYB
00A6<D8@AS56<@A:DP06AS5:DTHaAS5:DTHa1D8@00Dmkd8@?Nm6<Cg_00924004?NlicSg_>Lh3?Nl0
0d8@?Nm6<@03@Q0014Ha@Q16<Cg_0d8@00A6<D8@@Q0mk`924005AS5244Ha@Q16<@02@Q000dHa@Q16
<@03?Nl01SW><H`aS2U:;F/YBP8]J`8U:@088@PU:BDY9BTQ22U:9BT]J`8U:@8YBP03<H`]Jc6<008e
[@03<H`e[CF]00<icP04?NlicSg_>Lh3?Nl00cW>@Q0mk`03?Nl?Ool000eoo`03@Q0mkcg_00<icP8e
[@04>Lhe[CW>=Jd25:D01AS65:DHaQS65:D00QcW0QS600@LiaS67>LLi`@Q20047>LU:BDY8@P29BT0
12489BTU:BDY0R4800<U:B489BT00b4800@U:AcW8@PLi`<Q20039BTQ224800@Li`036<HQ21S600@L
i`036<HLiacW00DLi`086<HLiaS66<HLiaS67>LDY@@HaP037>LHaQcW00<HaP035:DHaQBU00DHaP07
5:DHaQBU5:DHaQBU6<H01ABU1QS600<DYAcW6<H00aS600@DYAS65:DHaP8DY@046<HDYAS65:D36<H0
11BU6<HDYAS60QBU00@HaQ246<H@Q0@DY@056<H@Q1BU48@DY@026<H28@P4:DX01Be[:DXaS3F]?Nl0
0THa00ABU4icDYABU09F]@03F]INmf<H009S6004IcUS66LiIcT2Kg/2JeX3Kg/2JeX016mkJeY_Nf]J
0Vmk0V]J00A_Nf]JKg][FP9W>@9S6004G_MS66<HG_L2HaP2G_L2F]H01UJeDYAF]DicDYA>L`=:DP96
<@924004AS5244Ha@Q03BU83CW<2DY@01UJeDYABU5:DCW=BU0=>L`96<@9:DP04CW=BU5JeE[D2DY@2
CW<00e:DCW=>L`02CW<01dYBAS5244icDYAJeUkg009JeP9F]@9JeP9Nm`03F]INme[F00=Nm`05HaQJ
eU[FG_MJeP03G_L00f<HG_MNm`02G_L01F<HG_MNmekgF]H00Ukg00=JeUkgF]H00Ukg00=JeUkgF]H0
0Ukg00EJeUkgG_MJeUkg009JeP=Nm`03F]INmekg009JeP=Nm`EJeP03E[EJeUJe00AF]@04G_MJeUkg
G_L2F]H015:DF]IF]EJe0U[F00UF]E[FE[ENme[FE[EJeUJeG_L00U:D00AF]E[FF]INm`9JeP9F]@9J
eP03G_MF]EJe00EF]@EJeP03G_MJeUkg009Nm`03F]INme[F00AJeP03E[EJeU[F00=JeP9F]@08DYAJ
eUJeE[EJeUJeF]IF]@=JeP05E[ENme[FF]IF]@03DY@00eJeDYA>L`03CW<01E:DCW=>LdYB@Q000THa
00=:DTHa@Q000d8@14Ha00<mkcW><H`00SW>00Tmkd8@@Q1244YBAS5243g_>Lh00T8@00A:DTHaAS52
408mk`A24004?Nm6<D8@BU82AS401D8@?Nlmkd8@?Nl00d8@00=6<D8@AS401D8@00A:DTHaAS56<@8m
k`03>Lhmkcg_00Dmk`@icP05?NlicSW>>Lhmk`02@Q02AS42@Q001DHa@Q16<D8@CW<00TYB00A>LdYB
CW=>L`A:DP04CW=6<DicBU82AS400d8@AS524002@Q02AS4024YBAS5:DTicBU9>LdYBDY@2CW<2BU80
0dHaBU96<@04BU800dHaBU96<@03AS49@Q001Sg_@Q12448@?Nm240@mk`04@Q0mkd8@?Nl4@Q000dHa
@Q16<@02@Q0014Ha@Q16<D8@0dHa00=244Ha@Q000T8@0THa00=244Ha?Nl00Sg_00<icSF]=Jd00Re[
0RU:00<]JbDY9BT01B4800LYBRDY:DXU:BU:;F/YBP06<H`2=Jd3>Lh013g_>LhmkcW>13g_148@00<m
kgooOol03Goo000=Ool00d8@?Nlmk`03>Lh2=Jd013W>=JdicSF]0QBU00DHaQBU6<HHaQBU008Li`06
6<HLiacW6<HQ21cW124800<LibDY9BT00bDY00@Q22DY8@PU:@8Q20039BTQ22DY00@Q20037>LQ21cW
00@Q20037>LQ21cW00HLi`068@PLiacW7>LHaQcW0QS60QcW00DHaQcW6<HLiaS6008Li`036<HLiaS6
00HHaP047>LHaQS67>L26<H01aBU6<HHaQS65:DHaQBU00@HaP035:DHaQBU00@DY@036<HDYAcW00@H
aP037>LHaQS6008HaP035:DHaQ2400@HaP035:DHaQS600<HaP045:DHaQBU6<H25:D01AS65:DHaQ24
6<H011BU00T@Q1BU48@DYAS67>LYBRDY:DX00be[00TaS2U:=Jde[Cg_BU9>LeJeDY@015Je0Ukg0f<H
00AW>F<HJeY[FPE_N`05JeY_NfmkKg]cW002Kg/00f]JKg]_N`02JeX016mkJeY_Nf]J0VLi00=NmfLi
HaP00V<H0ekg00=JeUkgF]H015[F00=F]E[FE[D00dic0TYB0dHa00=244YBAS400dHa0TYB00E6<Dic
CW=BU5[F009F]@9BU003CW=:DTYB0096<@9:DP03CW=BU4ic00=BU09>L`=BU005E[EBU4icCW=:DP02
CW<3F]H01EkgF]IJeU[FE[D015kg0U[F0Ukg00=S65kgG_L00Ukg00EJeUkgF]INme[F00=Nm`05HaQN
mekgG_MJeP02G_L025[FG_MJeU[FG_MJeUkgE[D2G_L01U[FG_MJeU[FG_MJeP9Nm`03F]INme[F009N
m`=JeP03E[ENme[F00=JeP03G_MJeU[F00=F]@AJeP04G_MJeUJeF]H4E[D2F]H00eJeF]IF]@02E[D2
F]H00eJeG_MF]@02E[D01E[FG_MS65[FG_L00UJe00ANme[FG_MF]@9JeP04E[EBU5[FE[D4F]H00eJe
F]IJeP02F]H015kgF]INmeJe0Ukg00AJeUkgF]IJePAF]@04DYAF]EJeF]H2E[D00e[FE[EJeP02E[D2
F]H01eJeF]IF]E[FE[EBU5Je009BU006CW=BU5:DDYA>Le:D0TYB0THa0dYB00=6<D8@AS400THa00Y:
DTHaBU96<Cg_@Q0icSg_>Lhmk`A6<@8mk`9240A6<@9240Dmk`924003AS5244Ha00=2408icP9240=6
<@03@Q0mkd8@009240A6<@=24005?Nm243W>?NlicP02?Nl00cW>@Q124004?Nl00d8@>Li24002@Q00
1DHa@Q16<DHa@Q000THa00=244HaAS400TYB0Tic00=:DTicCW<00dHa00E:DTHaAS5:DTHa00=24003
AS52448@00=6<@E:DP03CW=:DTic009:DP96<@9:DP03AS5:DTYB009:DP04AS5:DT8@@Q02AS400cg_
@Q0mk`04@Q000cg_@Q0mk`05?Nl01SW>?Nlmkcg_@Q0mk`I24003AS52448@00924003AS4mkd8@00I2
4003?Nm6<DHa0096<@9240@mk`04=JdicRe[<H`2;F/00bU:9BTU:@028@P59BT00bU:;F/YBP02;F/0
0c6<;F/aS003<H`00cW>=JdicP04>Lh00cg_>LhicP03?Nl00d8@?Nm24002@Q0?Ool000eoo`03@Q0i
cT8@00HicP03=JdicSW>008@Q08HaP035:DLiaBU00<HaP8Li`036<HLiacW00@Q20047>LU:BDY8@P4
9BT01b489BTQ22489BTQ22DY008Q208U:@8Q20037>LQ2248008Q20037>LQ21cW00@Li`038@PLib48
008Li`038@PHaQcW008HaP8Li`056<HLiaS67>LHaP027>L00aS67>LHaP056<H01ABU6<HHaQS67>L0
0QS600LDYAS66<HHaQBU6<HDY@046<H00aBU6<HDY@026<H25:D00aS65:DHaP026<H011cW6<HHaQBU
0aS600DDYAS65:DHaQBU008HaP035:DHaQBU00<HaP045:DHaQ246<H55:D03A246<HDYABU48@HaQ24
5:D@Q1BU6<HLibDY008YBP8]J`0;:DX]JbU:=JdicT8@BU9>LeJeDYAJeP03E[D015kgF]IS65kg0VLi
00=S66]JJeX00V]J0fmk00E[FVmkKg][FVmk00=[FP9_N`=[FP03HaQW>F<H00=S6005IcUS66<HHaQN
m`02HaP015[FG_MJeUkg1U[F0e:D0TYB14Ha00=:DTHaBU800THa0TYB00A6<DYBBU9>L`9F]@06F]IB
U5:DCW=:DTic0TYB00M>LdHaCW=BU4icDYA:DP02CW<015:DCW=>Ldic0UJe0U:D00=:DTicCW<00U[F
00=Nmf<HG_L00Ukg0U[F0Ukg00IS65[FF]IJeUkgHaP2G_L00f<HG_MNm`03G_L4F]H4G_L2F]H00ekg
F]INm`02F]H3G_L00e[FG_MNm`04F]H00ekgF]INm`02F]H4G_L3F]H00eJeF]IJeP03F]H00ekgE[EJ
eP03E[D01U[FE[EJeUJeG_MJeP=F]@03F]IF]EJe00=JeP03G_MF]EJe00AF]@AJeP=Nm`05E[EJeU[F
F]INm`02F]H3E[D00e[FE[EJeP03F]H00eJeF]IF]@07F]H01eJeF]IJeU[FG_MF]E[F00AF]@03DYAJ
eUJe00AJeP03E[EJeUJe00AJeP04G_MJeU[FE[D2DY@3CW<00e:DE[EF]@02DY@024YBAS56<DHaCW=:
DTicAS43@Q001dHaCW=:DTHa@Q0mkd8@00<icP03@Q1:DTYB00=24004AS5:DTHaAS42@Q05?Nl00d8@
?Nm24002?Nl00d8@?Nlmk`02>Lh3?Nl014YBAS56<DHa0T8@00DmkdHa@Q1244Ha00924003AS5244Ha
00=2408mk`04>Lhmkcg_>Lh2@Q02>Lh2?Nl00d8@?Nm6<@03AS40148@AS56<D8@0THa00=244Ha@Q00
0dHa00A:DTHaBU9:DP96<@=:DP04@Q16<D8@@Q02AS4014YBAS56<DHa0TYB00A>LdYBBU96<@M:DP04
CW=:DTicAS46BU83@Q02?Nl0148@?Nm243g_0T8@00<mkd8@@Q000T8@00@mkcW>?NlicP<mk`04@Q0i
cSg_?Nl3@Q000cg_@Q0mk`04@Q000cg_AS524003@Q000cg_@Q0mk`04AS400d8@AS524003@Q02>Lh2
<H`3;F/29BT28@P39BT012U:9BT]JbU:0be[00<aS2e[<H`00S6<0cF]0cW>00<mkcW>?Nl00SW>0Sg_
00<icT8@?Nl00d8@3goo000=Ool00d8@?Nm24006>Lh00cF]?NlicP025:D46<H011247>LLiaS60acW
00<Q21cW8@P00QcW00DU:B489BTU:B48008YBP039BTYBR4800@U:@038@PU:B4800DQ20037>LU:B48
008Q20047>LQ21cW7>L28@P011cW8@PQ22480acW00<HaQcW7>L00acW00@HaQcW6<HLi`@HaP037>LH
aQS600<HaP037>LDYAS600@HaP087>LHaQBU5:DHaQBU6<HDY@@HaP035:DHaQBU00<HaP035:DHaQBU
00<HaP037>LHaQS600@HaP045:DHaQBU7>L36<H00aBU7>LDY@036<H00aBU6<HDY@046<H00aBU6<HD
Y@055:D021245:DDYA246<HLibDY:DX3;F/02BU:<H`]JcF]>Li6<DicDYANm`03F]H2E[D2F]H3G_L2
HaP00fLiHaQ[FP03Kg/017>LIcU_Nf]J0Vmk00=[FVmkJeX00V]J0VLi00A[FV<HIcUS60AW>@04G_MS
65kgG_L2HaP4G_L00f<HG_MNm`02G_L01U[FE[EBU5:DBU9>L`E:DP04AS5:DTYBAS43CW<01UJeDYAF
]EJeDYAJeP9F]@03DYA>Ldic009:DP03CW=:DTYB009>L`05DYA:DTicCW=:DP03CW<01e:DE[EJeU[F
DYAF]E:D009JePANm`03HaQNme[F009Nm`06HaQNmekgG_MJeUkg0U[F00ANme[FG_MNm`IJeP04G_MJ
eUkgG_L4F]H4G_L00e[FG_MJeP02G_L2F]H00ekgF]INm`02G_L2F]H015kgF]INmekg15[F00=Nme[F
G_L00U[F00=Nme[FG_L00UJe0U[F00=F]E[FF]H015[F00ABU5[FE[EF]@9JeP03E[EJeUJe00AJePAF
]@04F]INme[FG_L2E[D01E[FG_MNme[FG_L015[F0eJe0U[F00=F]E[FE[D01e[F00=F]E[FF]H00Ukg
00=F]E[FDY@015:D00=JeUJeF]H00e[F0eJe00EJeUkgG_MJeUkg009JeP06DYA>Le:DCW=F]Dic0e:D
00M:DTicAS5:DTHaBU9>L`02BU85AS4014YBAS56<D8@0Sg_00@icT8@?Nm6<@9:DP05AS5:DTYBCW=:
DP02@Q03>Lh00cg_@Q124002@Q000cW>?NlicP02>Lh0136<>LhicSg_0d8@00=:DTHaAS400d8@00@i
cSg_>Lhmk`=6<@08BU96<DHaAS4mkd8@>Li240<mk`09>Lhmkcg_>Lhmkd8@?Nm243g_00924096<@03
@Q16<DHa00A24003AS5244Ha0096<@E:DP05CW=:DTHaBU924005AS402DYBAS56<DHaBU96<DYBAS5:
DP02AS43BU83AS42BU800dicBU9>L`03BU800dHaBU924004@Q000dHa>Li24003@Q000cg_@Q0mk`03
?Nl00cW>?NlicP04?Nl00cW>?Nlmk`02?Nl2@Q002DHa@Q12448@?Nm243g_@Q0mk`03@Q000cg_AS52
4004AS400d8@AS524003@Q02?Nl00c6<=JdaS002<H`012U:9BTQ22480RDY00<Q22U::DX012e[00@Y
BS6<;F/]J`<aS009=JdaS3F]=JdicSg_>LhmkcW>00<mk`03>Li243g_00924003?Nmoogoo00eoo`00
3Goo00=6<D8@@Q000cW>0SF]00@icSF]>LhicP8DY@<HaP057>LDYAcW7>LHaP037>L00b487>LQ2002
8@P79BT00b489BTQ20049BT00b489BTQ20048@P022DY7>LQ22487>LQ21cW8@P27>L48@P57>L00aS6
7>LHaP026<H011cW6<HLiaS60acW0QS600@LiaS67>LLi`<HaP045:DHaQBU6<H27>L00b486<HHaP02
6<H00aBU6<H@Q0046<H00aBU6<H@Q0025:D01AS648@HaQBU7>L011S600@LiaBU5:DDY@<HaP035:DH
aQS600@HaP085:DHaQS66<HDYAS65:DHaP8DY@036<HDYAS600HDY@0648@DYABU5:DHaQcW0RU:00@a
S2e[;F/]J`8aS003>LhmkdYB009BU004F]IF]E[FF]H2E[D015[FE[ENme[F0Ukg00AJeV<HHaQW>@=[
FP03Kg][FVmk00=[FP04IcU[FVLiJeX4IcT00ekgIcUS6004HaP015kgHaQNmekg0V<H00=Nmf<HHaP0
0V<H00ENmf<HG_MNme[F00=F]@03CW=BU4ic00=:DP03CW=:DTic009:DP=>L`9F]@9JeP03DYAF]E:D
009F]@9BU09:DP03DYA:DTYB009:DP06DYA>LdicCW=:DTic0TYB0U:D00EF]E[FE[EJeUJe009JePAN
m`07HaQNmekgG_MJeUkgF]H00Ukg00IJeUkgG_MNmf<HF]H4G_L2F]H015kgHaQNme[F1Ukg00=S65[F
G_L00U[F0Ukg0V<H0ekg00AJeUkgF]INm`9JeP04G_MJeUkgG_L4F]H00ekgF]INm`03G_L6F]H00eJe
F]IF]@04F]H00e:DF]IF]@02E[D015[FE[EJeU:D0eJe0U[F00ENmeJeE[EJeUkg009JeP9F]@9JeP04
G_MJeU[FE[D3F]H015JeF]IF]E[F0UJe00AJeUJeF]IF]@AJeP04G_MJeUkgF]H2G_L2E[D3DY@2E[D0
2E[FE[EJeU[FE[EJeUJeF]IF]@03F]H00eJeF]IF]@05DY@00eJeDYABU002DY@3BU801dicDYA>Ldic
AS5:DTHa00=:DP96<@06@Q16<DHaAS5243W>0T8@00A6<DYBBU96<@=:DP04AS4icSg_>Lh2?Nl2@Q03
?Nl00cW>?NlicP02=Jd0136<>Lhmkd8@0dHa00A:DTHaAS52408icP05=Jdmkd8@BU9>L`03AS43@Q02
?Nl01SW>@Q0mkcg_@Q0mk`924007?Nm243g_?Nm6<D8@AS400d8@00@mkd8@@Q0mk`=24003AS5244Ha
0096<@9:DP9>L`07AS5:DTHa@Q16<D8@BU800THa00=:DTHaBU8014Ha00A244Ha@Q1:DP96<@03BU96
<DYB0096<@A:DPE6<@04@Q16<D8@@Q02AS42@Q000cg_@Q124002@Q000cg_@Q0icP03?Nl013W>@Q0i
cSg_13W>00<mkcW>?Nl00cg_00E243W>?NlmkcW>00<mk`03>Lhmkcg_008mk`03@Q0mkd8@00=24003
?Nm6<D8@00E2408e[@<aS08U:@037>LQ22DY008U:@03;F/YBRe[00<]J`03:DX]Jbe[00@aS003=Jda
S3F]008icP04?NlicSg_>Lh3?Nl01SW>@Q0mkd8@?Nm240moo`003Goo00=6<D8@@Q000cW>0SF]00@i
cSF]>LhicP8DY@<HaP057>LDYAcW7>LHaP037>L00b487>LQ20028@P79BT00b489BTQ20049BT00b48
9BTQ20048@P022DY7>LQ22487>LQ21cW8@P27>L48@P57>L00aS67>LHaP026<H011cW6<HLiaS60acW
0QS600@LiaS67>LLi`<HaP045:DHaQBU6<H27>L00b486<HHaP026<H00aBU6<H@Q0046<H00aBU6<H@
Q0025:D01AS648@HaQBU7>L011S600@LiaBU5:DDY@<HaP035:DHaQS600@HaP085:DHaQS66<HDYAS6
5:DHaP8DY@036<HDYAS600HDY@0648@DYABU5:DHaQcW0RU:00@aS2e[;F/]J`8aS003>LhmkdYB009B
U004F]IF]E[FF]H2E[D015[FE[ENme[F0Ukg00AJeV<HHaQW>@=[FP03Kg][FVmk00=[FP04IcU[FVLi
JeX4IcT00ekgIcUS6004HaP015kgHaQNmekg0V<H00=Nmf<HHaP00V<H00ENmf<HG_MNme[F00=F]@03
CW=BU4ic00=:DP03CW=:DTic009:DP=>L`9F]@9JeP03DYAF]E:D009F]@9BU09:DP03DYA:DTYB009:
DP06DYA>LdicCW=:DTic0TYB0U:D00EF]E[FE[EJeUJe009JePANm`07HaQNmekgG_MJeUkgF]H00Ukg
00IJeUkgG_MNmf<HF]H4G_L2F]H015kgHaQNme[F1Ukg00=S65[FG_L00U[F0Ukg0V<H0ekg00AJeUkg
F]INm`9JeP04G_MJeUkgG_L4F]H00ekgF]INm`03G_L6F]H00eJeF]IF]@04F]H00e:DF]IF]@02E[D0
15[FE[EJeU:D0eJe0U[F00ENmeJeE[EJeUkg009JeP9F]@9JeP04G_MJeU[FE[D3F]H015JeF]IF]E[F
0UJe00AJeUJeF]IF]@AJeP04G_MJeUkgF]H2G_L2E[D3DY@2E[D02E[FE[EJeU[FE[EJeUJeF]IF]@03
F]H00eJeF]IF]@05DY@00eJeDYABU002DY@3BU801dicDYA>LdicAS5:DTHa00=:DP96<@06@Q16<DHa
AS5243W>0T8@00A6<DYBBU96<@=:DP04AS4icSg_>Lh2?Nl2@Q03?Nl00cW>?NlicP02=Jd0136<>Lhm
kd8@0dHa00A:DTHaAS52408icP05=Jdmkd8@BU9>L`03AS43@Q02?Nl01SW>@Q0mkcg_@Q0mk`924007
?Nm243g_?Nm6<D8@AS400d8@00@mkd8@@Q0mk`=24003AS5244Ha0096<@9:DP9>L`07AS5:DTHa@Q16
<D8@BU800THa00=:DTHaBU8014Ha00A244Ha@Q1:DP96<@03BU96<DYB0096<@A:DPE6<@04@Q16<D8@
@Q02AS42@Q000cg_@Q124002@Q000cg_@Q0icP03?Nl013W>@Q0icSg_13W>00<mkcW>?Nl00cg_00E2
43W>?NlmkcW>00<mk`03>Lhmkcg_008mk`03@Q0mkd8@00=24003?Nm6<D8@00E2408e[@<aS08U:@03
7>LQ22DY008U:@03;F/YBRe[00<]J`03:DX]Jbe[00@aS003=JdaS3F]008icP04?NlicSg_>Lh3?Nl0
1SW>@Q0mkd8@?Nm240moo`003Goo00=243g_@Q000Sg_00<icSF]=Jd013W>0Q240aS600<LiaS67>L0
0QcW00DQ21cW7>LQ21cW00<Q20059BTQ22DY9BTQ20029BT00b489BTQ20049BT012489BTLiacW0b48
00<U:B488@P00b4800<Lib487>L00QcW00DQ21cW7>LHaR4800@Li`038@PHaQS6008Li`056<HLiaS6
7>LHaP027>L00aBU6<HHaP057>L021BU6<HHaQS67>LHaR486<H27>L36<H00aBU6<HHaP026<H00aBU
6<HDY@045:D00aS65:DLi`026<H011cW6<HLiaBU11S600@LiaBU6<HDY@8HaP035:DHaQBU00<HaP04
5:DHaQ246<H45:D00aS648@HaP035:D011S648@DYABU0aS60RU:12e[0S6<00<mkd8@AS400U:D0UJe
0Ukg0U[F00ANme[FG_MJeP9Nm`04F]INmekgHaP3IcT00fmkJeY[FP05IcT00f<HIcUW>@03HaP00ekg
HaQNm`0:HaP01EkgHaQS66<HIcT00V<H00=JeUkgF]H00e[F0U:D0Tic00ABU4YBCW=:DP9>L`05BU9B
U5:DDYAJeP02E[D015[FE[EF]E:D15Je0U:D00EF]E:DCW=>LdYB009>L`04DYA>LdicDY@2CW<00e:D
BU9BU003F]H015JeF]IJeU[F0ekg0V<H2Ekg0U[F1Ukg00IJeUkgG_MJeUkgF]H2G_L2F]H00ekgF]IN
m`03G_L00e[FG_MNm`02G_L2F]H02EkgF]INme[FG_MJeUJeG_MJeP02G_L3F]H015JeG_MJeUkg0U[F
00=Nme[FG_L01E[F00=Nme[FG_L015[F00=Nme[FF]H00U[F00AF]E[FE[EJeP9F]@03F]IBU5[F009J
eP9Nm`=JePANm`QJeP03E[EJeU[F009JeP03E[EJeUJe00EJeP03E[ENme[F009JeP9F]@03DYAF]EJe
009JeP03G_MJeU[F00=JeP03E[EJeU[F00=JeP04E[EJeU:DE[D2DY@00e[FDYAF]@02DY@2CW<00dYB
CW=>L`03DY@00dicAS56<@02AS42BU801D8@AS5244YBAS400T8@00<mkdHaAS400dYB00Q6<DYBAS52
43g_=JdicSF]0THa00=:DT8@?Nl00cg_00=243F]<H`00SW>00A244HaBU9:DP924004BU92448@>Lh2
=Jd00cW>AS56<@02AS42@Q0034Ha@Q1243g_>LhmkcW>?NlicSg_@Q0mk`924006?Nm244Ha@Q16<D8@
0THa0T8@13W>0cg_00=6<D8@AS4014Ha0TYB0THa00E:DTHaBU96<DYB00A6<@06BU96<DHaAS5243g_
0T8@1DHa1DYB00=6<DYBAS400dHa00=:DTHaBU800T8@00I6<D8@@Q16<D8@AS42@Q000dHa?Nm24004
?Nl013W>@Q0icSW>0SF]00@mkcW>?NlicP<mk`03>LhmkcW>00DicP03?NlicSW>00<icP03@Q0icT8@
008mk`04@Q0mkd8@@Q03AS4013g_@Q0mkcW>0SF]00DaS2DY9BTLib4800<YBP03<H`]Jc6<008]J`04
<H`YBRe[;F/3<H`012e[=JdaS3F]0SW>00<mkcW>?Nl00SW>0Sg_00<icT8@?Nl00d8@3goo000=Ool0
0d8@?Nm24002?Nl3>Lh01Sg_>LhmkcW>48@DY@<HaP057>LHaQcW7>LHaP027>L00aS68@PQ20028@P2
9BT00b489BTU:@039BT012489BTQ22U:0R4800<U:B489BT0124800<LibDY8@P0124800<Lib487>L0
11cW00<Q21cW8@P011cW00<Q21S66<H00aS600<LiaS67>L011S600<LiaS67>L011cW00<DYAcW6<H0
0QS600<DYAS67>L00acW0QS600<DYAS65:D00QS600<DYAS65:D011BU00<HaQBU7>L00QS600@LiaS6
6<HDY@<HaP035:DHaQBU00@HaP035:DHaQBU00<HaP045:DHaQBU6<H25:D00aS65:DHaP045:D00a24
5:D@Q0025:D01QS67>LLibDY;F/e[@DaS003?Nm244YB009BU004F]IF]E[FG_L2F]H015kgF]INmekg
0V<H00ENmf<HG_MNmf<H00=W>@03HaQW>F<H009S6003G_MS66<H00ES60ANm`03HaQNmfLi00AS609W
>@0:HaQW>F<HHaQW>F<HIcUNmf<HG_L3F]H5DY@014icDYABU5:D0Tic0e:D15[F0UJe00EBU5JeE[EF
]E[F00=F]@07DYA>LdicBU9>LdYBCW<01E:D00=F]E:DDY@00UJe00INme[FG_MNme[FG_L2F]H01f<H
G_MNmekgF]INme[F00ANm`9JePQNm`04F]IF]EkgF]H2G_L01U[FG_MNme[FG_MJePANm`03F]INmekg
009JeP03G_MJeUkg00ENm`03F]INmekg009JeP03G_MJeUkg00AJeP03G_MF]E[F009F]@=JeP08G_MF
]E[FF]IF]E[FE[ENm`AJeP04E[EJeUJeF]H3E[D00e:DF]IJeP05F]H00eJeG_MNm`02G_L2E[D01U:D
F]IJeU[FE[EJePAF]@03F]IF]Ekg00IJeP03E[EJeU[F009JeP03E[EJeUJe00=JeP04E[ENmeJeF]H4
E[D2F]H3E[D00e:DE[EBU002DY@014icDYA>Le:D1Dic00IF]E:DDYABU4icBU86AS401T8@AS56<Dic
AS4mk`9240E:DP96<@07?NlicSW>>Lhmkd8@AS400T8@0cg_00=243W>?Nl00SW>00<mkd8@BU800dHa
0T8@00=6<Cg_?Nl00Sg_00=243g_AS400d8@0Sg_0T8@0THa0T8@00HicSg_>Lhmkd8@?Nl7@Q000cg_
@Q0mk`02?Nl013W>?Nlmkcg_0T8@00Pmkd8@?Nm6<D8@AS5:DTHa14YB00A>LdYBBU9240I6<@=24096
<@04BU96<DYBAS42BU800dHaCW=:DP09BU800dicBU9:DP04AS400d8@AS524002AS42@Q000cg_@Q12
4002?Nl01cW>?NlmkcW>?NlicSF]008icP04?NlicSg_?Nl2>Lh00cg_>LhicP02=Jd013W>=JdicS6<
0SF]0SW>00<mkcW>@Q000Sg_0T8@00=6<D8@AS400THa0T8@0cW>00He[C6<9BTU:B489BT3;F/01c6<
;F/]Jbe[:DX]JbU:008]J`<aS003;F/e[CF]00DicP<mk`924003>Li243g_00924003?Nmoogoo00eo
o`003Goo00=243g_@Q000T8@00LmkcW>>LhmkcW>?NlicP025:D26<H27>L011BU7>LLiaS60acW00<Q
21cW9BT00R4800<U:B489BT00bDY00@YBR489BTQ20@U:@037>LU:B4800<Q20047>LQ21cW8@P27>L0
0bDY7>LQ20037>L00b487>LQ20037>L36<H012487>LLiaS60acW00PHaQcW7>LHaQcW6<HLiaBU0acW
00@HaQcW6<HLi`<HaP035:DHaQS6008Li`058@PLiacW5:DLi`036<H75:D011cW6<HLiaS60QcW00<D
YAcW6<H00QS60QBU0QS600LLiaS66<HHaQBU6<HDY@036<H01ABU6<HDYAS65:D00QS600<DYAS65:D0
0aBU00@@Q1BU48@DY@8HaP8Li`03:DX]JcF]00<aS08e[@06?Nm244icDYAF]E[F0UJe0e[F0Ukg0f<H
00AW>F<HHaQNm`AS6004IcUNmf<HG_L2HaP00ekgHaQNm`05HaP015kgHaQNmekg1V<H00=Nmf<HHaP0
1f<H0ekg0e[F00EBU5JeDYABU5Je00=BU003E[EBU5:D009BU003CW=BU5:D009F]@03DYAF]E:D00=B
U004E[EBU5:DF]H2DY@014icBU9:DTYB0Tic00ABU5JeDYABU09F]@9JeP03E[ENme[F00=Nm`04HaQN
mekgHaP2G_L00f<HG_MNm`02F]H2G_L01F<HF]IJeUkgF]H015kg15[F00ENme[FG_MNmeJe009JeP9N
m`03F]INmekg009Nm`08F]INmekgG_MJeUkgF]IS60AJeP03G_MJeUkg009Nm`=JeP03G_MJeU[F00=J
eP04E[EJeUJeE[D3F]H00ekgF]IJeP02E[D00e[FE[EJeP03E[D02U[FE[EJeUJeF]IF]E:DE[EJeUkg
15[F00=F]E[FE[D015kg00=F]E[FE[D015[F00=NmeJeF]H00UJe00AJeUJeF]IF]@=JeP03E[EJeUJe
00AJeP03E[EJeUJe00AJeP05G_MF]E[FE[EBU002F]H00ekgF]IJeP02F]H7DY@014icDYA>Ldic0e:D
00AF]DicDYA>L`9:DPI6<@06@Q1:DTHaBU9243g_0THa00=>LdHaAS400THa00M243g_=JdicSg_@Q16
<@02@Q05?Nl01DHa?NlmkcW>?Nl00d8@00<mkd8@AS400THa00=:DTHaAS400THa00=:DTHaAS400Sg_
00=243g_?Nl00T8@00E6<D8@@Q1243W>008mk`03@Q16<D8@00924007?Nm243g_@Q16<Cg_@Q000cg_
00<icT8@@Q0013g_00A243g_AS524096<@04BU9>LdicAS43BU800dicAS5:DP02AS400dYBAS5:DP02
@Q04BU8014HaBU96<DHa0TYB00=>LdYBBU800TYB00=6<DYBAS4014Ha00=244YBAS400dHa00A244Ha
@Q16<@=24003?Nm243W>00<mk`04>Li243g_?Nl3>Lh00cF]>Lhe[@04>Lh01Sg_>LhmkcW>=JdicP<e
[@@icP8mk`E240E6<@0;@Q16<Cg_@Q0icSF]<H`YBRDY8@PYBP04<H`00bU:;F/]J`02;F/012U:<H`]
Jbe[0c6<0SF]13W>00<e[CW>>Lh00cg_00<icT8@?Nl00d8@3goo000=Ool2@Q0014Ha@Q12448@0SW>
00@mkcW>>LhicP8DY@<HaP037>LHaQcW00DLi`8Q20@U:@048@PU:BDY8@P29BT01B489BTQ22DY8@P0
0RDY00@Q22DY7>LLi`<Q20039BTLib4800<Q20036<HLiacW00<Li`036<HLiacW00@Li`036<HLiaS6
008HaP057>LHaQcW6<HLi`066<H37>L00aS67>LHaP046<H00aBU6<HDY@026<H37>L56<H00aBU6<H@
Q0036<H02ABU7>LHaQS65:DHaQcW6<HLi`036<H011BU6<HHaQBU11S600<DYAS65:D00aS600DDYAS6
5:DHaQBU008HaP0348@DYA2400DDY@0948@DYAS67>LQ21cW9BTYBSF]008icP03=JdicSF]0096<@03
CW=BU5:D00AF]@9JeP9Nm`=S60=W>@03HaQW>F<H00=Nm`03F]INmekg00=Nm`03HaQNmekg00=S6003
IcUNmf<H009S60=W>@03HaQW>F<H00=S6003G_MS66<H009S60=Nm`EJeP04DYAF]E:DDY@2E[D01E[F
E[EJeU:DCW<00UJe0U:D00E>Le:DE[EBU5Je00ABU004E[EBU5:DF]H2E[D015:DBU9:DTHa0TYB00A>
LeJeE[EF]@9JeP9Nm`03F]INme[F00ANm`9JeP06G_MJeUkgHaQNmf<H0Ukg0U[F00ANme[FF]INm`=J
eP03E[ENme[F00ANm`03F]INmekg009JeP9Nm`03HaQJeU[F009JeP03G_MJeU[F009JeP9Nm`03F]IN
me[F00=JeP05G_MJeUkgG_MJeP02G_L00e[FG_MJeP02F]H015JeF]IJeUkg0e[F00=Nme[FG_L015[F
00=Nme[FG_L00UJe15[F00=F]E[FE[D00eJe00INme[FF]INme[FE[D2F]H4G_L00eJeG_MJeP05F]H0
0eJeF]IJeP02F]H00e:DF]IF]@03F]H00eJeF]IF]@04F]H00eJeF]IJeP04F]H00ekgF]IJeP02F]H0
0ekgF]INm`04E[D00e:DE[EBU003E[D01E:DCW=F]E:DCW<015:D00=>Le:DCW<00TYB00=244Ha@Q00
148@00Y6<D8@@Q1244HaCW=:DTicBU96<@92408icP05=JdicSg_@Q16<@02@Q000cW>?Nm24002@Q00
0dHa?NlicP02>Lh01Cg_>Lhmkcg_@Q000dYB00=>LdHaAS400T8@00=6<D8@AS400d8@0Sg_1d8@00E6
<D8@@Q1243g_00924004?Nm243g_?Nl2@Q001DHa@Q12448@?Nl00T8@00Hmkd8@@Q0mkd8@?Nl2AS40
0dYBCW=:DP02CW<5BU85AS40148@AS52448@14Ha00A244HaAS56<@9:DP03CW=:DTYB00=:DP03CW=:
DTYB00=6<@04@Q16<D8@@Q02AS40148@AS5244Ha0T8@00=6<D8@AS400cg_0SW>0cg_0cW>00<e[CW>
>Lh00cg_00<icSg_>Lh013g_00<icSg_>Lh013g_00=243g_@Q000d8@00<mkdHaAS400THa00=244Ha
AS400T8@0SW>00@e[Be[;F/YBP@]J`04<H`YBRU::DX2;F/012U:;F/]Jbe[0c6<0SF]00<mkcW>>Lh0
13W>0cg_00<icT8@?Nl00d8@3goo000=Ool00d8@?Nm24003?Nl2>Lh013g_>LhicSW>0QBU0aS60QcW
0R4800HLib488@PLib487>L28@P29BT012489BTU:B4812DY00LQ22DY8@PQ22DY8@PU:@027>L01RDY
8@PLibDY8@PU:@<Li`036<HLiacW00DLi`056<HLiacW7>LQ20027>L26<H011cW6<HHaQcW0aS60QcW
00<HaQcW6<H01AS600<DYAcW6<H00QS600<DYAS65:D011S600<Q21S66<H00aS600<@Q1S65:D011BU
00<LiaS67>L011S600<LiaS66<H00QS600<DYAS65:D011S600@DYAS65:DHaP<DY@036<HDYAS6008D
Y@046<HDYABU48@35:D00a245:D@Q0026<H01QcW8@PQ22DY:DXaS0<e[@8icP03AS5:DTic009BU003
F]IBU5Je00=F]@9Nm`=W>@03JeYS66]J009W>@04JeYW>FLiHaP4F]H015kgF]INmekg16<H00QW>F<H
IcUS66LiJeYW>Fmk0fLi0f<H00=JeV<HHaP00V<H00ANmf<HG_MNm`AJeP03E[EJeUJe009JeP04E[EJ
eUJeF]H4E[D4DY@2E[D00e[FDYAF]@02DY@4E[D3DY@00dYBCW=:DP03CW<3DY@00e[FE[EJeP02G_L0
0f<HG_MNm`02G_L00f<HG_MNm`02G_L2HaP00ekgHaQNm`02G_L01E[FG_MJeU[FG_L015[F00=Nme[F
G_L00ekg00=JeUkgG_L00U[F0ekg0UJe00=JeUkgG_L01E[F00=Nme[FG_L015[F00ANme[FG_MNm`=J
eP04E[ENme[FF]H2E[D00e[FE[EJeP02E[D015[FG_MNmekg0U[F0UJe00=JeUJeF]H00eJe00EJeUJe
F]IF]E[F00AF]@=Nm`9JeP03E[EJeU[F009Nm`9JeP03E[ENme[F00=JeP03E[EJeUJe00AJeP03E[EJ
eUJe009F]@0;F]IBU5[FE[ENme[FE[EJeUJeF]IF]@02F]H3G_L01EJeF]IJeU[FG_L00U[F00aF]E:D
E[EF]E:DE[E>LeJeDYA>Le:DCW<5DY@01DicDYABU5:DBU800THa00=244YBAS400dHa00=244Ha@Q00
0THa00E:DU:DCW=:DTHa00=2408icP03=Jdmkd8@00924005>Lhmkcg_@Q1:DP03@Q04>Lh013g_>Li6
<DHa0TYB0d8@0Sg_00=244HaBU800THa0T8@00A6<D8@@Q16<@A24003AS52448@00<mk`05>Li2448@
?Nm24002?Nl00dHa@Q16<@07@Q02AS43@Q001DHaBU9:DTicBU800Tic0dYB0THa00<mkd8@@Q000d8@
00I6<D8@@Q1244Ha@Q02AS401TYBAS5:DTYBAS5:DP96<@M:DP04AS5:DTHaBU83AS400dYBAS5:DP02
AS43@Q000cg_@Q0mk`03?Nl2>Lh01SF]>LhicSF]>Lhe[@8mk`=24003?Nm243W>00Dmk`04@Q0mkcg_
?Nl2@Q000dHa@Q16<@03AS400d8@AS56<@03AS402T8@AS52448@?NlicSF]<H`e[C6<1Be[00<YBRe[
;F/00Re[00@YBRe[:DX]J`<aS00:>Lhe[CW>>Lhe[CW>=JdmkcW>?Nl2@Q000cg_@Q0mk`02@Q000cg_
Oomoo`0=Ool000eoo`03@Q0mkd8@00<mk`8icP04?NlicSg_?Nl25:D36<H01B486<HLiacW6<H00acW
0R4812DY00@Q22DY9BTQ208U:@038@PU:B48008Q20047>LQ22489BT38@P27>L00b487>LQ20028@P0
0acW6<HQ20027>L28@P27>L00aS67>LLi`027>L00aS67>LHaP026<H01AcW6<HLiaS67>L00QS600@L
iaBU7>LDY@DHaP035:DLiaS600@HaPDDY@8Li`069BTLiaS66<HDYAS61ABU00THaQBU7>LLiaS67>LD
YAcW5:D00aS600DDYAS66<HHaQBU00@HaP085:DHaQS66<HDYAS648@HaP<DY@0348@DYA2400<DY@03
48@DYA24008HaP037>LQ2248008U:@04;F/e[CF]>Lh2?Nl00dHaBU9>L`02DY@00eJeDYAF]@03E[D0
2EkgF]IS65kgIcU[FVLiKg]W>@02JeX3IcT2G_L01U[FE[EF]EJeG_MJePAS600;IcUS66<HHaQW>Fmk
JeY_Nf]JIcUS6007G_L01F<HG_MS65[FG_L00U[F0Ukg00=F]EkgF]H00Ukg00EJeUkgF]IJeUkg00=J
eP9BU003CW=BU5:D00IBU004E[EBU5:DE[D3DY@00dicDYA:DP03CW<00e:DCW=>L`03E[D2F]H00f<H
G_MNm`03G_L2F]H9G_L4F]H00ekgF]INm`02F]H00ekgF]INm`02F]H02ekgF]INmekgF]INme[FE[EN
me[FG_L00U[F00ANme[FG_MNm`9JeP05G_MJeUkgF]INm`02F]H00ekgE[EJeP05F]H00ekgF]INm`03
F]H00eJeF]IJeP02F]H2G_L01f<HF]IJeU[FE[EJeU:D00=F]@04F]INme[FG_L2F]H2E[D2F]H00f<H
G_MNm`02F]H015JeG_MJeUkg0e[F00=F]E[FE[D00U[F0UJe00=Nme[FG_L015[F00=Nme[FF]H00U[F
00AF]E[FE[EJeP9F]@04F]IF]E[FF]H3G_L00e[FG_MJeP03F]H015kgF]IJeUJe15:D00EJeU:DE[EB
U4ic009BU003E[EBU5:D009BU009CW=BU4icBU96<D8@AS5244YB00A6<@07@Q16<D8@AS5:DTicDY@0
0TYB00Q244Ha@Q1243F]>Lhe[Cg_0T8@00@mkcW>@Q12409:DP=24004>Lhmkcg_>Lh2@Q03AS400d8@
?Nlmk`02@Q001THaBU9:DTYB@Q16<@924003AS52448@00924007BU96<DHaAS4mkd8@?Nl00T8@00@i
cT8@@Q0mk`=24003AS5244Ha00924003AS52448@00A24003>Lhmkcg_0096<@03BU9>LdYB009>L`=6
<@924004>Li243g_?Nl2@Q000dHa@Q124002AS400d8@AS524004AS40148@BU96<DHa14YB00=6<Dic
BU8014YB0THa0TYB00E6<DYB@Q16<D8@0096<@03?Nm243W>00DicP08=JdicSF]=JdicSF]?NlicP=2
4003?Nm243g_008mk`924003?Nm243g_00A24003AS5244YB00=6<@03@Q16<D8@00=6<@05@Q1:DTHa
AS4mk`02>Lh00cF]>LhaS003<H`2;F/02BDY;F/]JbU:;F/U:BU:9BT]J`03<H`4=Jd2>Lh00cF]?Nli
cP05?Nl013W>@Q1243g_3goo000=Ool00dHa?Nm24002>Lh01Cg_>LhicSg_=Jd00Sg_0QBU0QS60QcW
00<HaQcW7>L011cW00<U:B489BT00RDY00<YBR489BT012DY00<Q22DY8@P012DY00<Lib488@P00b48
00@Lib487>LQ208Li`038@PLib48008HaP038@PLiacW00LLi`038@PLiacW008Li`046<HLiaS67>L5
6<H00aBU6<HHaP086<H00aBU6<HDY@035:D02Q246<HLibDY8@PLiaS65:DHaQ240aS600<DYAS66<H0
0QS60QcW00<HaQcW5:D01AS600<DYAS65:D00QS600@DYAS65:DHaP<DY@046<HDYAS65:D26<H00a24
5:D@Q0055:D02A247>LLib489BTQ22DY8@PaS002=Jd00cW>@Q0mk`02AS4014icDYA>LeJe1E:D0U[F
0Ukg00IS66]JJeY_Nf]JKg/3JeX016LiHaQNme[F0UJe00=BU5[FF]H015kg0V<H00=W>F<HIcT01F]J
00AW>F<HG_MNm`9JeP=Nm`04F]INme[FF]H4G_L01EJeG_MJeUkgHaP00ekg0V<H0ekg00=BU5JeDY@0
0U:D00=:DU:DCW<00e:D00=F]DicCW<015:D0Tic00=:DTicBU8014ic00=BU5JeF]H00Ukg00=S65kg
G_L00Ukg00ES65kgG_MS65kg009S609Nm`05F]INmekgG_MS6002F]H01UkgF]INmekgF]INm`AJeP04
G_MJeUkgG_L3F]H015JeF]IJeUkg0U[F00ENme[FG_MNme[F009Nm`9JeP03E[EJeUkg009JeP03E[EJ
eU[F00IJeP06G_MJeU[FF]IF]E[F0UJe00AJeUkgF]INm`MJeP=F]@05G_MJeU[FE[EJeP02E[D3G_L4
F]H015JeHaQNmekg0e[F00=F]E[FF]H01E[F00EF]E[FF]IJeUkg009JeP05E[EJeU[FF]IF]@06F]H0
0e:DG_MJeP03G_L2F]H01EJeF]IJeU[FG_L00UJe1E:D00EF]E:DDYA>Le:D009F]@03F]IBU5:D009B
U00;CW=BU4icCW=:DTHaBU96<DYBAS5:DP02AS43@Q001TYBCW=BU4ic@Q16<@A24006?Nm243g_@Q0m
kcW>0Sg_0T8@0THa0T8@00=6<D8@?Nl00Sg_0T8@00A6<D8@@Q124096<@9:DP08CW=:DTHaAS5244Ha
@Q16<@=2409:DP04CW=:DTHa@Q02?Nl00cW>?Nm24004@Q02AS400d8@AS524004@Q000cg_@Q124004
>Lh2?Nl2@Q000dHaBU96<@02BU800d8@AS56<@02@Q000cW>?Nlmk`02@Q000cg_@Q124003@Q02?Nl0
1SW>@Q12448@AS5240=6<@9:DP03AS5:DTHa00E:DP03CW=:DTYB009:DP03AS5:DT8@0096<@04@Q16
<Cg_@Q04>Lh013F]?NlicSW>0SF]0SW>00@mkcW>>LhicP924008AS4mkd8@@Q0mkd8@?Nm240Dmk`92
40A6<@03@Q16<D8@0092400;AS5244Ha@Q16<D8@>LhmkcF]>LhaS003;F/01BU:<H`YBRU:;F/00RU:
00@U:BU::DX]J`<aS0De[@04>Lhe[CW>>Lh3?Nl00cW>@Q0icP03@Q0?Ool000eoo`03@Q0mkd8@00<m
k`8icP04@Q0icSW>>Lh25:D36<H00acW5:DLi`037>L28@P00bDY8@PU:@029BT00bU:9BTU:@039BT0
1BU:9BTYBR489BT00b4800<LibDY8@P01B4800<Lib487>L021cW00<HaQcW7>L00acW00<Q21S67>L0
0QS600HLiaS66<HLiaS67>L36<H00aBU6<HDY@036<H00aBU7>LHaP046<H00aBU6<HDY@026<H011BU
48@HaQBU12480QS600<DYAS66<H00QS600<LiaS66<H00QS600<LiaS66<H011S600DDYAS65:DHaQBU
008HaP035:DHaQBU00<HaP045:DHaQBU6<H25:D011S648@HaQ2411BU00DHaQ247>LLib4800@U:@06
;F/aS36<>Li244Ha0TYB00I>Le:DCW=BU4YBCW<5DY@2F]H00ekgHaQW>@02JeX01FmkJeYW>FLiJeX0
0V<H00AJeUJeE[EBU09JePANm`9S60EW>@04JeYW>F]JIcT3HaP4F]H00ekgF]INm`06G_L01U[FG_MN
mekgHaQNm`9S6003IcUS65[F009Nm`03E[EJeUJe009F]@05CW=BU4icCW=F]@02F]H3DY@3CW<014YB
CW=:DTic0TYB0dic00=BU5JeF]H00U[F0Ukg16<H2ekg00YJeUkgF]IJeUkgF]INme[FE[ENm`AJeP04
G_MJeUkgG_L2F]H01EkgE[ENme[FG_L00U[F00ENme[FG_MNme[F009Nm`03F]INme[F00AJeP03DYAJ
eU[F00=JeP09E[EJeUJeG_MJeUJeF]IF]E[F009F]@04F]INme[FG_L3F]H015kgF]IF]E[F0UJe0U[F
00=F]E[FDY@00UJe00=JeUkgF]H01E[F00AF]EkgG_MNm`=JeP03E[EJeUJe00=JeP03E[EJeUJe00=J
eP04G_MJeU[FE[D2F]H2E[D015[FE[EJeUJe0U[F00=F]EkgF]H00Ukg0U[F00QNme[FG_MJeUJeF]IF
]E[F0U:D0UJe00=BU5JeCW<00U:D00EF]E[FDYAF]E:D00=>L`05BU9>LdYBCW=:DP02AS40148@AS52
448@0THa00=244HaAS400dYB00=6<Cg_@Q001D8@00E6<Cg_?NlmkcW>00E24004AS4mkcg_@Q02?Nl3
@Q0013g_AS5244YB0dic00QBU4YBBU9:DTHaBU96<D8@0Sg_00Y244HaAS5BU4icBU9243g_@Q0icP=2
4005AS4mkcg_?NlicP03?Nl0148@>Li243g_0T8@00@mkd8@@Q0mk`924004?Nm2448@AS47@Q02AS40
0d8@AS524003@Q000dHa?Nm24002>Lh00cg_>LhicP02?Nl01D8@AS5:DTicBU800dHa0TYB0THa00=2
44YBBU800TYB00=6<DYBAS400THa0dYB0THa00=243g_@Q000Sg_00HicSg_?NlmkcW>?Nl2>Lh01CF]
>LhicSW>?Nl00cW>0Sg_00Q6<D8@AS5243g_@Q0mkd8@1Cg_00=243g_@Q000T8@00A6<Cg_@Q0mk`92
40=6<@03@Q16<D8@00924003>Lhe[Be[00<]J`049BT]JbU:;F/3:DX012DY;F/YBRe[0c6<0SF]0SW>
00De[CW>>LhmkcW>00<mk`03>Li243g_00=240moo`003Goo00=243g_@Q000cg_0SW>00@mkcW>>Lhi
cP8DY@056<HLiacW7>LHaP028@P01QcW8@PLiacW9BTQ20<U:@05:DXQ22DY9BTQ20049BT00acW9BTQ
20038@P00bDY8@PQ20028@P00acW8@PQ20048@P01AcW8@PLiacW8@P00acW00LHaQcW7>LHaQcW6<HL
i`026<H27>L011S67>LHaQcW0aS600<DYAcW5:D01QS600<LiaS66<H01aS600DDYAS648@HaQcW008U
:@8Li`<DY@8HaP047>LDYAcW6<H27>L00aS67>LHaP036<H01ABU6<H@Q1S65:D00QS600@DYAS65:DH
aP<DY@036<H@Q1S6008DY@056<H@Q1BU48@HaP025:D00a246<HHaP027>L00b489BTQ20029BT022e[
=Jde[CW>@Q0mkdYBAS43BU800dicBU9>L`03CW<015:DCW=BU5:D0U[F00ANmfLiIcU[FPAW>@9S6008
F]IF]EJeDYAF]E:DF]INm`9JeP08HaQNmfLiHaQW>F]JIcU[FP9W>@9S609Nm`08F]INme[FF]INme[F
G_MJeP9Nm`04F]INmekgF]H2G_L3HaP016LiHaQS66<H0ekg00QF]E[FE[EBU5JeDYAF]E:D15Je0U:D
00IF]E:DDYA>LdYBCW<2BU82CW<00e:DCW=>L`02E[D00e[FG_MNm`02G_L016<HG_MNmf<H0Ukg00=S
65[FG_L00ekg1E[F0UJe00=JeUJeE[D00U[F00=Nme[FG_L02U[F0Ukg4E[F00AF]E[FF]IF]@9JeP03
E[EJeUJe00=JeP03E[EBU5[F00EJeP08G_MF]E[FF]IF]E[FE[EJeP9F]@AJeP07E[EJeU[FF]INmeJe
F]H00UJe00ABU5[FF]IS609JeP05E[EBU5JeE[EJeP03E[D00e[FE[ENm`05F]H00eJeG_MF]@05E[D0
0e:DF]IF]@03F]H015kgE[EJeU[F0UJe00ANme[FF]IF]@9JeP03DYAF]E:D00ABU006E[EBU5JeE[EB
U5Je0U:D14ic00A:DTicBU9>L`=:DP03@Q16<D8@00I24004BU96<DHaAS43@Q03AS42@Q000cW>?Nm2
4003@Q0014Ha@Q16<DHa0T8@00U6<Cg_@Q0mkcW>?NlicT8@AS401DYB00=6<DYBBU800TYB0Sg_00<i
cSg_AS400dYB0T8@00HicSg_@Q1244Ha@Q02AS43?Nl4>Lh00cg_>Li24002@Q001THa@Q12448@?Nm2
408mk`03@Q0mkd8@00924096<@=:DP9>L`9:DP05AS5:DTHaAS524002?Nl5>Lh2AS401DYBAS5:DTYB
AS400dYB0Tic00A:DTicBU9>L`E:DP96<@9:DP04AS5:DT8@AS42@Q000dHa@Q124004?Nl013W>?Nli
cSg_0SW>00@mkcW>>LhicP8mk`05@Q0mkd8@@Q16<@04@Q001DHa@Q12448@?Nl00T8@00<mkd8@?Nl0
0T8@00<mkd8@@Q0014Ha00=:DT8@AS400d8@00@icSF]<H`]J`8aS08]J`03:DX]Jbe[008YBP049BT]
Jbe[<H`3=Jd00cW>=Jde[@04>Lh00d8@?Nlmk`02@Q000cg_@Q0mk`02@Q000cg_Oomoo`0=Ool000eo
o`05@Q0icSg_>Lhmk`04>Lh00cF]>LhicP025:D36<H00b486<HLi`027>L01B487>LLib487>L00bDY
00DYBR489BTU:B4800@U:@038@PU:BDY00PQ20047>LU:B488@P27>L00b487>LQ20027>L28@P27>L0
11S67>LLiaS60QcW00<Q21cW7>L00QcW00@HaQcW6<HLi`@HaP037>LHaQS600@HaP035:DHaQS600@H
aP075:DHaQS66<HDYAS648@00QBU00DLibDY8@PQ21S600@DY@8HaP068@PLiaS67>LHaQcW11S600DD
YAS65:DHaQBU008HaP045:DHaQBU5:D26<H00aBU6<HDY@025:D01A245:D@Q1BU48@00aBU00<@Q1S6
5:D00QcW00<Q22DY8@P00RDY00@YBS6<<H`icP96<@A:DP05AS5:DTHaBU9>L`02BU800e:DCW=BU002
DY@2F]H00ekgHaQW>@04IcT2G_L015[FE[EF]E:D0UJe0U[F0UJe00ANme[FHaQS60AW>@9S6004IcUS
66<HHaP7G_L4F]H2HaP025kgHaQNmekgHaQNmfLiHaP2G_L00e[FG_MNm`02E[D9DY@00eJeCW=>L`02
DY@01UJeDYA>Le:DCW=BU09>L`03E[EBU5:D00=JeP9Nm`03HaQNmekg009Nm`05HaQNmekgG_MJeP04
G_L01EJeF]IJeU[FG_L00U[F00ANme[FF]INm`=JeP9Nm`03F]INme[F009Nm`AJeP04G_MJeUkgG_L3
F]H2G_L4F]H4G_L00e[FG_MF]@02F]H00eJeF]INm`02F]H01EJeF]IJeUJeF]H015Je00AJeUkgF]IJ
ePAF]@03F]IF]Ekg009JeP05G_MJeUJeF]IBU002E[D2F]H2E[D2DY@015JeF]IJeUkg0U[F00IF]E:D
F]IF]E[FE[D3F]H00eJeG_MJeP03F]H00ekgF]IJeP05E[D00e[FE[EJeP02F]H015kgF]INmeJe15[F
00=Nme[FF]H00eJe15:D0U[F0UJe0U:D00AF]E:DF]I>L`EBU003BU9>Ldic009>L`9:DP04@Q16<D8@
AS44@Q0013g_@Q1243g_0T8@0THa00E244HaAS4mkd8@00@mk`924004BU96<DHaAS43@Q02=Jd013W>
=JdmkcW>0Sg_00I244HaAS56<DYBAS42BU801D8@?NlicT8@BU800Tic0dYB00I244YBAS5244Ha@Q03
AS401D8@?Nm2448@?Nl00cW>00<mkcW>@Q000d8@0cg_00Le[CW>>LhicSg_>Lhmk`02@Q000dYBAS5:
DP05BU8014Ha@Q12448@0Sg_00@icSg_?Nlmk`=24003BU96<DHa00=6<@03@Q16<DYB009:DP04CW=:
DTicBU82CW<014YBCW=>Ldic14YB0THa0T8@0dHa0T8@00PmkcW>>LhmkcW>?Nle[Cg_0SW>00@mkcF]
>Lhe[@8icP04?NlicT8@?Nl3@Q000dHa@Q124006?Nl01SW>?Nlmkcg_@Q0mk`9240=6<@03@Q16<D8@
00=6<@05@Q0icSW>=JdaS004;F/00bDY;F/]J`02;F/012DY;F/]JcF]0c6<00PicSF]=Jde[CW>?Nli
cT8@1Cg_00E243g_AS5243g_00moo`003Goo00=243W>?Nl00cg_0cW>00<e[CW>>Lh00QBU0aS600<L
iaS67>L01AcW0R4812DY00@Q22DY9BTQ208U:@048@PU:BDY9BT38@P00acW9BTQ20048@P00bDY7>LQ
20077>L28@P00acW8@PHaP067>L36<H37>L00aS67>LHaP026<H00aBU6<HDY@036<H01ABU6<HHaQS6
5:D00QS600<DYAS65:D01AS600P@Q1S65:DHaQcW8@PU:AcW0aS600<DYAS66<H011cW1QS600@DYAS6
5:DHaP8DY@056<HDYAS65:DHaP035:D00aS65:DDY@035:D00a245:D@Q0045:D26<H37>L28@P29BT0
12U:<H`aS3W>0THa00M>LdYBCW=:DTHaBU96<@04BU800dicBU9>L`02DY@01U[FDYAJeU[FHaQW>@9N
m`03HaQNmekg009JeP05G_MJeUkgF]INm`04F]H00eJeG_MNm`03HaP00fLiHaQW>@04HaP2G_L01U[F
G_MS65kgHaQNm`=JeP9Nm`03F]IS65kg00ANm`04F]INmekgE[D2F]H00e:DE[EBU002E[D2DY@2CW<3
DY@2CW<00e:DCW=>L`02DY@00eJeDYAF]@02DY@3E[D2F]H8G_L01F<HF]IJeUkgF]H015kg00EJeUkg
F]IF]E[F009F]@EJeP03G_MJeUkg009Nm`05F]IF]EkgG_MJeP04G_L00e[FG_MNm`02F]H015JeF]IJ
eUJe0e[F00=Nme[FG_L00ekg00AF]E[FF]IF]@9JeP03E[EJeUJe00AJeP04E[EJeU[FF]H2G_L2F]H4
E[D00e[FE[EJeP02E[D2F]H2E[D00e:DF]INm`02G_L2F]H2DY@01e[FG_MNmekgE[EJeUJe009JeP03
DYAJeUJe00MJeP9F]@04F]IF]EJeDY@2E[D015[FE[EJeUJe0U[F0Ukg00=JeUkgF]H00U[F00ENme[F
G_MF]E[F009F]@03F]IF]E[F00IF]@03DYAF]EJe009F]@03CW=BU4ic00=BU005CW=BU4YBDYA>L`02
BU800d8@AS56<@03@Q0013g_AS52448@0Sg_00A243g_AS5240=6<@=24096<@03@Q16<DHa009:DP03
AS5243W>008icP8e[@8icP06?NlicT8@?Nm244YB0THa00M:DTHaAS5243W>@Q16<@04CW<2BU8024ic
BU9:DTYBAS5:DT8@AS44@Q02AS43@Q001Cg_@Q0mkcg_>Lh00T8@00<mkd8@@Q000Sg_0SW>00<mkcW>
@Q000T8@0THa0TYB0dHa00=244Ha?Nl00T8@0Sg_00HicT8@?Nlmkd8@AS42BU82AS400d8@AS56<@04
BU8014icBU9:DTic0TYB00E>Le:DDYA:DTic0096<@9:DP04AS5:DT8@BU82AS4014YB@Q1243g_0T8@
00<mkcW>?Nl00SW>00De[CW>>LhaS3W>00<e[@8icP8mk`04@Q0mkcg_AS42@Q03>Lh2=Jd00cg_>Lhm
k`02?Nl00d8@?Nm6<@04AS402D8@AS5244Ha@Q16<D8@?NlicP02=Jd2<H`2;F/2:DX012DY:DXYBRDY
0Re[136<00He[C6<=Jde[CW>?Nl3>Lh3?Nl00cW>@Q0mk`03@Q0?Ool000eoo`03@Q0mkd8@00<mk`8e
[@05>Lhe[CW>>LhDY@036<H27>L00aBU7>LLi`047>L38@P012DY8@PU:B480RDY00DQ22DY9BTLibDY
008Q20057>LQ22487>LQ20027>L48@P01acW8@PLiacW8@PLib48008Li`8Q208Li`036<HLiaS6008L
i`036<HLiaS6008HaP057>LHaQcW6<HLi`026<H00acW6<HLi`046<H011BU6<HHaQcW0aS600<DYAS6
5:D00aS600<DYAS65:D00QS600@@Q1BU7>LYBP<U:@057>LHaQcW6<HLi`036<H00aBU7>LHaP036<H0
0aBU6<HDY@046<H011BU6<HDYAS60aBU00<HaQBU6<H00aBU00@@Q1BU48@DY@<HaP047>LHaQcW7>L3
8@P29BT012U:<H`aS3W>0THa0TYB0Tic00=:DTicBU800TYB0Tic00=BU4icDY@00Tic0U:D00=JeUJe
G_L00ekg00=S65kgG_L00e[F00=F]EkgF]H00Ukg0e[F00AF]EkgG_MNm`9S60=W>@9S609W>@03G_MS
65kg00ENm`IJeP04G_MJeUkgHaP2G_L3F]H3E[D00dicDYAF]@02E[D00e:DE[EBU004DY@2CW<00e:D
CW=>L`02DY@01UJeDYAF]EJeDYAF]@9BU09JePMNm`9S60ANm`04F]INme[FG_L4F]H00ekgE[EF]@02
F]H2G_L00e[FG_MJeP02F]H00eJeG_MJeP05G_L00e[FG_MJeP02G_L00e[FG_MJeP02G_L01U[FG_MN
me[FG_MJeP9Nm`03F]INmeJe00AJeP04G_MJeU[FE[D3F]H00ekgE[EJeP02F]H2G_L02E[FG_MF]EJe
DYAF]E[FE[EJeP02E[D2F]H2E[D01E:DF]INmekgHaP00U[F0UJe00AJeV<HG_MS609JeP9F]@04F]IF
]E[FE[D2F]H00ekgF]INm`04E[D015[FE[EJeUJe1E[F00MF]E[FF]IJeUkgF]INm`03F]H015kgF]IJ
eU:D0eJe00AJeU:DE[EBU0=F]@03DYAF]E:D009F]@9BU004BU9BU4icDY@2CW<01dYBDYA>LdicBU96
<DYB0096<@A24003?Nm243W>008icP04?Nm6<D8@BU84AS401T8@AS56<DHaBU96<@=:DP03@Q0mkcW>
008icP03?NlicSW>008e[@8icP<mk`05AS52448@@Q0mk`03@Q02BU82CW<4AS400dicAS56<@02AS40
0dYB@Q16<@02@Q04AS43@Q000cg_@Q0icP02?Nl00d8@AS524002AS40148@?NlicSF]0SW>0cg_00=6
<D8@AS4014Ha00=244Ha@Q00148@00<mkd8@@Q000T8@00A6<D8@AS5240=6<@9:DP03DYA>Ldic009>
L`03BU9BU4ic009>L`9BU09>L`I:DP03AS5:DTYB00M6<@03@Q0mkcg_00@icP03?Nle[CW>00<e[@8i
cP8mk`924005?Nm243g_?NlicP02=Jd2>Lh2?Nl3@Q000dHa@Q16<@04AS400d8@AS524002AS40148@
AS4mkcg_0SW>0SF]00<aS2e[9BT00bU:00@]JbDY<H`]J`@aS003=JdaS3F]008icP04?NlicSg_>Lh3
?Nl013W>@Q0mkd8@0Sg_3goo000=Ool0148@?Nm2448@0Sg_0SF]00@icSF]>LhicP8DY@@Li`046<HL
iacW7>L28@P00acW8@PQ20049BT00b489BTU:@068@P00bDY8@PQ20078@P011cW8@PLib480QcW00<Q
21cW8@P01QcW00DHaQcW6<HHaQcW00@HaP8Li`046<HLiaS67>L26<H00acW6<HLi`035:D26<H00acW
5:DLi`036<H00aBU6<HDY@036<H011BU6<HDYAS60aBU00<@Q1cW9BT00RU:00DU:AcW7>LHaQcW00DH
aP075:DHaQS66<HDYAS65:D011S600<DYAS65:D00aS600/DYAS65:DHaQBU48@DYA245:D@Q1BU00<H
aP@Li`068@PU:B489BTYBRe[0S6<00<icT8@BU800U:D0Tic00=:DTicBU8014ic0U:D00EF]E:DDYAF
]E:D00IJeP9Nm`03HaQNmekg009Nm`03HaQJeUkg00ANm`9JeP06E[ENmf<HG_MS65kg0V<H00ENmf<H
HaQNmfLi00AS6003IcUNmekg00ANm`07F]INme[FG_MS65kgHaP00Ukg15[F00]BU5[FDYABU5JeDYAJ
eU:DE[EBU4YB00I>L`9BU003F]IF]E[F00=JeP9BU09JePQNm`05HaQNmekgF]IF]@03F]H00ekgF]IN
m`03G_L2F]H2G_L00e[FG_MJeP05F]H00ekgF]IJeP03F]H01UkgF]INme[FG_MJeP9Nm`EJeP04G_MJ
eUkgF]H4G_L6F]H00e:DE[EBU003F]H00ekgDYAJeP02F]H01UkgHaQNmekgE[EJeP9F]@03F]IF]E[F
00AF]@04DYAF]E:DF]H3G_L4F]H015kgHaQNmekg0e[F00EF]E[FE[ENme[F009Nm`9JeP03G_MF]EJe
009F]@03F]IF]E[F00AJeP06E[EJeU[FG_MJeUJe0e[F00MF]E[FF]IJeUJeF]IBU004E[D015:DE[EF
]EJe0U[F00EBU5[FE[EF]E:D00=>L`03DYA>Ldic00=:DP03CW=:DTHa009240=6<@92408mk`09>Lhm
kcF]>Lhmkd8@BU96<DYB00A6<@04@Q16<DHaBU83CW<2AS43>Lh2=Jd00cg_>Lhmk`02>Lh4?Nl2@Q02
>Lh2?Nl01THaCW=>LdicAS5:DPE6<@03@Q0mkdHa00=6<@03@Q16<DHa009:DP03@Q16<DHa00E24003
?Nm2448@009240<icP04=JdicSW>>Lh4?Nl3@Q05BU82AS400d8@AS524002@Q02?Nl2>Lh3?Nl3@Q02
AS42BU83CW<3DY@00eJeCW=BU003CW<4BU82CW<014YBCW=:DTYB0dHa00=244Ha@Q000THa00E243g_
?NlicSg_008icP04?NlicSW>=Jd4>Lh2?Nl4@Q02?Nl023W>?Nlmkcg_>Li243g_AS42@Q000dHa@Q16
<@04@Q0013g_@Q1244Ha0T8@00=6<Cg_@Q000Sg_0SW>00<aS2e[9BT00RDY00HYBRe[:DXaS2e[<H`2
=Jd00c6<=JdaS002=Jd01CW>?NlicSg_>Lh013g_00=243g_@Q000Sg_3goo000=Ool0148@?Nm2448@
0Sg_0SF]00@icSF]>LhicP8DY@@Li`046<HLiacW7>L28@P00acW8@PQ20049BT00b489BTU:@068@P0
0bDY8@PQ20078@P011cW8@PLib480QcW00<Q21cW8@P01QcW00DHaQcW6<HHaQcW00@HaP8Li`046<HL
iaS67>L26<H00acW6<HLi`035:D26<H00acW5:DLi`036<H00aBU6<HDY@036<H011BU6<HDYAS60aBU
00<@Q1cW9BT00RU:00DU:AcW7>LHaQcW00DHaP075:DHaQS66<HDYAS65:D011S600<DYAS65:D00aS6
00/DYAS65:DHaQBU48@DYA245:D@Q1BU00<HaP@Li`068@PU:B489BTYBRe[0S6<00<icT8@BU800U:D
0Tic00=:DTicBU8014ic0U:D00EF]E:DDYAF]E:D00IJeP9Nm`03HaQNmekg009Nm`03HaQJeUkg00AN
m`9JeP06E[ENmf<HG_MS65kg0V<H00ENmf<HHaQNmfLi00AS6003IcUNmekg00ANm`07F]INme[FG_MS
65kgHaP00Ukg15[F00]BU5[FDYABU5JeDYAJeU:DE[EBU4YB00I>L`9BU003F]IF]E[F00=JeP9BU09J
ePQNm`05HaQNmekgF]IF]@03F]H00ekgF]INm`03G_L2F]H2G_L00e[FG_MJeP05F]H00ekgF]IJeP03
F]H01UkgF]INme[FG_MJeP9Nm`EJeP04G_MJeUkgF]H4G_L6F]H00e:DE[EBU003F]H00ekgDYAJeP02
F]H01UkgHaQNmekgE[EJeP9F]@03F]IF]E[F00AF]@04DYAF]E:DF]H3G_L4F]H015kgHaQNmekg0e[F
00EF]E[FE[ENme[F009Nm`9JeP03G_MF]EJe009F]@03F]IF]E[F00AJeP06E[EJeU[FG_MJeUJe0e[F
00MF]E[FF]IJeUJeF]IBU004E[D015:DE[EF]EJe0U[F00EBU5[FE[EF]E:D00=>L`03DYA>Ldic00=:
DP03CW=:DTHa009240=6<@92408mk`09>LhmkcF]>Lhmkd8@BU96<DYB00A6<@04@Q16<DHaBU83CW<2
AS43>Lh2=Jd00cg_>Lhmk`02>Lh4?Nl2@Q02>Lh2?Nl01THaCW=>LdicAS5:DPE6<@03@Q0mkdHa00=6
<@03@Q16<DHa009:DP03@Q16<DHa00E24003?Nm2448@009240<icP04=JdicSW>>Lh4?Nl3@Q05BU82
AS400d8@AS524002@Q02?Nl2>Lh3?Nl3@Q02AS42BU83CW<3DY@00eJeCW=BU003CW<4BU82CW<014YB
CW=:DTYB0dHa00=244Ha@Q000THa00E243g_?NlicSg_008icP04?NlicSW>=Jd4>Lh2?Nl4@Q02?Nl0
23W>?Nlmkcg_>Li243g_AS42@Q000dHa@Q16<@04@Q0013g_@Q1244Ha0T8@00=6<Cg_@Q000Sg_0SW>
00<aS2e[9BT00RDY00HYBRe[:DXaS2e[<H`2=Jd00c6<=JdaS002=Jd01CW>?NlicSg_>Lh013g_00=2
43g_@Q000Sg_3goo000=Ool00d8@?Nm24003?Nl5>Lh023F]5:DDYAS67>LHaR486<H28@P01QcW8@PQ
21cW8@PLi`<Q208U:@8YBP079BTQ22DY8@PU:B489BT00R4800<U:B488@P00QcW0R4800<Lib487>L0
124800<Lib487>L00acW00@HaQcW6<HLi`8HaP037>LHaQS6008HaP8Li`036<HLiaS6008HaP8Li`03
5:DLiaS600<HaP035:DHaQBU00@HaP035:DHaQBU00<HaP035:DLiaBU00@HaP0348@DYAS6008Q2003
:DXU:B4800@HaP037>LHaQS600@HaP035:DHaQBU008DY@8HaP045:DHaQBU6<H35:D00aS65:DHaP03
5:D011245:D@Q1BU0QS600<DYAcW6<H00QcW00HQ22DY7>LU:BU:<H`3>Lh01DHaBU9BU5:DCW<00U:D
00=F]DicCW<00dic0U:D15Je00=BU5JeE[D015[F00=Nme[FHaP00Ukg0V<H00AW>EkgHaQS60=Nm`EJ
eP03E[EJeU[F00=Nm`9S6005G_MS66<HHaQW>@02HaP00ekgHaQNm`03G_L00e[FG_MJeP02G_L00e[F
G_MJeP03F]H2G_L2F]H02UJeDYAF]EJeF]IF]E[FE[E>Le:D0TYB00M>LdYBCW=>Le:DF]IF]@04F]H2
DY@025JeF]IJeUkgF]INme[FG_L2F]H015kgF]IJeUkg0U[F00ANme[FG_MJeP9Nm`AJeP03G_MJeU[F
009JeP03G_MJeUkg00QJeP05G_MJeUkgF]INm`02F]H00ekgF]IJeP02F]H2G_L00e[FG_MJeP04G_L6
F]H025JeF]IF]EJeF]IF]E[FDY@3F]H01EkgHaQJeUkgE[D00U[F00AF]E[FDYAF]@9BU09F]@05DYAF
]EJeF]INm`02F]H01U:DF]IJeU[FG_MS609JeP07E[EJeUJeDYAJeUJeG_L015[F00=F]E[FE[D00eJe
00=JeU:DF]H00eJe00EJeUJeF]IJeUkg009JeP03G_MJeU[F00=F]@04F]IF]E[FE[D3DY@00eJeDYAB
U002DY@2E[D00e:DE[EBU002DY@014icDYA>Le:D14ic00=:DTicAS400d8@00A:DTHaBU96<@<mk`04
>LhmkcW>@Q02AS400dYBAS56<@02@Q02AS400d8@CW=>L`02DY@2BU82?Nl5>Lh3@Q0013g_>Lhmkcg_
148@0SW>0THa14ic00=6<DicCW<00TYB0d8@00Hmkd8@@Q0mkdHa@Q04AS47@Q001dHa@Q16<D8@?Nli
cSF]008icP04=JdicSW>>Lh2?Nl3>Lh013g_>Li2448@0THa00I:DTHaAS5244Ha@Q04?Nl2>Lh01Sg_
@Q1244Ha@Q16<@9:DP9>L`03DYA>Ldic00ABU09:DP96<@9:DP=>L`04DYA>LdYBCW<2BU82AS42BU80
0dHa@Q124002@Q0013g_@Q0icSg_13W>00<mkcW>?Nl00Sg_00<icSg_?Nl00d8@00=6<D8@AS40148@
00<mkd8@?Nl00T8@00Dmkd8@>LhmkcW>00@mk`0:AS5244HaAS5244Ha?Nm6<D8@?Nl2>Lh2;F/29BT0
12U:9BT]JbU:1C6<00@]Jc6<<H`e[@8icP03?NlicSg_00Hmk`04>Lhmkcg_?Nl?Ool000eoo`03@Q0m
kd8@00<mk`8icP04?NlicSW>>Lh25:D26<H00acW8@PHaP037>L28@P021cW8@PLib489BTQ22DY8@P2
9BT01B489BTU:B489BT00R4800DLib488@PLib48008Li`@Q20077>LQ21cW7>LQ21cW8@P01QcW00<H
aQcW6<H00QcW00<HaQcW6<H00QS600@LiaS67>LDY@<HaP047>LHaQcW5:D36<H01ABU6<HDYAS65:D0
0QS600<DYAS65:D00QBU0aS600<@Q1S66<H00QS600<@Q1BU48@00QcW0RU:00T]Jb488@PLiaS67>LH
aR485:D01AS600<@Q1S65:D00QS600<DYAS65:D00aS600<DYAS648@011BU00@@Q1S65:DDY@<HaP8L
i`<Q20059BTQ22U:;F/e[@02>Lh00d8@BU9:DP03DY@00eJeDYAF]@03DY@2E[D02U[FE[EJeU:DE[EJ
eUJeF]IF]E[F1Ekg16<H00=NmfLiG_L01F<H00=JeV<HF]H00U[F00=F]E[FE[D00e[F0V<H00MJeV<H
HaQS66LiHaQW>@03HaP3G_L00e[FG_MJeP02F]H01UJeF]IBU5JeDYAF]@MJeP03E[EJeU:D00ABU0E:
DP9>L`9BU004E[EJeU[FG_L3F]H01EJeF]INme[FG_L01E[F0UJe00MNme[FF]INme[FG_MF]@03F]H0
15kgE[EF]Ekg15[F00=Nme[FF]H00U[F00=NmeJeF]H02U[F00=Nme[FF]H00e[F00ANme[FG_MJePAN
m`03F]INmekg00YJeP04E[EJeU[FF]H2G_L015[FG_MF]E[F0UJe00=JeUJeF]H00U:D0UJe00=BU5Je
E[D00Ukg0U[F00IBU5[FF]IJeV<HG_L2F]H01eJeF]IF]E[FG_MJeUkg00IJePAF]@03F]IF]E[F00EF
]@=JeP06E[EJeUkgE[EJeU:D15Je00=JeUJeF]H00UJe00EJeU:DDYA>Le:D009F]@03DYAF]E:D00=>
L`03DYA>Le:D00A>L`9:DPA24096<@03BU92448@00924004>Li243g_AS43BU80148@AS5244Ha0dYB
00QBU4icDYA:DTHa@Q0icSg_0SW>0cg_00A243g_?Nlmk`924003?Nm243W>00@mk`96<@06BU9>LdYB
CW=:DU:D0TYB00=6<Cg_?Nl00SW>00Hmkd8@@Q16<D8@BU83AS40148@AS56<Cg_148@1CW>00@e[CW>
>Lhe[@<icP03?NlicT8@00@mk`=24096<@924003?Nm243g_008mk`04>Li243g_?Nl3@Q02AS42BU80
14icDYABU5:D14ic00A:DTicBU9:DP96<@03BU96<Dic0096<@A:DP05AS5:DTHaAS5:DP02AS40148@
AS56<D8@0Sg_13W>00<mkcW>@Q0013g_00<icSg_>Lh00Sg_0d8@00=6<D8@@Q000T8@00<icT8@>Lh0
0Sg_00<icSg_=Jd00SW>0Sg_0T8@00E6<D8@AS5243g_00=2408mk`8icP03<H`]JbU:00DYBPDaS003
;F/aS36<00<e[@04?NlicSg_>Lh4?Nl00d8@?Nlmk`02?Nl?Ool000eoo`03@Q0mkd8@008mk`07@Q0m
kcg_@Q0icSg_>Lh00QBU0QS60QcW00<HaQcW7>L00QcW0R4800<U:B489BT01R480bDY00<Q22DY8@P0
0b4800<U:AcW8@P01AcW00<Q21cW7>L02acW0QS60acW00<HaQcW6<H00QS600DLiaS67>LDYAcW008H
aP047>LDYAS65:D36<H00aBU7>LDY@046<H00aBU6<HDY@025:D01AS65:DHaQBU6<H00QBU00<HaQBU
6<H00a2400DHaRDY<H`]JbDY00<Li`036<HLiaS600DHaP045:DHaQS65:D36<H021BU6<HDYABU48@D
YA246<H35:D011246<HDYABU0aS60QcW0b4800DU:B48;F/aS3W>008mk`0:@Q1:DTicE[EBU5JeF]IF
]E[FE[D4DY@2E[D00ekgF]IJeP02F]H00ekgF]INm`03G_L00f<HG_MNm`02G_L00f<HG_MS6003IcT3
HaP00ekgHaQNm`02G_L00eJeF]IF]@03F]H3G_L2HaP2IcT00f<HIcUW>@02IcT3G_L00e[FG_MJeP02
F]H00eJeF]IBU003E[D2F]H4E[D015[FE[EJeUJe0U:D00E>Le:DCW=>Le:D00A>L`05DYA>Le:DDYAF
]@03F]H025kgF]IJeUkgE[ENme[FG_L2F]H00ekgF]IJeP02G_L00e[FG_MJeP05F]H00ekgF]IJeP04
G_L00e[FG_MF]@04F]H015JeF]IJeUJe0e[F00INme[FG_MNme[FG_L6F]H00eJeG_MJeP04G_L00e[F
G_MNm`02F]H01EJeF]IJeU[FG_L00U[F00=Nme[FG_L00U[F0Ukg00=F]EkgF]H015[F00=F]E[FE[D0
0eJe00=BU5[FF]H00Ukg0UJe00=BU5[FG_L00ekg00=F]E[FDY@00eJe00=JeUJeG_L015[F00=F]E[F
E[D00UJe00ABU5[FDYAJePEF]@03F]IF]EJe00=JeP03E[EJeUJe009F]@04F]IF]E[FDY@2E[D00e:D
E[E>L`02DY@3E[D015:DE[EBU5:D0Tic00=F]E:DDY@014ic0THa00Lmkd8@@Q1244Ha@Q16<@04@Q00
0cg_@Q124002AS400d8@AS524002AS400dicDYABU002CW<2AS401Sg_>LhmkcW>@Q0mk`96<@<mk`07
=JdicSg_>LhmkcW>?Nl00SW>00=243g_?Nl00THa0dYB00=>LdYBCW<00dYB0T8@00=6<D8@AS400dYB
00=6<DYBAS400THa00=244HaAS400T8@00<mkcW>>Lh00SF]0SW>00@mkcW>>LhicP8e[@04>Lhe[CW>
=Jd3?Nl00d8@?Nm6<@04AS40148@AS5244Ha0d8@00<icSg_?Nl00cg_00U244Ha@Q16<DYBCW=BU4ic
DY@00dic00=:DTHaBU8014YB00=>LdYBCW<00Tic00A:DTicBU9>L`9:DP04AS52448@?Nl7@Q001cg_
>LhicSW>?NlicT8@00<mk`04>Lhe[CW>=Jd3>Lh00cg_>Lhmk`04?Nl013W>@Q0icSW>0SF]13W>0T8@
00=6<D8@AS400d8@00<mkd8@@Q000T8@00<mkcW>>Lh00S6<1RU:0c6<0SF]00<aS3F]<H`00cF]0SW>
00<mkcW>?Nl00Sg_00HicT8@?Nlmkd8@?Nl?Ool000eoo`03@Q0mkd8@00<mk`8icP04@Q0icSW>?Nl2
5:D37>L00b486<HLi`027>L28@P011cW9BTQ22DY0R4800@U:AcW9BTU:@8Q20049BTQ22488@P29BT2
8@P011cW8@PLiacW0b4800<U:AcW7>L00QcW00<Q21cW7>L01QcW00LHaQcW7>LHaQcW6<HLi`036<H0
1AcW6<HLiaS67>L00aS600<DYAcW6<H00aS600@DYAS65:DLi`<HaP035:DHaQBU00<HaP035:DHaQ24
00@HaP0348@HaQBU00<DY@056<HYBRe[<H`U:@027>L00aS67>LHaP036<H00aBU6<HDY@026<H35:D0
0aS65:DDY@035:D00aS648@DY@025:D011S65:DHaQ2411S600@Q21cW9BTQ208U:@04:DXaS36<>Lh2
@Q000dYBDYA>L`02E[D3F]H00ekgF]IJeP08F]H015kgF]IS65kg0V<H0ekg00AJeUkgG_MNm`9S60AW
>@AS60ANm`9JeP04DYAF]E[FE[D3F]H00f<HG_MS6003IcT016<HIcUS65kg0V<H0Ukg1E[F1UJe0e:D
00UF]E[FG_MNme[FE[EBU4YBDY@00Tic00=BU4icDY@00U:D00=F]E:DDY@00U:D00AJeUJeE[ENm`AJ
eP03G_MJeUkg00=Nm`9JePANm`03F]INme[F00AJeP9F]@07F]IF]E[FF]IF]E[FE[D00U[F00=F]E[F
E[D00Ukg00QJeUkgG_MJeUkgF]INme[F0Ukg00=F]EkgG_L01U[F0Ukg00=JeUkgF]H00Ukg0e[F00=F
]E[FE[D015[F00=F]EkgG_L00Ukg00=JeUJeF]H01E[F0UJe0U:D0eJe0ekg00AJeUJeDYAF]@ANm`=J
eP03DYAF]EJe00AJeP07E[EJeU[FF]IF]E[FDY@00eJe00=JeU:DE[D00eJe0e[F00=F]E[FF]H00U[F
0UJe00=BU5JeE[D00UJe00=JeUJeF]H00U[F00EF]E:DE[EF]E[F009F]@04DYAF]E:DE[D3DY@014ic
DYA>Ldic0TYB00E244Ha@Q16<DYB0096<@03?Nm2448@00=6<@04?Nm6<D8@AS42?Nl2@Q000dYBCW=B
U002DY@2BU82@Q03?Nl00cW>@Q124002@Q02>Lh013g_>Lhmkcg_0SW>00De[CW>>Lhmkd8@008mk`=6
<@05BU96<DYBAS5>L`03BU82AS4014YB@Q1:DTHa14YB0THa0T8@0THa0T8@0Sg_00=243W>?Nl00SW>
13g_0cW>00<e[CW>=Jd00SW>00<mkd8@?Nl0148@00A6<D8@AS524096<@924004?Nm6<CW>>Lh3@Q02
AS44BU8014HaCW=:DTYB0Tic00A:DTicBU9>L`9:DP03CW=:DTic00A>L`06BU9>LdHaAS5243g_0SW>
13g_00=243g_@Q000Sg_0SW>00@mkcW>>LhaS0<e[@03<H`icSF]00<icP03?NlicT8@00<mk`05@Q0m
kcg_=JdicP02=Jd013g_>Lhmkcg_0d8@00<mkd8@?Nl01D8@00=6<D8@@Q000Sg_0SF]0be[00<YBRe[
:DX00Re[0cF]00<aS3F]<H`00SF]0SW>00@e[Cg_>Lhmk`924003?Nm243W>00=240moo`003Goo00=2
43g_@Q000Sg_00A243g_?Nm240<mk`8DY@<Li`038@PHaQcW00DLi`DQ20049BTQ22DY9BT58@P00acW
8@PLi`028@P011cW8@PLiacW0R4800<Lib487>L00acW00<Q21S67>L00aS600@LiaS67>LHaP8Li`04
6<HLiaS67>L26<H011cW6<HHaQcW11S600@LiaBU6<HDY@<HaP045:DHaQBU7>L36<H00aBU6<HDY@02
6<H25:D011S65:DHaQBU0QS600<@Q1BU5:D00QBU0Q2400@LibDY<H`]J`8U:@8Li`045:DHaQS65:D2
6<H01QBU6<HHaQS65:D@Q08HaP@DY@036<H@Q1S600<DY@0448@HaQBU6<H37>L28@P39BT2:DX2=Jd0
148@AS56<DHa0Tic00MF]E:DE[ENme[FHaQNm`02HaP2G_L016<HG_MNme[F0ekg00=S65kgG_L00ekg
00=S65kgG_L00U[F0Ukg00AW>F<HIcUW>@=S6003G_MS65kg009Nm`9F]@9BU003E[EBU5Je009F]@9N
m`=S6005IcUS66<HHaQNm`02HaP2G_L00e[FG_MNm`02F]H00e:DE[EJeP03E[D01dicDYABU5:DE[EJ
eUkg009JeP03E[EBU4ic009:DP03CW=:DTic009BU003E[EBU5Je009F]@05F]IF]EJeG_MJeP02G_L0
15[FG_MJeUkg0U[F00=Nme[FF]H015kg00=JeUkgF]H00U[F00AF]E[FE[EF]@AJeP03E[EJeUJe009J
eP03E[EJeUJe00=JeP9Nm`9JeP05E[EJeUJeF]INm`04F]H00eJeF]IF]@02F]H2G_L00eJeF]IJeP03
F]H3E[D4F]H00eJeF]IJeP03G_L2F]H00eJeF]IF]@02F]H00eJeF]IF]@04E[D01e[FE[ENmekgF]IF
]E:D009JeP03HaQNmekg009JeP9F]@07DYAF]EJeE[EJeUJeF]H00eJe00AJeUJeF]IBU0=F]@04F]IB
U5[FE[D5F]H01EJeF]IJeUJeF]H00e:D15Je00=JeUJeF]H00U[F00AF]E:DE[EF]@=JeP03E[EJeUJe
009F]@9BU004CW=BU4icCW<2BU800dHaBU96<@02BU82AS40148@BU96<DHa0d8@00E6<D8@@Q0mkd8@
009:DP03DYA>Ldic009:DP96<@03?Nm2448@00=24096<@06?NlicSF]=JdicSF]0cW>00DmkcW>?Nli
cSg_00=24003AS52448@00924096<@9:DP06AS52448@@Q16<D8@0THa00Q244HaAS5:DTHa@Q16<D8@
0THa0T8@0Sg_00A243g_@Q1240<mk`92408mk`06@Q0mkcg_>LhmkcW>0Sg_00DicT8@@Q0mkd8@0096
<@04BU96<DYBBU82AS42@Q02?Nl0148@AS5244YB1DHa00=244YBBU800dYB00E6<DicAS5:DTHa009:
DP03AS5:DTYB00=:DP0:@Q16<D8@@Q0mkcW>?NlicT8@?Nl2@Q02?Nl00d8@>Lhmk`03>Lh00cF]<H`]
J`04<H`01CW>=JdicSF]>Lh00Sg_00=6<D8@@Q000T8@00<mkd8@>Lh00Sg_00DicT8@?Nm243g_0092
408mk`03@Q0mkd8@00924003AS5244Ha008mk`8icP08<H`icS6<<H`]JbU:;F/YBP8]J`03<H`e[CF]
00<aS0<e[@03>Lhe[Cg_008icP92408mk`04>Lhmkcg_@Q0?Ool000eoo`04@Q0mkd8@?Nl2@Q02?Nl0
2d8@>Lhmkcg_6<HDYAcW6<HLib486<H01B4800@Lib488@PU:@8Q20069BTLibDY9BTLibDY0R4800@U
:AcW8@PLi`8Q20047>LQ21cW7>L38@P00bDY7>LQ20037>L011S67>LHaQS60QcW00<HaQcW6<H00QS6
0QcW00<HaQcW6<H00QS600DLiaS67>LHaQcW00@HaP037>LHaQS6008HaP035:DHaQS600@HaP035:DH
aQBU00@DY@036<HDYAS6008DY@046<H@Q1BU48@36<H01aBU6<HHaRDY;F/aS2U:008Li`HHaP085:DH
aQBU5:DHaQBU6<HDY@<HaP055:DHaQBU5:D@Q0025:D011246<HDYAS60QcW00@Q22DY8@PYBP8U:@8]
J`03=JdicT8@00=:DP09DYA>Le:DDYAF]EkgF]IS65kg00ES6007G_MS66<HHaQW>F<HIcT01Ekg00=S
65kgG_L00U[F1Ekg16<H00=Nmf<HG_L00Ukg00IF]E[FDYAF]E:DCW<3DY@01eJeF]INmf<HG_MS65kg
009S6005G_MS66<HF]INm`03F]H01U:DE[EBU5[FE[EBU09JeP9F]@ABU0AJeP04E[EBU4YBBU85CW<2
DY@2F]H015JeF]IF]EJe15kg00AJeUkgF]INm`=JeP9F]@04G_MJeU[FG_L3F]H015kgF]IJeUkg15[F
0Ukg00=JeUkgE[D01EJe1U[F00MNme[FG_MNme[FG_MJeP02G_L3F]H00eJeG_MF]@04F]H00eJeF]IJ
eP04E[D3F]H01EJeDYAF]EJeG_L015[F00=F]E[FE[D00UJe0U[F00ABU5JeCW=>L`9BU004F]INme[F
F]H2E[D3G_L3F]H015JeDYAF]E:D0UJe0U[F00=F]E[FE[D00UJe00AJeUJeF]IBU0AF]@03DYAF]EJe
00=Nm`03F]INmeJe009JeP03E[EJeU:D00IF]@04F]IF]EkgF]H2E[D00e:DF]IJeP03F]H00e:DF]IB
U006DY@00dicBU9:DP02BU802TicAS5:DTYBAS5:DT8@AS5244Ha0d8@00A:DTHaBU96<@9:DP03AS5:
DTYB00=:DP92400:>Lhmkcg_?Nm6<D8@AS5243g_>Lh2=Jd3>Lh2?Nl00d8@?Nlmk`02?Nl3@Q000dHa
?Nm24002@Q001TYBAS5:DTHa@Q0mk`8icP8mk`924004AS5:DT8@@Q02?Nl4@Q001cg_@Q1243g_AS52
44Ha00<mk`03>Lhmkcg_008mk`=240@icP05@Q0icSg_?NlicP03@Q000dHa@Q1:DP02AS400d8@?Nm2
4002?Nl2@Q000dHaBU96<@08BU82CW<00dYBCW=:DP03CW<00dYBAS5:DP06@Q001cg_@Q1243g_@Q0m
kd8@00@mk`04>LhmkcW>?Nl3>Lh5=Jd013W>=JdicSF]0cW>0Sg_00=243g_@Q000T8@00<mkd8@?Nl0
148@00<mkd8@?Nl00Sg_0T8@00=6<Cg_@Q000Sg_00A243g_?NlicP<mk`06=JdicSF]<H`]JbU:0Re[
00<aS2e[<H`00SF]0S6<00@]Jc6<=Jde[@8icP03?NlicSg_00<icP05?NlicSg_?Nm2400?Ool000eo
o`=24003?Nm244Ha008mk`04@Q0mkcg_?Nl25:D01AcW6<HLib486<H00R4800LLib488@PLibDY7>LU
:@028@P01BDY8@PQ22487>L00b4800@U:B488@PLi`8Q20037>LQ21cW00@Li`038@PLib4800DLi`8H
aP8Li`036<HLiaS600@Li`036<HLiaS600XHaP035:DHaQS600<HaP035:DHaQBU00@HaP035:DHaQBU
00<HaP045:DHaQ246<H25:D011S65:DDYA240QBU00HHaQBU6<H@Q1S69BT2<H`29BT37>L36<H00aBU
6<HDY@026<H00aBU6<HDY@036<H00aBU6<HDY@045:D011246<HHaQcW0b4800<U:B48:DX00RDY00D]
Jc6<>LhicTHa009:DP03CW=BU5:D009BU0=JeP03HaQNmf<H00=S6003IcUS66Li009S6005IcUS66<H
G_MS6004G_L6F]H00ekgF]INm`04G_L00e[FG_MJeP02F]H2E[D00e:DE[EBU003DY@3CW<015JeF]IJ
eV<H1Ukg00=JeUkgF]H00UJe00=BU5JeDY@00eJe0U[F15Je00EBU4icDYABU5Je009JeP04E[E>Ldic
DY@3CW<014YBDYABU5[F0UJe00=JeUJeE[D015kg00=JeUkgF]H00e[F00=NmeJeE[D00e[F00ANme[F
G_MF]@=JeP04G_MJeU[FG_L4F]H00ekgF]IJeP03F]H00e:DF]IJeP02F]H00ekgF]INm`03F]H00eJe
G_MJeP02G_L3F]H00eJeF]IJeP03F]H015kgF]INmekg0e[F00IF]EkgF]INmeJeDY@2E[D02EkgF]IJ
eUkgF]IBU5JeDYAF]@03F]H025:DE[EBU5:DE[EJeUkgHaP2G_L00eJeDYANm`02HaP2F]H01UJeDYAB
U5JeDYAF]@=JeP03E[EJeU[F009F]@05F]IF]E[FDYAJeP03E[D00e:DF]IJeP03G_L00e[FG_MF]@03
E[D00e[FDYAF]@05DY@2E[D01e[FE[EF]EJeDYAJeUJe00=JeP03DYAF]E:D00ABU09>L`9:DP9>L`09
BU9>LdHaBU96<D8@AS5244Ha009240=6<@=:DP04AS52448@?Nl2AS43@Q02?Nl3>Lh01Cg_AS52448@
?Nl00T8@0SW>00/mkcW>?Nm243g_@Q0icT8@?Nm244Ha00924009AS4mkd8@AS5244Ha@Q16<D8@008m
k`8icP924096<@03@Q16<Cg_00A240<mk`07>Li2448@@Q16<D8@AS400cg_00<icT8@@Q001Cg_00@i
cSF]=Jde[@DicP05?Nm243g_AS524002AS40148@AS5244Ha0T8@1DHa14YB00A6<DicBU9:DP9>L`05
BU9BU4icDYA>L`02BU800d8@AS524002@Q03AS401D8@AS56<D8@AS400T8@0cg_00=243W>@Q000Sg_
0cW>00<e[CW>=Jd00SF]00@icSF]>LhaS0<icP04?NlicSg_?Nl4@Q000dHa@Q124004@Q000dHa@Q12
4004@Q001cg_@Q0mkcW>?NlicSg_008icP8mk`8icP06<H`]Jbe[;F/aS2e[0c6<0SF]00<aS3F]<H`0
0cF]0SW>00<mkcW>?Nl00SW>00<e[Cg_>Lh00cg_3goo000=Ool00d8@?Nm24003@Q02?Nl01T8@?Nlm
kcg_5:DHaP<Li`058@PHaR488@PLi`028@P011cW8@PQ22DY0R4800<U:B488@P01R4800<Lib487>L0
12481AcW00<Q21cW8@P00acW00@HaR486<HHaP@Li`076<HLiaS66<HLiaS67>L00aS600<LiaS67>L0
0aS60QcW0QS600<DYAS66<H00aS600<DYAS66<H00QS600<DYAS65:D00aS600DDYAS648@HaQBU008H
aP0348@HaQBU00<HaP065:DHaQ245:DHaR480S6<00T]JacW7>LLiaS65:DHaQBU7>L00QS60QBU00<L
iaBU5:D00QS600HDYAS65:DHaQBU48@25:D00acW6<HLi`028@P00bDY:DXYBP02:DX00be[=Jde[@02
@Q000dYBCW=>L`03DY@025[FE[EJeUkgF]IS65kgHaP3G_L016LiHaQW>F<H0VLi00=S66LiG_L01Ekg
0U[F0UJe00AJeUJeF]IF]@9Nm`9JeP03G_MJeU[F009F]@03F]IBU5Je00ABU09>L`08BU9>LdicDYAF
]E:DF]IF]@9Nm`05F]INmekgF]INm`03F]H00eJeF]IF]@05E[D00e:DF]IF]@02E[D00e:DE[E>L`03
DY@00eJeDYABU002DY@2E[D014icDYA>Le:D0UJe00=JeUJeE[D015kg00=JeUkgE[D00Ukg00=JeUkg
E[D00UJe00ABU5[FF]IF]@IJeP9F]@EJeP06G_MJeU[FF]IF]E[F0eJe00AJeUkgG_MF]@EJeP04G_MJ
eUkgG_L3F]H00eJeF]IBU002F]H2G_L3F]H01eJeF]IJeUJeF]IF]E[F009F]@9JeP03G_MJeU[F009J
eP04E[EJeUJeF]H3E[D4DY@015JeF]INmf<H0U[F00=F]E[FHaP00Ukg0UJe0U:D00A>Le:DDYAJeP=F
]@03DYAF]E:D00AF]@03F]IF]EJe009F]@04F]IF]EkgF]H3G_L015[FG_MF]E[F15Je00=JeUJeE[D0
0UJe00=BU5JeDY@015Je00=BU5[FE[D00eJe00=BU5JeCW<00U:D00=>Le:DCW<00dic0U:D0Tic0THa
0T8@00A6<D8@AS56<@A:DP03CW=:DTYB00924096<@03BU96<DHa0092408mk`06=JdicSg_@Q16<D8@
14Ha0d8@0Sg_00Q243g_@Q0mkd8@?Nm244Ha0T8@00=:DTHaAS400dHa0Sg_00<icSg_AS400TYB0e:D
00=:DT8@@Q000d8@00<mkd8@?Nl00d8@14Ha00<mkd8@?Nl00cg_0T8@0Sg_1CW>00@e[CW>?NlicP=2
40A6<@07?Nm243g_?Nm243g_@Q000Sg_0d8@1dHa00A>LdYBBU9>L`=BU003CW=BU5:D009>L`04BU9>
LdYBBU82CW<02DYBCW=6<DYBAS5:DTHa?Nm24004?Nl00cW>?NlicP04?Nl00cW>?NlicP02>Lh013F]
<H`e[C6<0cF]0SW>00=243g_@Q00148@00<mkd8@?Nl00cg_00=243g_@Q000T8@00<icSg_>Lh00cW>
00<mkcW>?Nl00SW>0Sg_0SW>0S6<0Re[00<aS2e[<H`0136<00<]Jc6<<H`00SF]0SW>00@e[CW>>Lhi
cP8mk`03=JdmkcW>00<mk`moo`003Goo00=243g_@Q000d8@0Sg_00I243W>?NlicQBU6<H37>L00b48
6<HLi`027>L28@P00acW8@PQ20038@P00bDY7>LQ20048@P01AcW8@PLib487>L00R481acW00LQ21cW
7>LLib487>LHaP057>L00aS67>LHaP036<H00acW6<HLi`026<H27>L00aS67>LHaP046<H00aBU6<HH
aP036<H00aBU6<HDY@046<H00aBU6<HDY@036<H00aBU6<HDY@035:D00aS648@HaP055:D02AS65:DH
aQBU6<HU:Be[=JdYBP028@P011cW5:DHaQBU11S600<DYAS65:D011BU00LHaQ245:DDYA246<HDY@02
6<H01QcW8@PQ2248:DXU:@8YBP03<H`icSW>0096<@07BU9>LdicCW=F]E:DE[D00U:D0U[F0ekg00IS
65kgG_MW>EkgIcT4HaP016LiHaQNmekg0e[F00=BU5JeDY@00e:D0UJe00MJeUkgF]IJeUkgE[EJeP04
E[D00e[FDYABU004DY@024YBDYA>LdicDYA>LeJeDY@3F]H2G_L3F]H01UkgF]IF]E[FCW=BU09F]@9J
eP03E[EJeUJe00=BU004E[EBU5JeE[D2CW<2BU85DY@00eJeDYABU002F]H015kgF]IJeUkg0e[F00AF
]E[FF]INm`=JePAF]@9JeP03E[EJeUJe00=JeP04G_MJeU[FG_L4F]H00ekgE[EJeP02E[D00e[FE[EJ
eP05F]H00ekgF]IJeP02E[D015[FE[ENmekg0e[F00=BU5[FDY@015[F00=F]E[FF]H00e[F00=BU5[F
E[D00eJe0U[F00=Nme[FF]H00U[F0UJe00EBU5JeE[EBU5Je00ABU004E[ENmekgG_L2E[D00e[FG_MS
6002G_L2E[D5DY@01e[FE[EBU5JeDYAF]E:D00AF]@03F]IBU5:D009F]@04F]IF]EkgF]H3G_L00eJe
F]IBU003E[D00e[FE[EJeP03E[D00e[FDYAJeP04E[D01E[FE[EJeUJeDY@00UJe0U:D00E>Le:DCW=>
Le:D00A>L`9BU09>L`09AS52448@@Q16<D8@AS5:DTic009BU09:DPA24004BU96<DHa?Nl3@Q02>Lh0
23F]?Nm244HaBU9244YBAS42@Q02>Lh02cg_>Li2448@>Li243W>?NlicT8@AS400T8@0THa0TYB0THa
00Dmkd8@@Q1:DU:D00=F]@05CW=:DTHa@Q16<@03@Q03AS42BU84AS400dYB@Q124002?Nl01D8@?Nm2
448@>Lh00Sg_0SW>00He[CW>>Lhmkd8@?Nl4AS43BU801DHaBU92448@AS400T8@0cg_00A243g_@Q0m
k`=6<@03BU96<Dic009>L`ABU003CW=BU5:D00=BU007E[EBU5:DDYA>LdHaBU801D8@00<mkd8@?Nl0
0cW>00<e[CW>=Jd00cg_00A243W>?NlicP8mk`03=JdaS3F]00<aS003=JdicSW>008icP8mk`08@Q0m
kd8@?Nm243g_>Li2408mk`@icP03=JdicSF]00<icP04?NlicSg_>Lh3?Nl2>Lh00c6<=Jde[@02=Jd6
<H`00be[<H`aS003=Jd00cW>=JdicP02>Lh2?Nl00cW>?NlicP03?Nl?Ool000eoo`03@Q0mkd8@0092
4007AS4mkcg_@Q0icSg_>Lh00QS60acW00DQ21cW8@PQ21cW008Q20037>LQ21cW008U:@038@PU:B48
008Q20077>LQ21cW7>LQ21cW8@P011cW00<Q21cW7>L00acW00<Q21cW8@P011cW00<Q21cW7>L011cW
11S600<LiaS67>L00aS600@LiaS67>LDY@HHaP095:DHaQS66<HDYAS65:DHaQBU008HaP035:DHaQBU
008HaP8DY@046<H@Q1S65:D26<H00aBU6<HDY@036<H011BU6<HDYAS60QBU00@HaQcW<H`aS08]J`05
9BTLiacW5:DHaP025:D00aS65:DHaP055:D00aS65:DDY@035:D011247>LHaR480bDY00L]JbDY:DXY
BS6<>Li24002BU84CW<2DY@01EJeDYABU5JeF]H00ekg0f<H00=W>F<HIcT00f<H00=Nmf<HG_L00U[F
0eJe00=>Le:DCW<00Tic00E:DU:DDYAF]E[F009F]@03F]IBU5[F00ABU003E[EBU5[F00AF]@9BU004
CW=BU4icCW<2DY@5F]H01EJeF]IJeU[FG_L00UJe00ABU5JeE[EBU0AJeP9F]@03DYA>Le:D009BU003
E[EBU5:D009>L`=BU004E[EBU5JeE[D6F]H00ekgF]INm`02F]H015kgF]INmekg0U[F0UJe00=JeUJe
E[D00U[F00ENme[FF]IJeUJe00MJeP03E[EJeU[F00=JeP04G_MJeU[FF]H2E[D3F]H015JeF]IF]E:D
0U[F0Ukg0e[F0UJe00IBU5JeF]IJeUkgE[D2F]H2E[D2DY@01EJeDYAF]EJeDY@00U[F00=Nme[FF]H0
0U[F0UJe0U:D0eJe00EBU5JeE[EF]E[F00=Nm`05DYAF]E[FG_MS6002F]H2DY@025JeDYABU5JeDYAF
]E:DCW<2DY@015[FDYAF]EJe0e[F00A>LeJeE[EJeP=Nm`08F]INmekgF]IF]E[FE[EJePAF]@EJeP04
E[EJeUJeF]H2E[D00e[FE[EF]@04E[D00e:DCW=:DP02CW<2DY@00dicDYA>L`03DY@2CW<01THa@Q12
448@AS5:DP=>L`9:DP96<@03@Q16<DHa009:DPI240<mk`06@Q16<DHaAS4mkd8@0cg_0SW>00A243g_
?Nlmk`8icP04=Jdmkcg_@Q03AS400dYBAS5:DP02AS42BU8014icDYAF]EJe0dic0THa0T8@00M:DTHa
AS5244HaBU96<@02BU82AS401T8@?Nm243g_@Q0mk`924003?Nm2448@00<mk`8icP04=JdicSW>?Nl2
@Q02AS401d8@BU9:DTYBCW=6<DYB00=6<@92408mk`05@Q0mkcg_@Q0mk`03AS400dicBU9:DP02CW<2
DY@00dYBCW=>L`04DY@014icE[E>Ldic0TYB00A6<DYB?Nm2408mk`03@Q0mkcg_00<icP04?NlicSg_
>Lh4@Q000cW>?NlicP03>Lh00cF]>LhaS002=Jd01C6<>Lhe[Cg_>Lh00Sg_00=243g_@Q000Sg_13W>
00<mkcW>=Jd00cF]0SW>0cg_00=243g_@Q0013g_00<icSg_>Lh013W>00<aS3F]<H`00c6<00<]Jc6<
;F/00cF]00@icSF]>Lhe[@@icP03?NlicSg_008mk`moo`003Goo00A243g_@Q0mk`92408mk`04@Q0i
cSg_>Lh26<H37>L01B486<HQ22487>L00R4800<Lib487>L00RDY0R4800<Lib488@P00QcW00<Q21cW
8@P01QcW00<Q21cW7>L02AcW00<HaQcW7>L00acW00@HaQcW6<HLi`8HaP037>LHaQcW008HaP8Li`03
6<HLiaBU008HaP055:DHaQBU6<HDY@036<H00aBU7>LDY@025:D26<H00aBU6<HDY@026<H25:D00aS6
5:DDY@025:D00aS65:DDY@035:D011S65:DHaQBU0aS60QBU00LQ22e[=Jde[C6<9BTLi`026<H25:D0
0aS65:DDY@025:D26<H021246<H@Q1BU48@DYAS65:D27>L01R489BTU:BDY;F/U:@8]J`03=Jdmkd8@
009:DP05DYAF]EJeDYAF]@05DY@00eJeG_MJeP02G_L2HaP00fLiHaQW>@02G_L00f<HG_MNm`02F]H0
1UJeDYABU5:DBU9>L`A:DP9>L`ABU003F]IF]E[F009BU004E[EBU5JeDY@2E[D00e:DE[EF]@02DY@2
CW<2DY@00e[FE[EJeP02E[D2F]H00eJeF]IJeP02G_L2F]H015JeF]IJeUJe0e[F00ANme[FF]IF]@9B
U0A>L`=BU003E[EBU4ic009BU09F]@=JeP04G_MJeU[FG_L4F]H015kgF]IJeUkg0U[F0UJe00MJeUJe
E[EJeUJeF]IF]@02F]H015JeF]IF]EJe0Ukg0U[F00ABU5[FDYAF]@=JeP04DYAJeU[FE[D2F]H025Je
F]IF]E[FE[EBU5[FE[D5F]H015:DE[EBU5Je0e[F00AF]E[FF]IF]@9JeP04E[EJeUJeF]H2E[D3G_L4
E[D00e:DE[EBU004E[D01TicDYAF]EJeF]INm`9JeP05DYAJeUkgHaQNm`02F]H4E[D00e:DF]IF]@02
DY@3CW<00eJeF]IJeP02F]H2E[D2DY@015JeF]INme[F15kg00=JeUJeE[D01UJe00MJeUJeE[EF]E[F
E[EJeP04E[D00e[FE[EJeP02E[D2DY@2CW<01TYBCW=>LdicDYA:DPEBU006CW=BU4YBAS5244Ha0Tic
00=BU4YBAS400THa00=244HaAS400TYB00=6<D8@>Lh00Sg_148@0dHa00A243W>?NlicPHmk`924007
?NlicS6<=JdaS3g_@Q000THa0T8@0THa0dYB0e:D00=:DTHaAS400Sg_0d8@0THa00=:DT8@AS400T8@
00A6<D8@AS56<@=24003?Nm243W>008mk`924004>Li2448@>Lh3?Nl00d8@>Li24002?Nl2@Q03AS42
BU800dHaBU96<@04BU800d8@AS524002@Q02AS4024YBAS5:DTHaBU9>LdHaCW<2BU82CW<00dYBCW=:
DP02CW<2DY@00dicDYA:DP03BU801dHaBU96<DYBAS5244Ha00]2408mk`03=JdicSF]008e[@09>Lhe
[CW>=JdicSF]<H`e[C6<008icP<mk`03>LhmkcW>00@mk`03>LhmkcW>008icP05?NlicSg_?Nm24002
?Nl0148@?Nlmkcg_0d8@00Dmkd8@?NlmkcW>008e[@03<H`e[C6<00<aS003;F/aS36<00<e[@03>Lhe
[CW>008icP8mk`03>LhmkcW>00<mk`moo`003Goo00A243g_@Q0mk`E240<mk`035:DHaQcW008Li`05
8@PLib488@PLi`028@P011cW8@PLibDY0b4800<LibDY9BT00QcW00DQ21cW8@PLib4800@Li`038@PL
iacW008Li`036<HQ21cW00@Li`036<HQ21cW00<Li`046<HLiaS67>L46<H00acW6<HHaP036<H00acW
6<HHaP026<H00acW5:DLi`066<H00aBU6<HHaP046<H02ABU6<HHaQS65:DHaQBU6<HDY@026<H00aBU
6<HDY@025:D011S65:DHaQBU11S600<@Q1BU6<H00Re[00He[C6<:DXLiaS65:D26<H00aBU6<HDY@05
5:D011246<HDYABU0QS60QcW00/U:BU::DXU:BU:9BT]Jc6<>Li244Ha009BU0AF]@03F]IF]E[F00AB
U09Nm`07HaQNmekgG_MS65kgHaP00ekg00EJeUkgF]IJeUJe00=BU008BU9>LdYBBU9>LdYBDYA:DPAB
U007E[EBU5:DCW=BU5JeCW<00UJe0U[F00EF]E[FF]IF]E[F009BU005E[EBU5JeDYAJeP02E[D2G_L4
F]H00ekgF]IJeP02E[D01E[FE[EJeU[FE[D015[F00=F]E:DBU800dYB0e:D00=F]E:DDY@00U:D00=J
eUJeF]H00U[F00ANme[FF]INm`=JeP03E[EJeUJe00AJeP=F]@04DYAF]E[FE[D2F]H015kgF]IJeU[F
0UJe0Ukg15[F00=F]E[FF]H00UJe00=BU5[FF]H00e[F00AF]EkgF]IJeP9F]@05F]IF]E[FF]IF]@02
F]H2E[D01U:DF]IJeU[FG_MF]@9JeP06E[EJeUJeDYAF]E:D0eJe00=Nme[FG_L01UJe00=BU5[FE[D0
0UJe00UBU5JeE[EF]E[FG_MF]E[FE[D015kg0UJe0U:D15[F0U:D0Tic0U:D0UJe0e[F0UJe00QBU5Je
F]IJeUkgF]INme[F0eJe00ABU5JeE[ENm`EJeP08E[EJeU[FF]IF]E[FDYAJeP=F]@04DYAJeU:DDY@2
E[D00dicDYA>L`02DY@2CW<00dYBCW=>L`03DY@2CW<3BU82DY@014YBAS52448@0dHa00A:DT8@AS52
408mk`03>Lhmkcg_00=24004?Nm6<DHa@Q02?Nl00d8@?Nm24005?Nl00d8@>LhicP02=Jd00cg_@Q16
<@03@Q02?Nl02dHa@Q16<DHaBU9>LdYBAS5243g_@Q000Sg_00I243g_@Q16<D8@AS43@Q02AS400d8@
AS56<@02?Nl2>Lh00d8@?Nm24002@Q001DHa@Q16<DHa?Nl00T8@00<mkd8@?Nl00T8@0dHa0TYB1DHa
00=244YBAS400THa148@0THa1D8@00A:DTicBU9BU09>L`9BU09>L`03BU9>Ldic009>L`03BU9>LdYB
00=:DP04AS5:DTHaBU84AS401DYB@Q12448@AS400T8@0cg_00DicSg_>LhmkcF]00TicP03=JdaS3W>
00DicP03@Q0icT8@00924004AS52448@?Nl2@Q02?Nl00d8@>Lhmk`02?Nl0148@?Nm243g_148@00=6
<D8@@Q000SW>00<e[C6<<H`01Be[0S6<1CF]0cW>0Sg_00<icT8@>Lh00cg_3goo000=Ool0148@?Nm2
43g_1D8@0cg_00<DYAS67>L00QcW00DQ21cW8@PQ21cW008Q20047>LQ21cW9BT38@P00acW9BTU:@02
7>L01B487>LQ21cW8@P011cW00<Q21cW7>L00QcW00<HaR487>L011cW00<HaR487>L00acW00@HaQcW
6<HLi`@HaP037>LHaQS600<HaP037>LHaQS6008HaP037>LDYAcW00HHaP035:DHaQS600@HaP095:DH
aQS66<HDYAS65:DHaQBU008HaP035:DHaQBU008DY@046<HDYAS65:D46<H00a245:DHaP02;F/01SF]
<H`YBQcW6<HDY@8HaP035:DHaQBU00DDY@0448@HaQBU5:D26<H27>L02bDY:DXYBRDY:DXU:Be[<H`i
cT8@AS400U:D15Je00=JeUJeF]H015:D0Ukg00MS65kgG_MNmf<HG_MS6003G_L01E[FG_MJeU[FE[D0
0e:D00Q:DTicBU9:DTicBU9BU4YB15:D00MF]E:DDYA>Le:DE[E>L`02E[D2F]H01EJeF]IJeUJeF]H0
0U:D00EF]E:DE[EBU5[F009F]@9Nm`AJeP03G_MJeU[F009F]@05F]IF]E[FF]IF]@04F]H00eJeDYA:
DP03BU83DY@00eJeDYABU002DY@00e[FE[EJeP02F]H015kgF]IJeUkg0e[F00=F]E[FE[D015[F0eJe
00ABU5JeF]IF]@9JeP04G_MJeU[FF]H2E[D2G_L4F]H00eJeF]IJeP02E[D00e:DF]IJeP03F]H015Je
G_MJeU[F0UJe00EJeUJeF]IJeUJe009JeP9F]@06DYAJeU[FF]INmeJe0U[F00IF]E[FE[EBU5JeDY@3
E[D00ekgF]INm`06E[D00e:DF]IF]@02E[D02E:DE[EF]EJeF]INmeJeF]IF]@04G_L2E[D2DY@4F]H2
DY@2CW<2DY@2E[D3F]H2E[D025:DE[EJeU[FG_MJeUkgF]H3E[D015:DE[EF]Ekg1E[F00QF]E[FF]IJ
eUJeF]IBU5[F0eJe00ABU5[FDYABU09F]@03CW=BU4ic009BU09>L`03BU9>Ldic00=BU09>L`=:DP9B
U004BU96<D8@@Q03AS4014YB@Q16<D8@0Sg_00<icSg_?Nl00d8@00@mkdHaAS52408mk`03@Q0mkd8@
00Dmk`03@Q0icSW>008e[@03?Nm244Ha00=2408mk`0;AS5244HaAS5:DTicBU96<D8@?Nm24002?Nl0
1T8@?Nm244Ha@Q16<@=24096<@03@Q16<DHa008mk`8icP03@Q0mkd8@00924005AS5244HaAS4mk`02
@Q000cg_@Q0mk`02@Q03AS42BU85AS400d8@BU96<@02AS44@Q02AS45@Q0014YBCW=:DU:D0Tic0U:D
0Tic00=:DTicCW<00Tic00=:DTicBU800dYB00A6<DYBAS5:DPA6<@05BU92448@@Q16<@02@Q03?Nl0
1CW>?NlicSg_=Jd02CW>00<e[C6<>Lh01CW>00=243W>@Q000T8@00A6<D8@@Q0mk`92408mk`03@Q0i
cSg_008mk`04@Q0mkd8@?Nl4@Q000dHa@Q124002>Lh00cF]<H`aS005;F/2<H`5=Jd3>Lh2?Nl00cW>
@Q0icP03?Nl?Ool000eoo`924003AS52448@00A24005>Lhmkcg_5:DHaP037>L01B486<HQ22487>L0
0R4800<LibDY8@P0124800@LibDY9BTLi`@Q20077>LQ21cW7>LQ21cW8@P01AcW00<Q21cW7>L02AcW
00@HaQcW6<HLi`8HaP037>LDYAS6008HaP8Li`036<HLiaS6008HaP8Li`036<HLiaBU00DHaP085:DH
aQS65:DHaQBU6<H@Q08HaP8DY@046<HDYAS65:D26<H00a246<HDY@025:D36<H00aBU6<HHaP026<H2
5:D010aS7>LLibU:0S6<00<U:AcW6<H00QS600@DYAS65:DDY@8HaP045:DHaQ246<H25:D01AcW6<HL
iacW9BT012U:00@U:Be[<H`icP96<@03DYAF]E[F00=JeP09G_MF]E[FE[EBU5JeDYAJeUJe00AJeP03
G_MJeUkg00=Nm`05F]INmeJeE[EJeP03DY@00dicDYA:DP03BU82CW<2DY@2CW<4DY@01EJeF]IF]E[F
E[D00e[F0Ukg00=F]E[FE[D00eJe00EJeUJeF]IJeUJe009JeP03E[EJeU[F009Nm`03E[EJeUJe009B
U003E[EJeU[F009JePABU003E[E>Ldic009>L`03DYA>Ldic009BU09F]@03DYAF]E:D00IJeP04G_MJ
eU[FG_L2F]H01EJeF]IJeU[FG_L015[F00UF]E[FDYAJeUJeF]IF]E:DF]H00UJe00QNme[FF]INme[F
G_MF]E[F0UJe00=JeUJeE[D00UJe0U[F00QF]EkgF]IJeUJeDYAF]E:D0U[F00=F]E[FF]H00UJe00IB
U5JeF]IJeUkgE[D2F]H3E[D00e:DE[EF]@03E[D00ekgF]INm`02E[D01U:DE[EBU5JeDYAF]@=BU007
CW=F]EJeE[ENme[FDY@00U[F0V<H00=JeUJeDY@00eJe00QJeUkgG_MJeU:DE[E>LdYB1U:D00AF]E:D
E[EBU09F]@9JeP03E[EJeU[F00=F]@03DYAJeUJe009JeP05E[EJeUJeF]IF]@03F]H00eJeF]IF]@02
E[D015:DE[EBU5Je15:D00=>Le:DCW<00U:D0Tic00=:DTicCW<00e:D00=:DTicCW<00e:D00A>Ld8@
AS5240E6<@924004?Nle[CW>>Lh5@Q000cg_@Q0icP02?Nl0148@AS5244Ha23g_0T8@00I6<D8@@Q0m
kcW>?Nl2>Lh2@Q03AS400dYBAS5:DP06AS401d8@AS56<D8@BU96<DYB00=6<@03@Q16<DHa008mk`06
@Q16<DYBAS5:DTHa0d8@0THa0d8@00@mkdHa?Nm6<@A240A6<@07@Q0mkcg_>Li244Ha@Q000dHa0T8@
0THa00=244Ha@Q000THa00A:DTicBU9BU0=>L`=BU007CW=BU4icBU9>LdYBCW<00TYB0Tic00=:DTic
BU800TYB0THa00=244Ha@Q000d8@00@mkd8@>Li2408mk`03@Q0icSg_00@mk`03>Li243g_00@mk`03
>Lhmkcg_008mk`=24005?Nm2448@@Q16<@02@Q04?Nl00cW>@Q0icP03?Nl0148@?Nm243g_148@00I6
<Cg_@Q0mkcW>=Jd2<H`2;F/2<H`012e[=JdaS3F]0S6<0SF]0cW>13g_00@icSg_?Nlmk`moo`003Goo
00=243g_AS400d8@0Sg_00A243W>@Q0mk`8HaP<Li`048@PHaR488@P27>L01B487>LU:AcW9BT01R48
00<Lib488@P00R481QcW00<Q21cW7>L011cW00<HaQcW7>L011cW0QS60QcW00@HaQcW6<HLi`@HaP05
7>LHaQS66<HLi`026<H00aBU6<HHaP026<H00aBU6<HDY@056<H00aBU6<HDY@026<H00aBU6<HDY@03
6<H011BU6<HDYAS60aBU00<@Q1S66<H011cW00PQ21S66<HDYAS67>L@Q1BU0a2400HHaRDY=JdaS2e[
7>L26<H011BU6<HDYAS60aBU00LHaQ245:DDYAS67>LHaP028@P5:DX01RDY<H`e[CW>@Q16<@9BU0UJ
eP04E[EBU5[FE[D6F]H00f<HG_MNm`02G_L016<HG_MNme[F0e:D0Tic00I:DTicCW=:DU:DCW<6DY@3
E[D015[FE[ENme[F1Ekg00=JeUkgE[D00U[F00=F]E[FDY@00UJe0e[F00=F]EkgF]H00U[F0UJe00AB
U5JeE[EF]@9JeP9BU0A>L`06DYA>LdicBU9>Le:D0Tic15:D00=>Le:DDY@00e[F00ANme[FF]INm`=J
eP03E[EJeUJe00=JeP05G_MJeU[FG_MJeP03E[D01U[FDYAJeU[FE[EJeP9BU09F]@04F]IF]EJeF]H2
E[D3F]H015JeF]IJeUJe0U[F0Ukg00IF]E[FF]IF]E:DCW<3E[D2F]H2E[D00e:DE[EJeP02F]H00eJe
F]IJeP02E[D2DY@01UJeDYABU5:DE[ES609Nm`AF]@03DYAF]E:D00=BU003E[EBU5[F00AJeP08E[EN
mekgIcUS65[FE[EBU0=F]@04F]INme[FF]H2DY@2CW<2DY@6E[D00e[FE[EJeP02F]H015kgF]IJeU:D
1EJe00=BU5JeE[D00U[F00=F]E[FE[D01EJe00MBU5JeE[EBU5JeDYAJeP02E[D2DY@00dicDYABU002
DY@2CW<014YBCW=>Ldic0U:D00=>Le:DCW<00U:D00=>LdYB@Q001THa00M:DT8@@Q0mkcW>?NlicP05
@Q000cW>?Nlmk`03AS4014YBAS56<Cg_13W>00=243g_@Q000d8@00<mkd8@?Nl00Sg_148@00E6<D8@
@Q16<D8@0096<@06BU9>LdYBBU9BU4ic0TYB00A6<DYBAS5:DP96<@03BU92448@0092409:DP04AS5:
DTHaBU83AS400d8@AS56<@04@Q001DHa@Q16<Cg_>Lh00Sg_0d8@0THa00A244HaAS5:DP=6<@04@Q16
<D8@@Q03AS400dYBAS5>L`02BU85CW<2DY@014icDYA>Le:D0dic00A:DU:DCW=>L`9BU09>L`=:DP96
<@03@Q16<D8@0096<@924003AS4mkd8@00=24003>Lhmkcg_008mk`05@Q0mkd8@>Li24004?Nl01d8@
?Nm2448@AS5244Ha00E24003?Nm243g_008mk`04@Q0mkd8@?Nl4@Q0013g_@Q0mkcg_0T8@00Tmkd8@
?Nm243g_>Lhe[Be[<H`00Re[236<0SF]00<icSF]>Lh00cW>00DmkcW>?NlicSg_00moo`003Goo00=2
43g_@Q000d8@0Sg_00A243g_?Nlmk`8HaP<Li`048@PHaR488@P27>L01R487>LU:B489BTLi`DQ2003
7>LQ2248008Q20HLi`058@PLiacW7>LQ20027>L00aS67>LLi`027>L00aS67>LHaP026<H01AcW6<HL
iaS67>L00aS600<DYAcW6<H011S600<LiaS67>L00aS600<DYAS66<H00aS600<DYAS65:D00QS600DD
YAS65:DHaQBU00<HaP045:DHaQ246<H35:D00a245:D@Q0046<H27>L01R486<HHaQS65:DHaP<DY@0:
48@DYBDY;F/e[BU:8@PLiaBU6<H25:D26<H00a245:D@Q0025:D00aS67>LQ20039BT5:DX00c6<=Jdi
cP02AS400dicBU9BU002E[D00e[FG_MJeP04F]H3E[D01U[FG_MJeU[FG_MF]@ENm`04HaQNmekgF]H3
E[D3CW<2BU8014HaCW=>Le:D0eJe00=JeU:DF]H00UJe15[F0ekg0V<H00=JeUkgF]H00U[F00IF]E[F
E[EF]E[FE[D2F]H02eJeF]IJeU[FG_MBU5[FE[EJeUJeDY@00UJe00=BU5JeDY@00U:D00=>Le:DBU80
0TYB00E>LeJeDYABU5Je009BU005E[EBU5JeDYAF]@02F]H01EkgF]IJeU[FE[D015[F00=F]E[FF]H0
0U[F0UJe15[F0eJe0U[F00EF]E[FE[EF]E[F009F]@04F]IBU5[FE[D4F]H00e:DE[EF]@02E[D015[F
E[EJeUJe0U[F0UJe00ABU5JeE[EBU09F]@03DYAF]E:D009F]@03F]INme[F009JeP05E[EBU5:DDYAF
]@02DY@2E[D00ekgF]IF]@02DY@2E[D00e:DE[E>L`05DY@3G_L02e[FE[EBU5[FG_MS65kgE[EJeU:D
E[D00U[F00ANme[FE[EF]@IBU003F]IBU5Je00=F]@AJePAF]@05DYAF]EJeE[EBU005E[D00e[FE[EJ
eP06E[D02E:DE[EBU5:DF]IBU5[FDYAF]@03DY@01EJeDYAF]E:DCW<00TYB1E:D0Tic00=:DTicCW<0
0TYB00=244Ha@Q000dHa00A244YB@Q0mk`8icP9240=6<@=24003AS5244Ha0096<@03BU92448@008m
k`04@Q0mkcg_AS42@Q001Sg_>LhmkcF]@Q0mk`A24003AS5244Ha00924096<@9:DP05CW=BU4YBBU9>
L`06AS400dYBAS56<@04BU800dHaBU96<@05AS400d8@AS524002AS43@Q0013g_@Q0mkd8@0cg_00Di
cSg_?NlicT8@0096<@=:DP=6<@04@Q16<D8@@Q03AS400dYBAS5>L`02BU800dicBU9>L`04CW<00dYB
DYA>L`05CW<00e:DCW=>L`02CW<014YBCW=6<DHa0T8@00A6<Cg_@Q1240=6<@M24003?Nm243W>00@m
k`03@Q0mkd8@00@mk`I24003AS52448@00=24003>Li2448@00=6<@03@Q16<D8@00=24003AS5244Ha
00A2400:?Nm2448@@Q0mkcF]<H`YBS6<;F/5<H`01Re[<H`aS36<=JdaS08icP<mk`03>LhmkcW>00<m
k`moo`003Goo00A243g_@Q0mk`92408icP@mk`8HaP<Li`058@PLib488@PLi`038@P00bDY8@PQ2003
8@P011cW8@PQ21cW0R4800@Lib486<HQ20@Li`038@PLiacW008Li`036<HQ21cW00@Li`046<HLiaS6
6<H27>L36<H27>L011S67>LHaQS60QBU0QS600@DYAcW6<HLi`<HaP035:DHaQS600<HaP035:DHaQBU
008HaP055:DHaQBU6<HDY@026<H01ABU48@HaQBU6<H00QBU00<HaQBU6<H01ABU00PHaQBU6<HHaQcW
9BTQ21cW0aS600@DYA246<HQ208aS006;F/U:AS66<HDYAS611BU00@@Q1BU5:DHaP8Q2003:DXU:C6<
00<]J`05<H`]Jc6<=Jdmk`02AS400dicDYAF]@02F]H015JeF]IF]Ekg0UJe0e[F00=F]E[FG_L00Ukg
00QS65[FG_MNmf<HIcUS66Li0V<H0ekg00IJeU:DDYABU4icDY@3CW<4DY@01EJeDYAF]E:DE[D00U[F
00=Nme[FG_L00V<H0VLi00=Nmf<HG_L00U[F00=F]E[FE[D00U[F15Je15[F00=F]E[FE[D00UJe00AB
U5JeE[EBU0=F]@03DYA>Le:D00=>L`06BU9BU4icCW=F]E:D0UJe00=BU5[FE[D01U[F00=Nme[FF]H0
0U[F00INmeJeF]IJeUJeF]H2E[D4F]H00e:DE[EF]@03E[D015[FE[EF]E[F0UJe00AJeUJeF]IBU0=F
]@04F]IF]E[FF]H3E[D025:DE[EBU5[FE[EBU5JeDY@2F]H3E[D00e:DE[EBU002DY@00eJeF]IJeP02
E[D01E:DE[EF]E:DE[D00U:D00=F]E[FG_L00U[F1U:D00A>Le:DDYABU09F]@04HaQNmekgF]H2E[D0
1F<HG_MNme[FE[D00U:D1E[F00ABU5JeDYAF]@9BU004E[EBU5JeE[D4F]H016<HF]IJeU[F0UJe00=B
U5[FE[D00eJe00=BU5JeDY@015Je00=BU5JeDY@00eJe25:D0UJe15:D00MJeU:DDYA>LdYBCW=:DP05
DY@01DYBCW=:DTicDY@00Tic0TYB14Ha0T8@0cW>00@mkdHa@Q16<@924096<@03@Q16<Cg_00=24003
AS4mkd8@00924003AS52448@00A24003>LhmkcW>00924096<@8mk`08AS5244HaAS5:DTicBU9BU0=>
L`9:DP06CW=:DTicBU96<Dic1TYB0Tic00A:DTHaAS524096<@03BU96<D8@00A6<@=24006?Nm2448@
?NlicSg_0SW>13g_0T8@00=:DTHaBU800THa00=:DT8@AS400T8@0THa00=244YBBU8014ic00=:DTic
CW<014ic00IBU4icDYABU4icDY@2CW<5BU8014icAS56<DHa0T8@00<mkd8@@Q000T8@00=6<D8@AS40
0d8@00Dmkd8@?Nm243W>00@mk`03@Q0mkcW>008icP03?NlicSg_00<mk`04@Q0mkd8@?Nl2@Q000cg_
@Q0mk`02@Q04AS400dYBAS56<@03@Q0013g_@Q0mkcg_0T8@00Dmkd8@?NlmkcW>008e[@03;F/aS36<
00<aS003;F/aS2e[00<aS003>Lhe[CW>00@icP03=JdmkcW>00<mk`moo`003Goo00=243g_@Q000d8@
13g_00I243g_6<HHaR487>L28@P011S67>LLiacW0b4800@U:B488@PLi`8Q20037>LU:BDY008Li`03
8@PHaQcW00HLi`048@PLiacW8@P27>L00b487>LLi`037>L00aS67>LHaP026<H00acW6<HHaP046<H0
0acW5:DHaP056<H00acW6<HHaP036<H00aBU6<HDY@056<H021BU6<HHaQBU6<HDYAS65:D36<H01124
6<HDYAS60aBU00<@Q1S66<H00aS600HDYAS65:DHaQBU6<H27>L01RU:8@PU:BDY8@PHaP8DY@067>LU
:C6<;F/Q21cW1QBU00@@Q1BU5:DHaP8Q208YBP09;F/aS36<;F/aS2e[=JdicT8@0096<@03CW=BU5:D
009F]@0:DYAF]E:DE[EBU5JeF]IF]E[FDY@4F]H00f<HG_MNm`02G_L2HaP016LiHaQW>F<H0ekg00=F
]E[FE[D00U:D00=>Le:DDY@015:D00EF]E:DDYABU5Je009JeP03HaQNmf<H009S609W>@05G_MS65kg
F]INm`02F]H015JeF]IJeU[F0Ukg0e[F0Ukg00=F]E[FF]H00U[F00EF]E[FF]IF]E[F00=BU003BU9>
LdYB009BU004BU9>LdYBBU82DY@2E[D00dicE[EF]@04F]H2E[D01E[FE[EF]E[FE[D00U[F0Ukg00EJ
eUkgF]IJeUkg00=JeP07DYAJeU:DE[EBU5JeF]H00UJe00=JeUJeE[D00UJe00EJeU:DF]IF]E:D009F
]@9JeP9F]@9BU003E[EBU5Je00=F]@03DYAF]EJe00=F]@07DYAF]E:DCW=BU5JeG_L00eJe00=BU5Je
E[D00U:D00E>Le:DE[EJeUkg009JePEBU003E[EBU5:D009>L`03E[EJeV<H009JeP9BU004E[ES65kg
F]H2E[D00e[FE[ENm`02F]H2E[D00e:DE[EBU002E[D00e:DE[EBU002E[D4F]H015kgF]INme[F0UJe
00=BU5JeE[D00UJe00AJeUJeE[EBU0=F]@03F]IBU5Je00ABU004CW=F]E:DE[D7DY@2E[D00e:DF]IB
U002DY@01TicDYABU5[FE[EBU09>L`03AS5:DTYB009>L`04BU9>LdHaBU84@Q0013g_>Lhe[CW>0Sg_
00A243g_@Q1240=6<@03?Nm243g_00=24003AS4mkdHa0096<@04@Q0mkcg_@Q03?Nl00cW>@Q124004
@Q02?Nl2@Q001DHaBU9:DTicBU801Tic00ABU4icDYA>L`9:DP03@Q16<DHa009:DP04AS5:DTYBAS44
BU800d8@AS524002AS400d8@AS56<@04@Q000dHa?Nlmk`04>Lh3@Q000dHa@Q0mk`02@Q02BU8014Ha
BU96<DYB14Ha00=244HaAS400dYB00=>LdYBDY@00dic00EBU4icDYA:DU:D009>L`03DYA>Ldic009:
DP=>L`04DYA:DTicBU82AS400d8@AS524002@Q03AS43@Q0013g_@Q0mkd8@0cg_00=243g_@Q0013W>
00<mkcW>?Nl00cg_0d8@00<icT8@@Q000T8@00<mkd8@?Nl01DHa00=244Ha@Q000T8@00@mkd8@?Nm2
4096<@04@Q16<Cg_?Nl2>Lh3=Jd2<H`2;F/02BU:<H`]Jc6<=JdicSg_=Jdmk`04>Lh00cF]>LhicP03
?Nl?Ool000eoo`924004AS52448@@Q02?Nl01D8@>LhmkcW>6<H011cW00DQ21S68@PQ21cW00<Q2003
9BTLib48008Li`058@PLib488@PLi`028@P00acW8@PLi`037>L00b487>LQ20047>L02AS67>LLib48
7>LHaQcW6<HLi`026<H27>L011S67>LHaQcW0QS600<LiaS67>L01QS600<DYAS66<H011S600PDYAS6
6<HHaQBU6<HDYAS60QBU00<HaQBU6<H01QBU00<@Q1S65:D00QBU00<@Q1S65:D00QcW1AS600@DYAS6
6<H@Q08HaP8Q200:9BTYBRDY7>LHaQcW:DXe[Be[9BT46<H00a245:D@Q0025:D01AcW8@PQ22e[:DX0
12e[0S6<0SW>00<mkdHaAS400TYB0e:D00=>LeJeDY@00e:D00EF]E:DDYABU5Je00=Nm`03HaQNmf<H
009Nm`AS609W>@=Nm`06E[EJeU:DE[EBU4ic1U:D00=F]E:DF]H00UJe0U[F0ekg00AS65kgHaQS60AN
m`03HaQJeUkg00IJeP03E[ENme[F009JeP06DYAJeUJeF]IF]E:D0UJe00QBU5JeE[EJeUJeCW=BU4ic
15:D0TYB0Tic00EF]E[FE[EF]E:D00=JeP03G_MJeU[F00EJeP03G_MJeU[F009JeP04G_MJeU[FF]H2
E[D00e[FE[EJeP02F]H00eJeDYAJeP06E[D00e:DF]IF]@04E[D015:DE[EF]E:D0UJe00=BU5JeDY@0
0U[F0UJe00=BU5JeE[D00eJe00=BU5JeCW<00U:D00=F]E[FDY@00UJe0U:D00IF]E:DDYA>LeJeF]H2
G_L2E[D6DY@4CW<00eJeF]INm`02E[D014icDYAJeV<H0U[F00=BU5JeG_L00U[F15Je00=BU5JeDY@0
0e:D00AF]E:DE[EBU09JeP03G_MJeU[F00=JeP05DYAF]E:DE[EBU004E[D00e[FDYAF]@02DY@00eJe
DYAJeP04E[D00e:DE[EBU002DY@014icDYABU5Je1E:D00IF]DicDYABU5JeF]H2E[D01E:DCW=>Ldic
AS400TYB0Tic00A:DTicAS5:DPA24004>LhmkcW>>Lh2?Nl01D8@?Nm2448@?Nl00T8@0cg_0T8@00<m
kd8@?Nl00T8@0THa0cg_00Le[CW>@Q1244Ha?Nm24002?Nl01D8@?NlmkdHa@Q001TYB00=6<DYBCW<0
0TYB00=>LdYBBU800dYB00=6<DYBBU800TYB00A6<DYBBU9:DP9>L`96<@03?Nm243g_00924004?Nm2
448@?Nl3@Q000dHa?Nlmk`02>Lh2?Nl3@Q000dHa@Q0mk`02AS43BU800dicAS5:DP04BU82AS40148@
AS56<DHa0TYB00=>LdYBBU800dic00ABU4icCW=>L`9BU003CW=BU4ic00E>L`06BU9>LdYB@Q16<Cg_
0T8@0THa0d8@00Hmkd8@@Q0mkd8@>Lh5?Nl013W>?NlicSg_0SW>00A243g_@Q0mk`Q24005?Nm243W>
@Q0mk`02@Q02AS40148@?Nm244Ha0T8@00@mkdHaAS524096<@03@Q16<Cg_008mk`8icP03=JdicS6<
00<]J`03:DX]Jbe[00<e[@03?Nle[CW>00@icP04=JdicSF]>Lh2?Nl?Ool000eoo`06@Q0mkdHa@Q16
<D8@0Sg_00E243g_>LhicQS600@Li`058@PHaR488@PLi`038@P00bDY7>LQ20027>L01B487>LQ2248
7>L00R4800<Lib487>L00acW00<Q21cW8@P01AcW00<Q21cW8@P00acW00@HaQcW6<HHaP8Li`036<HL
iaS600<HaP037>LDYAcW00@HaP045:DHaQS67>L36<H00aBU6<HDY@036<H011BU6<HDYAS60QBU00@H
aQBU6<HDY@8HaP8DY@036<HDYAS6008DY@046<HDYAS648@46<H00acW6<HHaP036<H55:D26<H00bDY
8@PYBP029BT3<H`03RDY7>LHaQS65:DHaQ245:DHaQcW9BTQ22e[:DX4<H`2=Jd2>Lh01Cg_AS56<DYB
AS400dic00=:DTicBU800dic00IBU4icDYA>Le:DE[D2F]H2G_L2HaP01ekgHaQS66LiHaQW>F<H00=N
m`9JeP=F]@03DYAF]E:D00ABU004E[EBU5[FE[D3F]H00ekgF]INm`02G_L5HaP2G_L00e[FG_MJeP02
F]H01EJeF]IJeUJeF]H00UJe00MJeUJeF]IF]E[FE[EBU002E[D01E:DE[EF]EJeDY@00Tic00A:DTic
CW=:DP=>L`03DYA>Le:D009F]@06G_MF]E[FF]IF]Ekg1E[F00ANmeJeG_MF]@9JeP05E[EJeUJeE[EJ
eP02E[D015[FE[EJeU:D0UJe00=BU5JeE[D00UJe00EBU5JeE[EBU5[F00=F]@03DYAF]E:D00AF]@04
F]IF]E[FDY@4E[D015:DE[EF]E:D0UJe00A>Le:DCW=BU09F]@04F]IBU5JeE[D2DY@01EJeDYABU4ic
F]H00Ukg00=JeUJeE[D015:D00=>Le:DCW<00dic00=F]E[FG_L00U[F00EF]E[FG_MS65[F009BU004
E[ENme[FE[D3DY@00eJeDYAF]@06DY@2F]H3G_L025[FG_MJeU[FE[E>Le:DCW<2E[D3F]H01EJeF]IF
]EJeF]H00UJe00=BU5[FE[D00eJe0U:D00U>Le:DDYA>LeJeDYAF]E:DCW<00U:D00A>Le:DCW=BU0=J
eP04DYA>LdYBBU83CW<00e:DBU9:DP02BU8015:DBU9:DT8@0cg_00<icSg_>Lh00Sg_00@icSg_>Lhm
k`8icP8mk`03>Li2448@0096<@03?Nm243W>00@mk`8icP8mk`A24005>Lhmkcg_?Nm6<@02@Q02AS42
BU800dHaBU96<@03AS4014YBAS56<DYB14Ha00=:DTHaCW<014YB0Tic0TYB00A6<Cg_@Q0mk`924096
<@03?Nm2448@00=2408mk`@icP05@Q0mkd8@@Q0mk`03@Q0024Ha@Q16<DHaBU9>LdHaBU82AS42BU80
148@AS5244YB0THa0TYB14ic00ABU4YBDYA>L`ABU003CW=BU4ic009>L`=:DP03@Q16<D8@008mk`03
>LhmkcW>00@icP03?NlicT8@00=24003>LhmkcW>008icP04?NlicT8@?Nl3@Q0014Ha@Q1243g_0T8@
0Sg_00U243g_@Q1243g_@Q0icT8@?Nl00T8@00E6<D8@AS5244Ha00924003AS5244Ha00A6<@03?Nm2
43g_0092408mk`8e[@07<H`]Jbe[;F/YBS6<;F/00cF]00@icSF]=Jde[@<icP04=JdicSW>>Lh2?Nl?
Ool000eoo`03@Q0mkd8@00924004AS4mkcg_@Q03>Lh00aS67>LQ20027>L01B487>LQ22487>L00RDY
00@Q22DY8@PQ208Li`048@PLib488@P67>L01R487>LLib487>LQ208Li`038@PLiaS600HLi`036<HL
iaS600@HaP037>LHaQcW008HaP037>LHaQS600<HaP057>LHaQcW6<HLi`036<H00aBU6<HDY@025:D3
6<H021BU6<HHaQS65:D@Q1S65:D36<H00aBU6<HDY@025:D26<H00a246<HDY@026<H011BU6<HLiaS6
0QcW0QS600<DYAS65:D00aS600<DYAS65:D00QcW00HU:Be[<Ha243W>;F/28@P26<H01Q245:DHaQcW
8@PU:@8]J`<e[@03<H`e[CF]008mk`=6<@M:DP08AS5>LdicCW=BU4icDYA>L`9F]@9JeP9Nm`07HaQN
mekgHaQNmf<HG_L00V<H0Ukg00AS65kgHaQJeP=F]@03F]IF]EJe00=BU09F]@03F]IF]E[F009JeP05
HaQNmekgG_MJeP03G_L2HaP4G_L2F]H2E[D2F]H01UJeF]IJeU[FE[EBU0=F]@05F]IF]EJeE[E>L`04
E[D2DY@3CW<01TYBCW=>LdicDYA>L`=F]@03G_MJeU[F009JeP05G_MF]EJeF]IF]@04F]H00eJeF]IJ
eP02E[D2DY@2E[D015[FE[EF]E[F0UJe0U:D00AF]E:DDYAF]@9BU005E[EBU5JeE[EJeP03E[D4DY@0
1EJeF]IBU5JeDY@00eJe00AJeUJeF]IJePEBU005BU9BU5:DE[EJeP03DY@01dicDYABU4icDYA>LeJe
00=JeP03DYAF]E:D00EBU004CW=BU4icE[D2G_L015[FE[EF]E[F0Ukg00AJeU:DDYAF]@9JePEBU004
E[EBU5:DCW<2DY@014icDYABU5kg1E[F00ANme[FF]IF]@=BU003E[EBU5Je00=F]@03F]IF]E[F009F
]@04F]IF]EJeDY@3E[D00e:DE[E>L`02DY@2E[D015:DE[EBU4ic0U:D00Y>Le:DDYAF]E[FDYAF]DYB
CW=:DP=>L`04BU9>LdHaAS42BU800dicAS524002>Lh3?Nl0148@?Nm243g_0SW>00<e[CW>=Jd013W>
00A243g_@Q0mk`8icP03=JdicSW>00@mk`A2408icP05?Nm244HaAS5:DP02AS400dYBAS56<@03AS40
0d8@BU9:DP02BU82AS402DYBAS5:DTYBAS5:DTHaBU96<@03BU82CW<00dHa@Q124003@Q001DYBAS56
<DHa@Q000THa00E244HaAS5244Ha00A24004AS5244HaAS42@Q02AS400dYBAS5:DP02BU800dicBU9:
DP02AS400dYBAS56<@04AS43BU802U:DCW=>LdicDYA>Le:DCW=BU4ic0TYB00=6<DYBBU800dYB00A6
<DYB@Q16<@E240<mk`=24004>Lhmkcg_?Nl3@Q04?Nl00cW>@Q0mk`02@Q0013g_@Q0mkd8@0cg_00A2
43g_@Q0mk`=24004AS5244Ha@Q03AS40148@AS5244Ha0dYB0THa1T8@00@mkd8@@Q0mk`<icP08=Jda
S36<<H`]Jc6<;F/aS08e[@03>LhaS3F]008e[@DicP<mk`moo`003Goo00=243g_@Q001T8@0cW>0QS6
0acW00DQ21S68@PQ21cW00<Q20039BTQ2248008Li`048@PLib488@P97>L00b487>LQ20047>L011S6
7>LLiacW0QS600<LiaS67>L00aS60QcW0QS60QcW2AS600<LiaS66<H00aS600<DYAS65:D00QBU00@H
aQBU6<HDY@8HaP055:DHaQBU6<HDY@026<H25:D00aS65:DDY@035:D00a245:DDY@025:D01AS65:DH
aQBU7>L00b480QS600HDYAS66<HHaQBU6<H25:D248@00aBU8@Pe[@02@Q02=Jd00bDY7>LHaP026<H0
0acW8@PQ2002:DX4<H`2=Jd01Sg_@Q16<DYBAS5>L`I:DP06@Q1:DTHaBU9>LdYB0U:D0U[F0UJe00AN
me[FG_MJeP9Nm`04F]IS65kgHaP4G_L2F]H2E[D00e[FE[EJeP02E[D3DY@015[FE[EJeU:D0eJe0Ukg
00=S65kgG_L00ekg0V<H00INmf<HG_MNme[FG_L5F]H2E[D00e[FG_MJeP07F]H025:DE[EBU5:DE[EB
U5JeCW<4DY@2CW<015:DE[EJeUkg0U[F00=F]E[FF]H00U[F0UJe0e[F00=Nme[FF]H00UJe00=JeUJe
F]H00U:D00=F]E:DE[D00UJe00=JeUJeE[D00eJe0U:D00MF]E:DDYAF]E:DE[EBU002E[D00e:DE[EB
U002E[D015:DE[EF]E:D0UJe0U[F0UJe00=BU5JeE[D00U:D00QF]E:DDYA:DTicDYAF]E[F1U:D00=>
Le:DDY@015[F0U:D1Tic00M6<DYBCW=F]EkgE[EJeP02E[D2HaP00e[FE[EBU003F]H00eJeDYABU004
DY@3CW<01U:DCW=>Le:DE[EJePEF]@03F]IF]EJe00=BU003CW=F]EJe00=F]@03DYAF]E:D009F]@03
DYAF]EJe00MF]@IBU003E[E>LdYB009>L`05DYAJeUJeF]IF]@02CW<00dYBCW=:DP05BU82AS43BU84
>Lh2@Q001Cg_@Q0mkd8@>Lh00SF]00<aS3F]>Lh00cg_00<icSg_>Lh00SW>0SF]00DaS3W>>Li244Ha
00924003AS4mkcg_008mk`04AS5244Ha@Q02AS42@Q0024Ha@Q16<DYBAS5:DTHaCW<2BU801DHa@Q12
44Ha@Q000THa00=244YBAS4014YB0dHa148@00=6<D8@AS400T8@00A6<D8@AS56<@=24003?Nm6<D8@
0096<@=24096<@A24096<@06CW=:DTYBDYA:DTic14YB00=6<DicAS4014YB00A6<DYBBU9:DPA>L`03
BU9>LdYB00I:DP03CW=:DTHa009:DP=6<@03BU9244Ha00A6<@924004?Nm243W>>Lh2@Q000dHa@Q12
4002@Q0013g_@Q0mkcg_0SW>00@mkcW>@Q0mk`A24003AS5244Ha009240=6<@05@Q16<DHaAS524006
AS4013g_@Q12448@0THa00=244Ha@Q00148@0Sg_00LicSF]=Jde[Be[<H`]J`03<H`013F]<H`e[CF]
0cW>00<e[CW>>Lh00cg_3goo000=Ool00d8@?Nm24003@Q02?Nl01D8@>LhicSW>6<H00acW00<Q22DY
7>L012480bDY00DLib487>LLib4800<Li`086<HQ22487>LQ21cW8@PLi`8Q20037>LQ21cW00DLi`03
6<HLiacW008Li`056<HLiaS66<HLi`026<H01acW6<HLiaS67>LHaQBU00HHaP037>LHaQcW00<HaP03
5:DHaQBU00<HaP055:DHaQBU6<HDY@026<H00aBU6<HDY@026<H25:D00aS65:DHaP065:D36<H00aBU
6<HDY@026<H012489BTQ22481QS600TDYAS648@DYA2436<DYB48>Lh00T8@00HmkcF]9BTQ21cW8@P2
9BT2:DX012e[<H`aS36<0SW>0T8@00E6<DicBU9>LdYB00=>L`03BU9>LdYB0096<@03BU9>LdYB009B
U0IJePANm`=JeP9Nm`9JeP04G_MJeUkgE[D2F]H015JeF]IF]E[F0eJe00=JeUJeF]H00UJe00AJeUJe
F]IJeP=Nm`9S6003G_MS65kg009S6003G_MS65kg00=Nm`9JeP03E[EJeUJe00AJeP03E[EJeUJe00=F
]@9BU005CW=BU5:DDYAF]@04DY@015JeDYABU5Je0U:D0e[F00=F]E[FF]H00U[F0UJe00EJeUJeF]IJ
eU:D009F]@AJeP9F]@03F]IF]E:D009BU003E[EBU5Je00=F]@9>L`9BU09F]@03DYAF]E:D00AF]@03
DYAF]EJe009BU004E[EBU5JeDY@2E[D00e:DE[EBU002E[D00e:DE[EBU002DY@01DYBCW=>LeJeF]H0
15:D0dic0U:D00ANme[FF]IF]@9BU0A>L`08BU9>LdYBBU9BU5JeG_MBU0=F]@05G_MS65[FE[EBU003
F]H00eJeCW=BU003CW<00e:DCW=BU003CW<01E:DF]IF]E[FE[D00e[F00QF]E[FDYAJeUJeDYAF]E:D
1EJe00EBU5JeDYAF]E:D009JeP03DYAF]E:D009BU0=F]@05DYAF]E:DDYAJeP02DY@00dicDYAF]@02
E[D01U[FDYABU4icBU9>L`A:DP9>L`9:DP06AS5:DTicBU96<Cg_0SW>148@00=6<Cg_>Lh00cW>00<a
S3W>>Lh00d8@0Sg_0cF]00DaS3F]=JdmkcW>0092408mk`04@Q0icSg_@Q02AS400d8@AS524002?Nl2
@Q02AS46BU800dHa@Q124002@Q0014Ha@Q16<DHa0dYB00E>LdYBBU9:DTHa00A:DP04AS5244Ha@Q04
AS40148@AS56<Cg_148@00Hmkd8@?Nlmkd8@?Nl3@Q02AS400d8@BU96<@02BU82CW<00dYBCW=>L`03
CW<2BU801THaBU9:DTHaBU96<@=:DPA>L`05BU9>LdYBCW=BU002CW<2BU801TicBU96<DYB@Q1:DP96
<@04BU96<DYBAS43BU80148@AS4mkcg_0SW>00<mkcW>@Q001T8@00<mkd8@?Nl00Sg_00<icSg_>Lh0
0Sg_0T8@00A6<D8@AS56<@9:DPM6<@09BU9244Ha@Q0mkd8@?Nm243g_00E6<@A24003AS52448@008i
cP8e[@04<H`e[Be[<H`2;F/2<H`3=Jd2>Lh00cF]?NlicP03?Nl?Ool000eoo`04@Q0mkd8@?Nl2@Q03
?Nl01CW>?NlmkacW6<H00acW00<Q21cW9BT012DY0R4800HLib488@PLib487>L28@P47>L00b487>LL
i`027>L00b487>LQ20067>L01QS67>LLiaS67>LHaPDLi`046<HLiaS67>L26<H00acW5:DHaP066<H0
0aBU6<HHaP026<H00aBU6<HDY@036<H011BU6<HDYAS60QBU00<HaQ246<H01ABU00<HaPaS5:D011BU
00lHaQBU5:DDYAS65:DHaQBU6<HDYAS68@PU:BU:8@P00acW0QS611BU00DHaQ2448@<HacW008]J`05
>Li243F]<H`]J`02:DX012DY:DX]Jbe[0c6<00PicSg_@Q16<DYBDYA>Le:D14ic00=:DTicBU800dYB
00I>LdYBDYA>LeJeF]H4E[D3G_L00f<HG_MNm`02F]H015kgF]IJeUkg1E[F00=F]E[FE[D01E[F00AF
]E[FDYABU0AF]@9Nm`03F]INmekg00=Nm`9S6003G_MS65kg009Nm`05F]INmekgE[ENm`03F]H00e:D
E[EBU002F]H3E[D00dicDYA>L`02DY@014icDYA>Ldic0U:D00AF]E:DDYAF]@9BU0IJeP06E[ENme[F
F]INmeJe0U[F1EJe0U[F0UJe00MJeUJeE[EJeU:DE[EBU002E[D025:DE[EBU5:DE[E>Le:DF]H6DY@0
15JeDYAF]EJe0U:D0eJe00IBU5JeE[EBU5JeDY@2E[D025:DE[EBU4icDYA:DTicDY@2E[D3DY@3CW<0
0dYBDYABU002F]H4DY@4CW<01DYBCW=:DTicE[D00U[F00A>LeJeF]IJeP9Nm`=F]@04F]IF]E:DDY@4
CW<2DY@024icDYA:DTicDYAF]E[FDY@5F]H00eJeDYABU002E[D3DY@015JeDYAF]EJe0U:D00AF]E:D
E[EF]@9JeP03DYAF]E:D009BU003E[EBU5Je00ABU004E[E>Le:DDY@3F]H02UJeDYA:DTYBCW=:DTic
AS5>LdYB0dic0TYB00=6<DYBBU800THa00@mkd8@?Nm24096<@9240@icP8mk`03AS52448@0092408m
k`8e[@8aS08icP03?NlicSW>00<icP04@Q0mkd8@AS43@Q000dHa@Q124003AS4014YBAS56<DHa0TYB
00=244Ha@Q0014Ha00M>LdYBBU9:DTHaBU924003BU82CW<2DY@2BU8014Ha@Q16<D8@14Ha00A244Ha
AS4mk`=24003AS4mkdHa00924003AS5244Ha0096<@9:DP03AS5:DTHa009>L`9:DP03AS5:DTYB00A:
DP03CW=:DTic009:DP03CW=:DTic009>L`9BU003CW=BU4YB009:DP9>L`03BU9>LdYB009:DP03CW=:
DTic009:DP96<@04BU96<DYBAS43BU80148@AS52448@0cg_00<icSg_>Lh00cg_0cW>0cg_00A243W>
?Nlmk`=24003?Nm6<DHa00A6<@03@Q16<D8@00924005AS5244Ha?Nm24002?Nl01D8@?Nm243g_AS40
0d8@00U6<D8@AS5244HaBU9244Ha?Nl00cW>0SF]00@]Jc6<;F/]J`8aS08e[@05>Lhmkcg_>Lhmk`02
>Lh00cg_@Q1oo`0>Ool000eoo`8mk`04@Q0mkd8@@Q02?Nl0148@>Lhmkcg_0QS60acW00/Q21cW9BTU
:AcW9BTQ21cW9BTQ22DY00<Q20037>LQ224800@Li`038@PLib48008Li`038@PLiacW008HaP8Li`05
6<HLiaS67>LHaP027>L011S67>LHaQS60QcW00@HaQcW6<HLi`8HaP037>LHaQcW00@HaP035:DHaQBU
00@HaP035:DHaQBU008HaP8DY@036<HDYAS6008DY@046<HDYAS648@35:D00a246<H@Q0045:D00a24
6<HDY@025:D26<H00acW6<HHaP025:D011S65:DQ22480bDY0QcW0QS600DDYAS66<HDYAS6008<H`8H
aP039BTe[C6<00<e[@8aS003=Jd]Jc6<008aS006=JdicSW>@Q16<Dic15:D00=>LdYBBU800Tic14YB
00EBU4icDYABU5Je00=JeP09G_MF]E[FF]INmf<HG_MS65[F00ENm`03F]INme[F009Nm`03F]INme[F
00ENm`08F]IF]EJeE[EJeUJeF]IF]@=JeP9Nm`05F]INme[FG_MS6002G_L00e[FG_MNm`03G_L00e[F
G_MJeP02F]H00eJeF]IF]@05E[D00dicDYA:DP02BU83CW<2DY@014icDYABU5:D0UJe00EJeUkgF]IJ
eUJe009JeP05E[EJeUJeE[EJeP03E[D00e:DE[EBU003E[D02U[FE[EF]EJeDYAF]E[FE[EJeU:D15Je
0e:D0Tic0U:D00=F]E:DF]H00e:D00E>Le:DDYABU5Je00ABU005E[EBU5:DDYA>L`05DY@00dicDYA:
DP02DY@00eJeF]IBU002DY@2CW<2BU8015:DE[EJeUJe0U:D00=>Le:DCW<014ic0TYB00=F]E[FF]H0
0U:D00IJeUkgG_MNme[FE[D2G_L01U[FDYA>Le:DBU9>L`9:DP06CW=BU5:DDYA:DU:D0eJe00=BU5Je
E[D00U[F00AF]E:DDYABU0=F]@9BU0EF]@9BU003CW=F]EJe009F]@EBU003E[EBU5[F00ABU005F]IB
U5[FF]INm`02F]H015:DCW=:DTic0THa1dYB00=6<DYBAS400TYB0THa00<mkdHa?Nl00d8@00<mkcW>
=Jd00cg_0d8@13g_00<icT8@?Nl013g_0SW>0S6<0cW>00Y243g_@Q1243g_@Q0mkd8@?Nm240=6<@03
BU96<DHa00=6<@04@Q16<DHaAS46BU82AS4014YBAS5:DTYB0Tic00=:DTicCW<00dHa0T8@00@mkd8@
@Q0mk`A2408mk`06@Q0mkdHa@Q16<D8@0THa00A244HaAS56<@A:DP03AS5:DTHa00M6<@9:DP=>L`9:
DP03CW=:DU:D00I>L`03BU9>LdYB00A>L`9:DP06CW=BU5:DDYA>Le:D0Tic00A:DTHaBU96<@E:DP96
<@=2408mk`03>Lhmkcg_008icP06?NlicSg_>Lhmkd8@0cg_0T8@00A6<D8@AS5240A6<@03@Q16<D8@
00=24003?Nm243W>00<mk`04@Q0mkdHa@Q03AS400d8@AS524004AS40148@AS4mkd8@0Sg_00De[CW>
<H`aS2e[00<aS003>Lhe[CW>008mk`03>LhmkcW>00<mk`moo`003Goo00@mkcW>@Q0mk`9240<mk`03
=Jdmkcg_008HaP<Li`0:8@PLibDY9BTQ22DY8@PLibDY7>L48@P00acW8@PQ200:7>L011S67>LHaQS6
0QcW00<HaQcW7>L011cW00<HaQcW6<H00QS600DLiaS67>LDYAcW008HaP037>LHaQS600@HaP035:DH
aQS600<HaP047>LDYAcW5:D36<H00aBU6<HDY@026<H01ABU6<HDYAS648@00QS600@DYA246<H@Q08D
Y@8HaP035:DHaQBU008DY@8HaP037>LHaQcW00<HaP035:DHaQS6008Q2003:DXU:BU:008Li`<HaP03
48@HaQ2400<@Q00;5:DU:Be[>Lhe[C6<=JdicSg_>Lhe[@02>Lh00cF]?Nlmk`02AS4014YBCW=>Le:D
1dic00MBU4icCW=BU4icE[EBU004F]H02ekgF]IJeU[FG_MS65kgHaQNme[FG_L00e[F00AF]EkgF]IJ
eP=Nm`03F]INmekg009JeP03G_MJeU[F009F]@04F]IF]E[FE[D2F]H3G_L025[FG_MJeU[FG_MJeUkg
F]H2G_L00e[FG_MNm`03F]H2G_L2F]H00e:DE[EF]@03F]H2CW<2BU8014icBU9>LdYB0U:D00A>Le:D
DYABU09F]@9JeP05E[EJeUJeF]INm`02F]H2DY@025[FE[EF]EJeDYAF]E:DE[D2DY@3E[D01U[FDYAB
U5:DCW=F]@ABU003E[E>Ldic00IBU006CW=BU5:DDYAF]E:D0UJe0Tic0U:D00=F]E:DE[D00e:D00=>
Le:DDY@00e:D0Tic00=:DU:DE[D00U[F0e:D0dic00U:DUJeF]INme[FCW=BU4icDY@00Tic00=:DTic
BU800Tic00IF]EkgF]IF]E:DF]H3G_L02U[FE[ENme[FE[EBU4icDYA:DTic0dYB00Y>LdYBDYABU5[F
E[EBU5JeDYAJePAF]@=BU006E[EBU5:DDYA>LeJe0e:D00IF]E:DE[E>LeJeDY@2E[D7DY@02UJeDYAB
U5:DE[EJeUJeG_MJeUJe0U:D0Tic0dYB00=6<DYBAS400THa0dYB00Q6<DYBBU9>LdYBAS5243g_1D8@
0cW>0d8@00E6<D8@AS4mkd8@008mk`04>Li243g_?Nl3@Q02=Jd00c6<=JdicP02=Jd2>Lh2@Q02>Lh0
0cF]>Lhmk`02AS42@Q000dHa@Q124002@Q02AS4014icBU9:DTYB0THa00M:DTHaCW=>LdYBCW=6<@03
BU801DicAS5>LdicBU800THa0T8@00HicT8@?NlmkdHa@Q02AS44@Q001dHa?Nm2448@?Nm243g_00=6
<@06BU9>LdicCW=6<DYB0THa0TYB00=>LdYBBU800TYB00=6<DYBAS400dHa0TYB1Dic00=:DTicBU80
1Tic0TYB0dic00=BU4icDY@00dic0TYB0dHa00=:DTHaBU800dHa00A244Ha@Q16<@A24005?Nm243W>
?NlicP07?Nl0148@?Nm243g_0d8@00=6<D8@AS400d8@0Sg_00=243g_?Nl00T8@00E6<D8@AS5244Ha
00=24003AS5244Ha00=6<@04@Q16<D8@@Q02?Nl00cF]>LhaS005<H`3>Lh2?Nl6>Lh?Ool000eoo`04
?NlicT8@?Nl2@Q03?Nl00cF]?Nlmk`026<H37>L02R487>LU:BDY8@PU:B487>LU:AcW124800<Lib48
8@P02QcW00@HaQcW6<HHaP8Li`036<HLiacW00@Li`036<HLiaS6008HaP057>LHaQcW5:DLi`026<H0
0acW6<HHaP046<H00aBU6<HHaP036<H011cW5:DLiaBU0aS600<DYAS65:D00QS600DDYAS65:DHaQ24
008HaP045:D@Q1S648@25:D26<H00aBU6<HDY@025:D26<H00acW6<HLi`036<H00aBU6<HHaP028@P0
0bU:9BTYBP027>L36<H00a246<H@Q00348@02aBU9BT]JcW>=JdaS3F]>LhmkcW>=Jd00SW>00<e[Cg_
?Nl00THa00A:DTicCW=BU0M>L`07DYA>LdicDYA>LeJeDY@015[F00]Nme[FF]IJeUkgHaQNmf<HG_MJ
eUkg00=JeP04E[ENme[FF]H3G_L00e[FG_MNm`02F]H00ekgF]IJeP02E[D015[FE[EJeUJe0U[F0ekg
00QJeUkgF]IJeUkgF]INme[F0Ukg00=JeUkgG_L00e[F0Ukg0U[F00=BU5JeE[D00e[F0Tic0TYB00A>
LdYBCW=:DP9BU004CW=BU5:DDY@2E[D2F]H01EJeF]IF]E[FG_L00U[F0U:D00QJeUJeE[EF]E:DE[EB
U5Je0U:D0eJe00IJeU:DDYABU4icE[D4DY@00eJeCW=>L`06DY@01TicDYABU5:DE[EBU09F]@9>L`9B
U003E[EBU5Je00=BU003CW=BU5:D00=BU09>L`03BU9BU5Je009JeP=BU0=>L`09BU9F]E[FG_MJeTic
DYA>Le:D009>L`03BU9>LdYB009>L`06E[ENme[FE[EBU5[F0ekg00YJeUJeG_MJeUJeDYA>Le:DBU9>
L`=:DP0:CW=:DU:DDYAJeUJeDYAF]E:DF]H4E[D3DY@01UJeDYABU5:DCW=F]@=BU006E[EBU5JeCW=F
]E:D0UJe1e:D00YF]E:DDYABU5JeF]IF]EkgF]IF]@9BU09>L`=:DP03AS5:DTHa0096<@=:DP08AS5:
DTYBCW=:DTHa@Q0mk`E240<icP=24005AS5244Ha?Nm24002?Nl013W>@Q0mkcg_0d8@0SF]00<aS3F]
>Lh00SF]0SW>0T8@0SW>00<e[CW>?Nl00THa0T8@00=6<D8@@Q000T8@0THa00A>LdYBBU9:DP96<@07
BU96<DicCW=:DTicAS400dYB00E>LdHaCW=>LdYB0096<@924006>Li243g_?Nm6<D8@0THa148@00M6
<Cg_@Q1243g_@Q0mk`03AS401TYBCW=>LdicAS5:DP96<@9:DP03CW=:DTYB009:DP03AS5:DTHa00=6
<@9:DPE>L`03BU9>LdYB00I>L`9:DP=>L`03DYA>Le:D00=>L`9:DP=6<@03BU96<DYB00=6<@04@Q16
<D8@AS44@Q001Cg_@Q0icSg_>Lh01cg_00A243g_@Q0mk`=24003AS5244Ha00=2408mk`03@Q0mkcg_
00924005AS5244Ha@Q16<@03@Q000dHa@Q16<@03AS40148@AS52448@0Sg_00<e[CW><H`01C6<0cW>
0Sg_1SW>3goo000=Ool00d8@?Nm24002?Nl01D8@?Nlmkd8@>Lh00Sg_00@HaQcW8@PLi`8Q20036<HQ
224800<Q20087>LQ21cW9BTQ21cW8@PLi`8Q20057>LQ21cW7>LQ20027>L01AS67>LLiaS68@P01AcW
00<Q21cW7>L00QS60acW0QS600HLiaS66<HLiaS67>L26<H00acW5:DHaP025:D26<H00aBU6<HDY@06
6<H02ABU6<HHaQS65:DHaQBU6<HDY@026<H00aBU6<HDY@026<H25:D00aS648@HaP025:D36<H00a24
6<HHaP046<H27>L46<H35:D00aS68@P]J`02:DX01acW6<HHaQBU6<H@Q1BU008@Q00336<HaRDY008i
cP03=JdaS36<008icP@mk`9240=6<@9:DP03DYA>Le:D009BU003CW=BU4ic00=BU003E[EBU5[F00EF
]@08F]IF]E[FF]INmf<HG_MS60=Nm`9JeP04G_MJeUkgF]H2G_L015[FG_MJeUkg0e[F00UNme[FG_MF
]E[FG_MJeUkgE[D01E[F00=F]E[FE[D00U[F00AF]EkgE[ENm`9JeP9Nm`03F]INme[F009Nm`9JeP03
E[EJeUJe00=F]@9>L`06BU9>LdicBU9>LdHa14ic0U:D00MJeUJeF]INmeJeF]IBU004F]H2E[D01U[F
E[EF]EJeDYAF]@9BU0=F]@9BU003F]IBU5Je009BU005E[EBU5JeDYA>L`04DY@01DicDYABU4icE[D0
15:D00AJeU:DDYABU09>L`05DYA:DU:DCW=JeP03DY@014icDYABU4ic0U:D0Tic00=6<DicDY@00UJe
0e:D0Tic00=:DTicE[D00U[F00=F]DicDY@01DYB00E>LdHaCW=>Le[F00AF]@=Nm`AJeP03DYAF]Dic
009>L`04BU9>LdHaAS42BU8014icE[EF]EJe0U:D0UJe00=JeUJeDY@015:D00I>LeJeDYA>Le:DCW<7
DY@00dicDYAF]@02E[D00e:DE[EBU003DY@2E[D01E:DE[EF]E[FG_L00U[F0U:D0dic00=BU4icBU80
0dYB00=244YBAS4014YB00U>LdYBBU96<D8@AS4mkd8@?Nl00d8@00<mkd8@?Nl00d8@00=6<Cg_@Q00
0Sg_0T8@00<mkd8@>Lh00Sg_0SW>00<e[CW>>Lh00Sg_0SW>00<mkcW>>Lh00SW>0Sg_14Ha0d8@00Lm
kd8@AS56<DYBAS5:DP05AS42BU801DicDYA>LdYB@Q001dYB1D8@00<mkd8@@Q000d8@0THa0d8@00Hm
kd8@?Nm243g_@Q02AS42BU801DHaCW=>LdicDY@014ic00=BU4icDY@014YB0dHa00=:DTHaBU800TYB
0dic00=BU4icBU800Tic15:D00A>Le:DCW=>L`=:DP03CW=:DTic009:DP04CW=:DTYB@Q04AS400dYB
AS56<@03AS400d8@BU924003@Q001cg_@Q0icT8@?Nm244Ha00924005?Nm2448@?NlicP02@Q001DHa
@Q12448@?Nl01T8@00=6<D8@@Q00148@00=6<D8@@Q000d8@00=6<D8@AS400dHa00=244Ha@Q000cg_
0SF]00@]Jc6<<H`aS08e[@03>Lhe[CW>00<icP03?NlicSg_008icPmoo`003Goo0Sg_00=243g_@Q00
148@00Dmkd8@?NlLiaS6008Li`8Q20037>LQ224800<Q20047>LQ21cW8@P27>L01R487>LQ22487>LQ
208Li`038@PLiacW00<Li`036<HLiacW00<Li`046<HLiaS67>L26<H00acW6<HLi`036<H00acW6<HL
i`036<H27>L00aS67>LHaP056<H00aBU6<HHaP026<H00aBU6<HDY@026<H25:D00aS65:DHaP036<H0
0aBU6<HDY@045:D00aS648@HaP025:D011S65:DHaQBU0aS600@DYAS66<HLi`<HaP035:DLiaBU00@D
Y@067>LQ22U:;F/U:B480QS600@@Q1BU5:DDY@8@Q0055:DYBSF]@Q0mk`02<H`01be[=Je2448@AS5:
DTHa00=:DP04CW=:DTicBU84CW<025:DBU9>LdicDYAF]E:DF]H5E[D2F]H00ekgF]IJeP02G_L00f<H
G_MS6004G_L00e[FG_MNm`02G_L4F]H9G_L2F]H015JeF]IJeUJe0U[F00]BU5JeE[EF]E[FE[EJeUJe
F]INme[F009Nm`03F]INmekg00=JeP04G_MJeUkgF]H3E[D4CW<025:DCW=>LdYBCW=BU4icDY@2CW<3
E[D015[FE[EJeUJe0U[F00=F]E[FE[D00UJe00QBU5JeF]IBU5[FDYAF]E:D0UJe0U:D00AF]E:DDYAF
]@9BU005CW=BU5:DCW=BU002CW<01E:DCW=BU5:DCW<01E:D00AF]E:DE[EF]@=BU0=>L`=BU005E[EB
U5JeE[E>L`02DY@01DicDYA:DTicDY@00UJe0dic0dYB00E>LeJeE[EF]E:D009>L`0:AS5>LdYBBU9>
LdYBAS5BU5JeF]H2DY@2F]H00f<HG_MNm`02G_L00eJeDYA6<@02BU8014HaBU9:DTYB0THa00I:DTHa
CW=JeUJeDY@2CW<015JeDYAF]Dic0e:D00=>Le:DCW<00U:D00A>Le:DCW=BU0=>L`06DYA>Le:DBU9>
Le:D0UJe00=>LeJeDY@015:D0UJe00QJeUkgG_MNme:DE[E>Le:D0Tic00A:DU:DDYABU0=6<@04@Q16
<DHaAS42BU801DHaCW=6<DYBAS400T8@00@mkd8@?Nm24096<@09@Q16<D8@@Q16<D8@AS4mkdHa00A2
4005?Nm243g_@Q0mk`03>Lh4?Nl2=Jd01CW><H`e[CW>?Nl00THa00A>LdYBBU96<@E24096<@04BU96
<DYBAS44BU82DY@015JeDYABU4ic1DYB0dHa00I244HaAS56<DYBAS44@Q0013g_@Q1243g_0T8@00<m
kd8@>Lh00T8@00=6<DYBAS400dHa0dYB00=>LdYBCW<00dic00A:DTicCW=>L`9:DP96<@06@Q1:DTYB
BU9>LdYB0e:D0UJe00=BU5JeDY@00eJe00=JeU:DDY@015:D0TYB0THa0T8@0dHa148@00<mkdHa@Q00
0dHa00=:DT8@AS400d8@00I6<D8@AS4mkdHa@Q02AS400d8@AS4mk`03?Nl01SW>@Q0mkdHa@Q0mk`92
4003AS4mkd8@00A24004?Nm243g_?Nl2@Q000dHa@Q16<@02AS400d8@AS524004AS40148@AS5243g_
0SW>0SF]136<00@icSF]>Lhe[@<icP03=JdicSW>00<icPmoo`003Goo0Sg_1T8@00A6<D8@?Nlmk`8H
aP058@PLiacW9BTLi`028@P00acW9BTQ20028@P00acW8@PQ20028@P00acW8@PQ20057>L01AS67>LL
iacW8@P00QcW0QS60QcW00<HaQcW6<H011cW00DHaQcW6<HHaQcW008HaP037>LDYAS6008HaP037>LH
aQS600@HaP035:DHaQS600@HaP035:DHaQBU00<HaP045:DHaQBU6<H25:D011S65:DHaQBU0QS60QBU
00THaQBU5:D@Q1BU6<HDYAS65:D011S600<LiaS67>L01AS600TDYAS66<HHaQ245:D@Q1cW8@P00Re[
0R4811S600/DYAS65:DLibDY=Je6<D8@>LhaS3F]008icP03?Nm:DTYB00=>L`9:DP03DYA>Ldic009>
L`03BU9>LdYB00=>L`9BU003E[EBU5Je00=F]@9JeP06G_MJeUkgG_MJeV<H1Ukg00=JeUkgF]H00U[F
0eJe00=JeUkgG_L00Ukg00=JeUkgF]H00Ukg00=F]EkgE[D00U[F0eJe00=>LeJeE[D00UJe00=BU5Je
E[D01U[F00MNme[FF]IJeUJeF]IF]@05F]H2DY@00dicBU9:DP02BU801DHaCW=BU5JeF]H00UJe00=J
eUJeF]H00e[F00=F]E[FE[D00UJe0Tic1EJe00AJeU:DE[EF]@9BU09>L`07DYA>Le:DDYA>Le:DCW<0
15:D0Tic00=BU4icCW<00U:D00=F]DicDY@00Tic00=BU4icDY@015:D00=>Le:DCW<00e:D00EF]Dic
DYABU4ic009BU008BU9>LdicDYAF]E:DE[E>L`9BU004BU9>LdicCW<3F]H01E:DCW=BU4YBCW<01DYB
0UJe00=Nme:DDY@00Ukg00ES65kgG_MS65[F009:DP04AS5:DTHaAS43BU83AS4024icDYAJeTicDYA>
Le:DE[D2DY@01dYBCW=>LdicBU9>LdYB00=>L`03DYA>Le:D00A>L`03BU9>Ldic009BU005CW=BU4ic
DYA>L`04DY@2F]H01UkgF]IF]EJeDYAF]@9>L`ABU09>L`=6<@=240A6<@04BU96<DHaAS42@Q0013g_
@Q0mkd8@0dHa0T8@0THa00=244Ha@Q001D8@00Pmkd8@>LhmkcW>?Nm243g_148@0cW>00Le[D8@AS56
<DYBAS5:DP03@Q02>Lh2?Nl00d8@AS5:DP02BU83CW<00e:DCW=>L`04DY@01DicDYA>LdYBAS400TYB
00A244HaAS5240A6<@03@Q16<DHa00924003?Nm2448@00=24003?Nm243g_00924003AS5:DT8@0096
<@03@Q16<DYB009:DP04AS5>LdicBU82AS43CW<2DY@2CW<00dHaBU9:DP02CW<014YBDYABU5:D0eJe
00QJeU:DF]IF]E:DE[EBU5Je0Tic00ABU4icBU9>L`96<@924003AS5244Ha00I24005?Nm6<D8@AS5:
DP02AS400d8@AS56<@02AS400dYB@Q16<@03@Q000cg_@Q0mk`04>Lh00cg_>Li24002@Q0014Ha@Q16
<D8@0dHa00=244Ha?Nl00d8@00=6<D8@@Q000T8@0THa0T8@00Lmkd8@@Q1244Ha@Q16<@02?Nl2>Lh0
0cF]>LhaS004=Jd00c6<=Jde[@04=Jd00cg_>Lhmk`02>Lh?Ool000eoo`04?NlicT8@@Q02AS42@Q00
14Ha?Nm243g_0QS60acW00DQ21cW8@PQ21cW008Q20037>LU:AcW00@Q20047>LQ22487>L28@P00acW
8@PLi`037>L00b487>LLi`067>L01aS67>LHaQS67>LHaQcW008HaP8Li`<HaP067>LHaQS67>LHaQcW
11S600DDYAS65:DHaQBU008HaP035:DHaQBU008DY@056<HDYAS648@HaP025:D011S65:DHaQ240QBU
00@HaQBU6<H@Q0@DY@0348@HaQBU00DHaP035:DLiacW008HaP035:DHaQBU00<HaP035:DHaQ24008@
Q0067>LYBRe[;F/U:B480aS600XLiaS66<HLibU:?Nm6<DYB@Q0mk`<icP92409>L`9BU09>L`9:DP9>
L`03BU9>LdYB00=>L`04DYA>Le:DCW<4DY@00eJeDYAJeP03F]H01EJeG_MNmf<HG_L00U[F00=NmeJe
G_L00e[F0UJe00=BU5JeE[D00UJe00INme[FG_MNmf<HG_L2F]H4DY@2E[D025:DE[EBU5:DE[EBU5Je
DY@2F]H00eJeG_MNm`04F]H00ekgE[EF]@03E[D01E:DE[EF]E:DE[D00U:D00E>LdYBBU96<DYB009>
L`03E[EBU5:D009JeP9Nm`04E[EJeUJeF]H3E[D2DY@01UJeDYAF]EJeDYAF]@EBU09>L`9BU09F]@03
BU9BU4YB00=>L`04DYA>LdicDY@2CW<01E:DCW=BU4icDY@00Tic00=BU4icCW<00dic00EBU4icDYA>
Le:D009>L`03DYA:DU:D00ABU0=:DP05DYAF]E:DE[E>L`02DY@2BU801DicDYANme[FE[D00e:D0TYB
14Ha00M>Le[FE[EF]E:DE[ES6005G_L01E:DAS5:DTYBCW<00dYB00I6<DYBAS56<DYBE[D2DY@00dYB
CW=BU002E[D2CW<00dYBCW=>L`02BU800dicBU9:DP03CW<00dYBCW=:DP02BU801DicBU9>LdYBCW<0
0e:D0dic0U:D00IF]E[FHaQNme[FE[D2DY@014icDYABU5:D15Je0Tic00=:DTHaBU80148@0dHa00=:
DT8@AS400d8@00<mkdHa@Q001DHa00E244HaAS5244Ha008mk`07>Lhmkcg_?NlicSg_>Lh00Sg_00A2
44YBAS56<@8mk`03@Q0mkcg_00A6<@04@Q16<D8@AS42?Nl3>Lh2?Nl00d8@AS56<@02BU83CW<4DY@0
1DicDYABU4icDY@00TYB00A6<DYBBU96<@9>L`A6<@03BU96<DHa00A24096<@05@Q16<D8@@Q16<@05
@Q0013g_AS56<DHa1DYB0Tic0TYB00Q6<DYBBU9:DTicDYA>Le:D1Tic00ABU4icCW=>L`=BU0E>L`04
BU9>LdYBBU84CW<3BU82AS400d8@BU96<@03AS400d8@AS4mk`02AS400d8@AS524007AS45@Q03?Nl4
>Lh2?Nl3@Q0014Ha@Q16<D8@0dHa00=244Ha@Q0014Ha148@0THa0T8@00@mkd8@?Nlmk`=240@mk`05
=JdicSF]>Lhe[@03<H`00cW><H`e[@03=Jd01CW>=JdicSg_>Lh03goo000=Ool00cg_>Li24002@Q00
1dHa@Q12448@?Nm243g_008HaP8Li`038@PU:AcW008U:@@Q20079BTQ22DY8@PLib487>L00R4800<L
ib488@P00QcW00<HaR487>L00QcW00<HaR487>L01AcW0aS60QcW00DHaQcW6<HHaQcW008HaP047>LH
aQcW6<H27>L011S67>LDYABU0aS600@LiaBU6<HDY@8HaP035:DHaQBU00@HaP037>LDYAS6008DY@03
6<H@Q1S600LDY@056<HDYA245:D@Q0026<H27>L26<H011cW6<HHaQS60QcW0QS600<DYAS66<H00aS6
00HDYAS648@@Q1BU7>L3;F/29BT00acW8@PLi`028@P00bDY;F/icP03BU82AS43@Q02AS4014YBDYA>
Le:D0Tic0TYB14ic00I:DTicCW=:DU:DBU84CW<2DY@00e[FE[EJeP02E[D015[FG_MS65kg0e[F00=F
]E[FF]H00U[F0UJe00=BU5JeDY@00U:D00=JeUJeG_L01E[F15:D0UJe00=BU5JeDY@00U:D00E>Le:D
CW=BU5Je00=JeP03E[EJeU[F009JePAF]@05DYA>Le:DDYA>L`02E[D01E[FE[EBU4icAS400TYB00E>
Le:DDYABU5kg00EJeP03E[EJeUJe00AF]@06F]IF]EJeE[EBU5Je1E:D0Tic00=F]E:DDY@00e:D1dic
00QBU4icDYABU4icDYA>Le:D14ic0U:D0Tic0e:D00I>Le:DCW=>Le:DCW<2DY@00dYBDYA>L`03BU80
15:DE[EF]EJe0dic00E:DTHaDYAF]Ekg009F]@03DYA>Ldic009:DP924005AS5:DU:DF]IF]@02DY@0
15[FHaQS66<H0Ukg00=F]DicAS400THa0TYB0THa00I244YBBU9:DU:DF]H2CW<00dYBDYAF]@02DY@0
0dYBCW=:DP05BU801DHaBU9:DTYBCW<00TYB00Q6<DYBBU9>LdYBDYA>Le:D0dic00=:DU:DDY@00U[F
0ekg0UJe0U:D00AF]E:DE[EBU0=F]@9BU007CW=BU4icBU96<D8@AS400T8@14Ha0T8@0Sg_00E243g_
@Q1244Ha009:DP03AS5:DTHa00=6<@05@Q0e[CW>=JdicP04?Nl00cW>@Q16<@02AS400cW>?NlicP04
AS4014YB@Q12448@0THa0T8@1CW>00E243g_@Q1244Ha009:DPA>L`9:DPI>L`03BU9>LdYB00=:DP9B
U007CW=BU4YBAS5:DTHaBU800dHa00=244HaAS401T8@00=6<D8@@Q000T8@0dHa0TYB00=6<DYBAS40
14YB00=6<DYBAS400THa0dYB00=6<DicBU8014ic0TYB0Tic00A:DU:DCW=>L`A:DPI>L`03DYA>Le:D
00=>L`9:DPA6<@05@Q16<D8@AS524002AS400d8@AS56<@03BU82AS42@Q000cg_@Q124002@Q001cg_
@Q1243g_>Li243g_00A24003?Nm2448@00A6<@03BU96<DYB00=6<@924003?Nm2448@00=24003?Nm2
43g_00=24003AS4mkd8@0092408mk`8e[@@aS003=JdaS3F]00<e[@05>Lhe[CW>>Lhmk`0?Ool000eo
o`A24096<@=240<mk`8HaP8Li`8Q20047>LQ22487>L38@P00bDY7>LQ20027>L01B487>LQ22487>L0
0R4800DLib487>LLiaS6008Li`036<HLiacW00DLi`076<HLiacW6<HLiaS67>L00QS600<LiaS65:D0
1QS600<DYAcW6<H01AS600<DYAS66<H00QS600<DYAS65:D00aS600@DYAS65:DHaP@DY@036<HDYABU
00<DY@076<H@Q1BU5:D@Q1BU48@00QS60acW00<HaQcW6<H011S600<DYAS65:D00QBU00@HaQBU6<H@
Q0@DY@0448@HaQcW:DX2<H`01BU:;F/U:BU:9BT00RU:00<]Jd8@BU800dic00=6<DYB@Q000dHa0TYB
00=BU4icCW<00U:D00=>Le:DBU800TYB0Tic00=:DTicCW<01Tic00EBU5JeE[EF]E:D009F]@ENm`03
E[EJeU[F009JePMBU003E[EBU5[F009F]@04F]IF]EJeDY@2E[D015:DE[EF]Dic0e:D00AF]DicDYA:
DP=BU09JeP05DYAJeUJeE[EJeP03E[D2F]H3DY@00dicDYA>L`03DY@00eJeCW=>L`02CW<00e:DE[EF
]@02F]H00eJeF]IF]@04F]H015:DF]IBU5:D15Je0U:D00=>Le:DDY@00U:D0Tic1U:D00E>Le:DCW=:
DU:D009>L`08DYA:DTicDYA>Le:DCW=BU0M>L`9BU003CW=BU4ic009BU003CW=BU4YB009>L`04BU9>
LdicBU82CW<015JeF]IF]E:D1DYB00=BU5[FG_L00U:D0dic0TYB0d8@00=:DU:DF]H00U:D00=F]Ekg
IcT00V<H0U:D00E:DTHa@Q16<D8@009:DP=6<@06CW=BU5:DE[EBU4YB0U:D00IF]E:DCW=>LdYBCW<6
BU800dHaBU9:DP02BU800dHaBU96<@04AS42CW<00e:DCW=:DP02BU801E:DF]IJeU[FG_L00U[F15:D
00=F]E:DE[D015Je0U:D1Dic24Ha13g_0T8@0THa1DYB0THa0T8@00<mkcF]>Lh00SW>0Sg_00<icT8@
?Nl00T8@0Sg_00<icT8@@Q000THa0T8@00=6<D8@@Q000d8@13W>00<mkcW>>Lh00T8@0dHa00=:DTHa
BU800Tic00=BU4YBBU800Tic00ABU5JeE[EF]@9>L`04BU96<DYBBU82CW<024YBCW=:DTHaBU96<DYB
AS42@Q0013g_@Q1243g_0d8@00=6<D8@BU800dYB00=6<DYBBU801THa0TYB00A6<DYBAS5>L`E6<@03
BU9244YB009:DP03CW=:DU:D009>L`9BU003CW=BU5:D00ABU003BU9>LdYB00A:DP08CW=:DTicCW=:
DTicBU9>L`=:DP04AS5244Ha?Nl2@Q02AS400cg_AS524003AS42@Q001cg_@Q12448@AS5244Ha00=2
408mk`I24003?Nm6<D8@0096<@9:DP04CW=:DTYBBU82AS46@Q000cg_@Q0mk`03@Q000dHa@Q16<@04
@Q02?Nl2=Jd01S6<;F/aS36<=JdaS0@e[@DicPmoo`003Goo0Sg_148@0Sg_00A243g_?Nlmk`8HaP05
8@PLiacW8@PLi`028@P021cW9BTQ21cW8@PLib487>L28@P00acW8@PQ20097>L00b487>LLi`026<H2
7>L01AS67>LHaQcW6<H00QcW00<HaQcW6<H01QS600@LiaS66<HLi`HHaP035:DHaQBU00@HaP035:DH
aQBU008HaP8DY@036<HDYABU008DY@046<HDYAS648@26<H01QBU48@HaQ245:D@Q08DY@0348@DYABU
008HaP<Li`036<HLiaS6008HaP035:DHaQBU00<HaP045:DHaQBU6<H35:D011245:D@Q1S60RDY00@a
S3F]<H`aS0@]J`03=Jdmkdic009F]@9BU003AS5:DT8@009:DP03AS5:DTYB00EBU004BU9>LdYBBU83
CW<00dYBCW=>L`04BU82CW<2DY@01DicDYA>LeJeF]H00ekg00=F]E[FDY@015:D00=>Le:DE[D015:D
0UJe00AJeUJeDYAF]@MBU004E[EBU5:DE[D2DY@014icE[EBU5:D0U[F00AF]E[FDYAF]@=JeP03E[EJ
eUJe00=F]@9BU0A>L`03DYA>Le:D00EBU003E[EBU5[F00=JePEF]@9BU004F]IF]EJeE[D2DY@01Dic
DYABU4icDY@00Tic00=BU4icCW<00U:D00=F]DicCW<01Dic00MBU4icCW=>LdYBCW=:DP03CW<01E:D
CW=BU5:DCW<00U:D00=>Le:DCW<00dic00ABU4icDYABU0=>L`03BU9>Ldic009F]@9BU0=>L`05AS5>
LeJeF]INm`02DY@3CW<01TYBAS52448@AS5BU09F]@07BU9BU5kgIcU[FUkgF]H00Tic00E6<D8@@Q16
<D8@00=6<@9:DPABU09>L`=BU005CW=:DTYBBU9>L`04BU800dHaBU9:DP04BU800dHaBU96<@04AS42
BU800dicBU9:DP02DY@2F]H3E[D00e:DE[EBU004DY@00dicE[EBU005DY@00dYBCW=>L`02DY@2BU80
14HaBU96<DHa0T8@0cW>00=244HaAS400dYB0Tic0TYB0dHa0Sg_00<icSg_>Lh013g_00E243g_?Nli
cSg_009240=:DPI6<@924003AS4mkcg_00<mk`8icPA24003AS5:DTHa00=:DP=>L`9BU09F]@05DYAF
]DicCW=6<@02BU800dHaBU9:DP03AS42BU800dHaBU96<@06AS42BU8014HaBU9:DTic0TYB00I6<D8@
AS56<D8@AS43BU801dHaBU96<DYBCW=:DTic00A:DP03AS5:DTYB009:DP=>L`EBU003CW=BU4ic00EB
U003CW=:DTYB009:DP05AS5:DTYBBU96<@02BU800dHaBU96<@03AS40148@AS4mkdHa0d8@00<mkd8@
@Q000dHa00=244Ha@Q000T8@0THa00=244YBAS400dHa00I244Ha?Nm6<D8@?Nl2@Q000dHa@Q16<@03
AS43BU83AS400cg_@Q124003@Q000cg_@Q0mk`03@Q02AS400dYB@Q124002?Nl013W>?Nle[CF]0c6<
00<]Jc6<<H`013F]0SW>00<mkcW>>Lh03goo000=Ool00d8@?Nm24003@Q02?Nl0148@?Nlmkcg_0QS6
124800/Lib488@PQ22DY8@PLib487>LQ21cW008Q20037>LQ224800<Li`036<HLiacW00/Li`038@PH
aQcW00<Li`0:5:DLiaS66<HLiaS65:DLiaS67>L46<H00acW6<HHaP026<H00aBU6<HHaP046<H00aBU
6<HDY@036<H00aBU6<HDY@026<H01ABU6<HDYAS65:D00QS600<DYA246<H01ABU00<@Q1S648@00QBU
00<Lib489BT00QcW0aS600<DYAS65:D00aS600@DYAS65:DHaP<DY@0448@HaQ245:D26<H01B48<H`e
[Cg_>Lh00SF]00@aS3F]?Nm:DP9BU005E[EJeU:DCW=:DP02CW<2BU82AS42CW<01e:DF]IBU5:DCW=:
DTic009:DP03AS5>LdYB009:DP04CW=:DTYBBU86CW<015:DE[EF]Ekg0U[F0UJe00ABU4icCW=>L`9F
]@9BU006E[E>LeJeDYAF]E[F0U:D00=>Le:DDY@015:D00MJeU:DDYAF]E:DE[EBU002F]H01UJeF]IJ
eUJeF]IF]@9JeP03E[EJeUJe009F]@ABU005E[EBU5:DDYA:DP02CW<3DY@01E[FE[EF]E[FE[D00U[F
00=F]E[FE[D015Je0U:D00=F]E:DDY@00e:D00E>Le:DDYA>Le:D009>L`06DYA>Le:DDYA>Le:D0dic
00I:DTicBU9:DU:DCW<3BU800dicBU9>L`03CW<014YBCW=>LdYB0Tic00=:DU:DCW<00dic00EBU4YB
DYABU4YB009>L`03BU9>Ldic009F]@9BU0=:DP06AS5>Le[FF]INme:D0Tic0TYB0THa0T8@00=:DU:D
DY@00U:D00INmfLiJeYW>EJeDY@2BU82AS400d8@BU96<@02AS4014YBCW=BU5Je0Tic0TYB00ABU5Je
DYA>L`9:DP04CW=:DTicBU82CW<014YBAS5:DTHa14YB00=6<DYB@Q000T8@0THa00E:DT8@BU9:DU:D
00=JeP03E[EBU5:D009BU003E[EBU5:D00ABU003F]IF]E:D009BU003CW=BU4ic009BU004CW=BU4YB
CW<4BU82@Q001SF]>Lhmkd8@AS5240M:DP96<@04@Q0mkcg_=Jd2>Lh033g_@Q12448@AS4mkcW>?Nm2
44YBAS5:DP96<@A:DP05@Q16<DHaAS5:DP02@Q02?Nl01D8@>LhicT8@>Lh00T8@00I6<DYBBU9BU4ic
BU83CW<2E[D01E[FE[E>LdicAS4014YB00=6<DYBBU801DYB00=6<DYBBU800TYB00A6<DYBBU96<@=:
DP03CW=6<DYB009:DP04AS5244HaAS42@Q000dHaBU9BU002CW<2BU800dicBU9>L`05BU8014icBU9>
Ldic0U:D00=>Le:DCW<00Tic0e:D00M>Le:DDYA>Le:DCW=BU004CW<2BU83AS401D8@AS5244YBAS40
0T8@00=6<D8@AS400Sg_0T8@00A6<Cg_@Q0mk`924003AS5244YB00A24003AS5244Ha00A6<@03@Q16
<D8@0096<@05@Q16<D8@AS524003AS400d8@AS524002@Q000cg_@Q0mk`07@Q0013g_@Q12448@0dHa
148@00@icSg_=Jde[@@aS003=JdaS36<00<e[@DicPmoo`003Goo00A243g_@Q0mk`92408mk`07@Q0i
cT8@@Q0HaQcW8@P00QcW00<Q21S68@P012480acW00DU:B488@PQ21cW008Q20<Li`036<HLiacW00@L
i`046<HLiaS66<H47>L01aS67>LHaQS67>LHaQcW008HaP8Li`036<HLiaS600<HaP037>LDYAS600DH
aP037>LDYAS600<HaP035:DHaQBU00<HaP045:DHaQBU6<H35:D00a246<H@Q0045:D02AS648@DYA24
5:DHaQBU6<H@Q0025:D01QS67>LU:BDY8@PLi`8HaP035:DHaQBU00DHaP035:DHaQBU00<DY@036<HD
YAS600<HaP0:9BT]Jcg_?Nm243g_>Li243g_@Q02BU802E:DF]IJeU[FDYA>Le:DBU9>L`05BU802U:D
E[EF]E:DCW=BU4YBCW=6<DYB14ic00=6<DYBBU800Tic00E:DTicBU9:DTic009BU0=JeP9F]@04DYA>
Le:DDY@2E[D3DY@01DicDYABU5:DE[D00U:D00A:DTicDYA>L`=BU005E[EBU5:DE[EBU003E[D01e[F
E[EJeU[FE[EJeUJe009JeP9F]@04DYAF]EJeDY@2E[D5DY@00dicE[EBU003DY@3E[D01e[FE[EF]E[F
E[EJeUJe009JeP07E[EJeU:DDYAF]E:DE[D00e:D1dic00=BU4icCW<00Tic00EBU4icDYA>LdYB00A>
L`9:DP04CW=:DTicBU84CW<014YBCW=>LdYB0Tic0dYB14ic00=:DTicCW<00TYB00A>LdHaCW=BU09J
eP03DYA>LdYB00=:DP04DYAJeUkgF]H2CW<2BU800dicAS56<@02AS402e:DE[EBU5:DE[ES66]JIcUN
me:DCW<00THa00Q244Ha@Q1:DT8@AS5:DU:D0U[F00EBU4YBBU9>Le:D009F]@9>L`05BU96<DYBAS5>
L`03AS401DYBAS5:DTHaBU800dHa00=244Ha@Q000d8@00DmkdHaAS5>LeJe009Nm`03E[EBU4YB009:
DP9>L`03DYA>LeJe009BU0=F]@ABU005CW=BU4icDYA>L`03DY@00eJeDYA>L`02AS42>Lh0136<>Lhm
kd8@0THa00=:DTHaBU800TYB00A6<DYB@Q1240@icP8mk`E24005?Nm2448@AS5:DP02AS400d8@AS5:
DP03AS400d8@AS56<@02AS400cg_@Q124004@Q000dHa@Q124002AS401DYBAS5:DTYBCW<00e:D00IJ
eUJeE[E>LdYBCW<2BU8014HaBU9:DTYB0Tic0dYB00=6<DYBAS400dYB00A>LdYBCW=>L`E:DP06@Q16
<DHaAS5:DTHa0TYB14Ha00=>LdYBDY@00e:D00=:DTicBU801TYB0dic00=BU4icDY@00Tic00EBU4ic
CW=BU4ic00=BU09>L`EBU004CW=BU4YBBU84AS44BU800dHa@Q124005@Q000cg_@Q0mk`05@Q000cg_
@Q0mk`02?Nl00cW>?Nlmk`03@Q000cg_AS524004AS400d8@AS524003@Q000cg_@Q0icP03?Nl0148@
?Nm243g_148@00=6<D8@@Q000dHa00=244Ha@Q000d8@0Sg_00Pe[CW>=JdaS3F]<H`e[C6<0cF]00<a
S3W>>Lh00cg_3goo000=Ool2?Nl4@Q02?Nl01D8@>Lhmkcg_6<H00QcW00@Q21cW8@PLi`8U:@<Q2004
7>LQ21cW8@P27>L00b487>LLi`047>L00aS67>LHaP047>L00aS67>LLi`057>L01aS67>LLiaS67>LH
aQcW008HaP037>LHaQS600LHaP037>LHaQS600<HaP037>LHaQS600DHaP035:DHaQS6008DY@036<HD
YABU008DY@046<H@Q1S65:D36<H011246<H@Q1S60QBU00<HaQBU6<H01ABU0R4800LU:AcW6<HHaQBU
6<HDY@036<H00aBU6<HDY@026<H01ABU6<HDYAS65:D011S60R4800<aS3W>@Q000THa00=:DTHaAS40
0THa00E:DU:DF]IS65[F009BU0I>L`03BU9>LdYB009BU09F]@9BU09:DP0<CW=:DTYBCW=:DTicBU96
<DYBAS5:DTHa14YB00MF]E[FF]IJeUJeDYA>L`02DY@2E[D2DY@00eJeDYAF]@03DY@00dYBCW=>L`03
DY@2E[D00e:DE[EF]@02F]H00eJeF]IF]@03E[D3F]H025kgF]IJeUkgE[EJeU:DE[D6DY@2CW<015:D
CW=F]E:D0UJe15:D00=JeUJeF]H00e[F0eJe00ABU5JeCW=>L`ABU003CW=BU4ic00A>L`9:DP9>L`05
BU9>LdYBCW=:DP02CW<01DYBCW=:DTYBCW<00dYB00=6<DicBU800TYB00=>Le:DBU800Tic14YB00M>
LdYBCW=>LdYBCW=:DP02CW<3BU8024HaCW=BU5[FE[E>LdYB@Q02AS400dYBE[ENm`02F]H2CW<00dYB
AS5:DP02@Q02BU82E[D01dicF]IS66mkJeYNmeJe009:DP96<@07@Q16<DHaAS5244YBDY@00U[F00Q>
LdYBBU9:DU:DE[EBU5Je0TYB0THa00=:DTHaBU8014Ha00A244Ha@Q1:DP96<@03BU96<DHa00E24003
CW=BU5[F009JeP03E[E>Ldic00=:DP04CW=:DTicBU82DY@01TicE[EBU5:DCW=BU09F]@04CW=BU4ic
CW<4DY@00eJeDYA:DP02@Q03=Jd00cg_@Q124002AS400dYBAS56<@02AS40248@AS5243g_>Lhe[Cg_
>Lh7@Q001Cg_@Q16<DHaBU800d8@14Ha00=:DTHaAS400dHa00Dmkd8@AS5:DTic00=6<@04@Q1:DTHa
@Q02BU82CW<00e:DE[EBU002DY@3CW<2BU800dHaBU9>L`02CW<00dYBCW=>L`03BU800dHaBU96<@04
CW<00dHaBU9:DP04AS400dYBAS5:DP04@Q02AS40148@AS56<DHa0TYB0Tic0U:D00=>Le:DBU801TYB
0Tic00=:DTicCW<035:D00=:DU:DCW<00Tic00YBU4icDYA>Le:DCW=:DTicBU9>L`A:DPI24003AS4m
kd8@00A2408mk`05>Lhmkcg_?Nm24007?Nl5AS400dYB@Q16<@04@Q000cg_@Q0icP03@Q0014Ha?Nm2
43g_148@00=6<D8@AS400THa00=:DT8@AS4014Ha0T8@0SW>00@e[C6<<H`]J`8aS0@e[@05?NlicSg_
?NlicP0?Ool000eoo`03@Q0mkd8@00=2408mk`06@Q0icSg_?NlHaQcW0b4800`U:B488@PQ21cW8@PU
:AcW8@PLib487>L28@P00acW8@PQ20067>L00b487>LHaP037>L26<H27>L011S67>LHaQcW0QS600<L
iaS67>L01AS600<LiaBU7>L00QS600<LiaS67>L00QBU0QS600LDYAS65:DHaQBU6<HLi`026<H00aBU
6<HHaP036<H01aBU6<HDYABU6<HDYAS600LDY@056<HDYABU6<H@Q0025:D36<H25:D01AS69BTU:B48
7>L00QS600PDYAS66<HHaQBU6<HDYAS60QBU00@HaQBU6<HDY@<HaP097>LU:BDY;F/aS3W>AS5:DU:D
00E>L`03DYAF]Ekg009Nm`04F]I>Le:DBU85CW<01DHaBU9:DUJeF]H00UJe0U:D00=>LdYBBU801TYB
00=6<DYBAS4014YB0Tic0e[F00IF]DicCW=>Le[FE[D2DY@00eJeDYABU003DY@00dicE[E>L`06DY@0
25[FE[EJeU[FE[ENme[FG_L2E[D2F]H00eJeG_MJeP02G_L00e[FG_MF]@05E[D01TicDYA>LdicDYA>
L`QBU006F]IF]E[FF]IF]E[F0UJe0e:D0Tic15:D00E:DTicBU9BU4ic009:DP96<@07BU96<DicCW=:
DTicBU8014ic0THa1TYB00A6<DYBBU9:DPA>L`05BU9>LdicCW=BU003BU82CW<00dYBCW=>L`03BU80
1DHaCW=F]EkgF]H00Tic0dHa00I:DU[FG_MJeUJeCW<2BU82AS4013W>AS5>Ldic0UJe00UBU5kgHaQ_
Nf<HDYA>LdHaBU800T8@0THa00A244HaAS5>L`9JeP03DYA6<DHa009>L`04E[EJeU:DCW<2BU82AS40
14YBAS5:DT8@0dHa00=244YBAS400TYB0THa00<mkdHa?Nl00T8@00=6<DYBF]H00U[F00=F]E:DDY@0
1dYB00=>LdYBCW<00Tic00=BU4icDY@00U:D0UJe0U:D00U:DU:DCW=>LeJeDYAF]DYB@Q000SW>00<a
S3W>>Lh00T8@00A6<DYBAS56<@I240<mk`03>Lhmkcg_00I24003AS4mkd8@00=24004?Nm2448@AS44
BU82@Q0023g_>Li2448@AS5:DTicBU83AS401T8@AS56<DYBCW=:DPABU09>L`05DYA>Le:DDYA>L`06
DY@00dYBDYABU006CW<00e:DCW=>L`04BU82AS43@Q0013g_@Q12448@0Sg_0d8@0THa00U:DTicBU9>
LdYBAS5:DTHaBU8014Ha00=244HaAS400TYB0Tic00=:DTicCW<00Tic0e:D00=>Le:DDY@00Tic00A:
DTicCW=>L`9BU005BU9BU4icCW=:DP02CW<00dHaBU96<@03AS42@Q0023g_AS56<D8@AS5244Ha?Nl3
AS42@Q0013g_@Q1244Ha0T8@00=6<D8@@Q000d8@00=:DTHaBU800dYB00=6<DYBAS400dHa0d8@14Ha
1d8@00=6<D8@AS400dHa00=244HaAS400dHa0T8@0SW>00@aS2e[;F/YBP8aS0@e[@03>Lhe[CW>008i
cPmoo`003Goo00=243g_@Q000d8@0Sg_00A243W>?Nlmk`8HaP<Q20039BTLib4800@Q20047>LQ21cW
8@P27>L012487>LQ22480acW00<HaQcW6<H011cW00@HaQcW6<HHaP8Li`046<HLiaS67>L26<H00acW
6<HLi`036<H011cW6<HHaQBU0QS600@DYAS66<HLi`DHaP037>LHaQS600<HaP035:DHaQBU008DY@<H
aP@DY@036<HDYAS600@DY@0348@HaQBU00<DY@046<HDYAS65:D36<H35:D012489BTU:BDY0QS600TD
YAS66<HHaQBU6<H@Q1S65:D00QS600@@Q1S65:DHaP<Li`8U:@<aS003?Nm244ic009BU09F]@9BU007
BU9BU5[FHaQNmeJeDY@00Tic0dYB00E>LdYBCW=:DTHa009>L`04F]IF]EJeDY@2CW<00e:DAS5:DP02
AS400dYBAS5:DP02AS43BU82CW<015JeF]IJeU[F0U:D00=>LeJeE[D00U:D00EF]E:DDYA>LdYB009>
L`05DYA>Le:DDYA>L`02DY@014icDYABU5:D0UJe00EJeUJeE[EJeUJe009Nm`03E[EJeU[F009JeP04
E[EJeU[FF]H4E[D01E:DE[EBU4icDY@00Tic00A:DTicCW=:DP=BU0AF]@04DYAJeUJeE[D3DY@2CW<2
DY@014icDYA>Ldic0dYB00A6<DYBAS56<@=:DP03CW=:DTic009:DP03CW=:DTic0096<@03BU96<DYB
00=:DP96<@9:DP04CW=:DTicCW<2BU800dicBU9>L`02BU8014icBU9>LdHa0Tic0TYB0THa00MBU5Je
G_MF]DicBU924002BU800e:DG_MJeP02DY@014YBAS56<D8@0Sg_00I>LeJeE[EF]E:DE[D2IcT01V<H
E[E:DTHa@Q16<@92400;AS5243g_AS5:DUJeF]IBU4icAS5BU003E[D00e:DBU9>L`03BU800dHaBU96
<@02AS43BU800d8@AS56<@04BU800d8@AS524002AS400e:DE[ENm`02E[D00e:DCW=:DP02AS401D8@
AS56<DYBAS400dYB0Tic00=BU4icDY@00U:D0UJe0U:D14ic00AF]E:DDYA6<@=24004>LhmkcW>?Nl3
@Q0013g_@Q12448@14Ha00Hmkd8@@Q0mkd8@>Lh2?Nl3@Q000cg_@Q0mk`03?Nl00d8@?Nm6<@02AS40
14YB@Q12448@0SW>0Sg_0THa0TYB00A6<D8@>LhicP8mk`06AS5:DTYBCW=:DU:D0dic0TYB00=BU4ic
DY@00U:D00=F]DicE[D00e:D00=>LeJeE[D00U:D0Tic00=BU4icCW<00TYB00A>LdYBBU9:DP=6<@03
?Nm6<D8@00=6<@04BU9244HaAS44@Q02AS42BU800dHaBU96<@03BU801DicBU96<DHa@Q000THa00A:
DTicBU9>L`9:DP05CW=BU4icDYA>L`04DY@00dicDYABU003DY@00dicDYA>L`02CW<2BU800dHaBU92
4002@Q001Cg_>Li243g_@Q000Sg_148@0dHa00=244Ha?Nl00cg_00A243g_@Q1240A6<@03BU96<DYB
009:DP03CW=:DTYB00A:DP03@Q16<D8@0096<@924004?Nm2448@?Nl3@Q001dHa@Q16<DHa@Q16<D8@
00E6<@8mk`8e[@05<H`]Jc6<;F/e[@02<H`2>Lh01SF]>Lhe[CW>?NlicPmoo`003Goo00=243g_@Q00
0d8@0Sg_00A243W>?Nlmk`8HaP<Q20039BTLib4800@Q20047>LQ21cW8@P27>L012487>LQ22480acW
00<HaQcW6<H011cW00@HaQcW6<HHaP8Li`046<HLiaS67>L26<H00acW6<HLi`036<H011cW6<HHaQBU
0QS600@DYAS66<HLi`DHaP037>LHaQS600<HaP035:DHaQBU008DY@<HaP@DY@036<HDYAS600@DY@03
48@HaQBU00<DY@046<HDYAS65:D36<H35:D012489BTU:BDY0QS600TDYAS66<HHaQBU6<H@Q1S65:D0
0QS600@@Q1S65:DHaP<Li`8U:@<aS003?Nm244ic009BU09F]@9BU007BU9BU5[FHaQNmeJeDY@00Tic
0dYB00E>LdYBCW=:DTHa009>L`04F]IF]EJeDY@2CW<00e:DAS5:DP02AS400dYBAS5:DP02AS43BU82
CW<015JeF]IJeU[F0U:D00=>LeJeE[D00U:D00EF]E:DDYA>LdYB009>L`05DYA>Le:DDYA>L`02DY@0
14icDYABU5:D0UJe00EJeUJeE[EJeUJe009Nm`03E[EJeU[F009JeP04E[EJeU[FF]H4E[D01E:DE[EB
U4icDY@00Tic00A:DTicCW=:DP=BU0AF]@04DYAJeUJeE[D3DY@2CW<2DY@014icDYA>Ldic0dYB00A6
<DYBAS56<@=:DP03CW=:DTic009:DP03CW=:DTic0096<@03BU96<DYB00=:DP96<@9:DP04CW=:DTic
CW<2BU800dicBU9>L`02BU8014icBU9>LdHa0Tic0TYB0THa00MBU5JeG_MF]DicBU924002BU800e:D
G_MJeP02DY@014YBAS56<D8@0Sg_00I>LeJeE[EF]E:DE[D2IcT01V<HE[E:DTHa@Q16<@92400;AS52
43g_AS5:DUJeF]IBU4icAS5BU003E[D00e:DBU9>L`03BU800dHaBU96<@02AS43BU800d8@AS56<@04
BU800d8@AS524002AS400e:DE[ENm`02E[D00e:DCW=:DP02AS401D8@AS56<DYBAS400dYB0Tic00=B
U4icDY@00U:D0UJe0U:D14ic00AF]E:DDYA6<@=24004>LhmkcW>?Nl3@Q0013g_@Q12448@14Ha00Hm
kd8@@Q0mkd8@>Lh2?Nl3@Q000cg_@Q0mk`03?Nl00d8@?Nm6<@02AS4014YB@Q12448@0SW>0Sg_0THa
0TYB00A6<D8@>LhicP8mk`06AS5:DTYBCW=:DU:D0dic0TYB00=BU4icDY@00U:D00=F]DicE[D00e:D
00=>LeJeE[D00U:D0Tic00=BU4icCW<00TYB00A>LdYBBU9:DP=6<@03?Nm6<D8@00=6<@04BU9244Ha
AS44@Q02AS42BU800dHaBU96<@03BU801DicBU96<DHa@Q000THa00A:DTicBU9>L`9:DP05CW=BU4ic
DYA>L`04DY@00dicDYABU003DY@00dicDYA>L`02CW<2BU800dHaBU924002@Q001Cg_>Li243g_@Q00
0Sg_148@0dHa00=244Ha?Nl00cg_00A243g_@Q1240A6<@03BU96<DYB009:DP03CW=:DTYB00A:DP03
@Q16<D8@0096<@924004?Nm2448@?Nl3@Q001dHa@Q16<DHa@Q16<D8@00E6<@8mk`8e[@05<H`]Jc6<
;F/e[@02<H`2>Lh01SF]>Lhe[CW>?NlicPmoo`003Goo00HmkcW>@Q1243g_@Q03?Nl00cW>?Nlmk`02
6<H38@P012DY7>LU:BDY0b4800@Lib486<HQ208Li`048@PLib488@P:7>L011S67>LHaQS611cW00DH
aQcW6<HHaQcW00DHaP037>LHaQS600@HaP037>LHaQS600DHaP037>LHaQcW00<HaP035:DHaQ24008D
Y@056<HDYAS65:DHaP025:D00aS65:DHaP045:D011246<H@Q1S60QBU00@HaQBU6<HDY@8HaP035:D@
Q1S6008DY@066<HU:BU:8@PLiaBU1AS600P@Q1S65:DDYAS65:DHaQBU11cW0RDY00<aS3F]>Lh00T8@
00=:DTicF]H015[F0e:D00AF]EkgG_MJeP9BU09>L`A:DP08AS5:DTHaAS5:DTicE[EJeP9F]@03DYA:
DTYB0096<@06BU9244Ha@Q1:DTHa14YB00I>Le:DF]IJeU:DE[D2DY@01UJeDYABU5JeCW=F]@=>L`06
BU9>LdicCW=BU4ic0e:D00=F]E:DE[D00UJe00AJeUJeF]IJeP=Nm`EJeP06DYAF]EJeF]IF]E:D0UJe
00=>Le:DCW<00dic15:D14ic0eJe00IJeUJeF]IBU5JeDY@2CW<2BU8024icBU9>LdicBU9>LdYBCW<3
BU82AS45BU801TicBU9>LdYBAS5:DP96<@08BU96<DYBBU96<DYBAS5:DP=>L`04BU9>LdicCW<3BU80
1U:DAS5:DTicBU9>L`=:DP08AS5:DTHaAS5BU5JeF]IBU09:DP04AS5>LdicE[D2G_L015:DCW=6<DHa
0d8@00i6<E:DDYABU5JeF]INmf]JG_MF]DYBAS5243g_0dHa0d8@00E:DU:DF]IBU4YB009>L`=F]@03
DYA:DTHa00A:DP04AS5:DTHaBU84AS40148@AS56<Dic0TYB0THa00M:DTicF]IJeUkgF]IF]@03CW<0
0dYBAS524004@Q02AS400dYBAS5>L`02CW<2DY@00eJeDYAF]@02E[D2DY@3CW<015:DE[E>Ldic14Ha
00A244Ha?Nm240<mk`04>Li2448@BU82CW<2AS43@Q0013g_@Q0mkdHa148@0Sg_00PicSg_?Nlmkd8@
?Nm243g_0T8@0SW>00PmkcW>@Q1244HaBU96<DYB0T8@0cg_00E244HaAS56<D8@009:DPA>L`96<@05
BU96<DYBAS5:DP02CW<3BU8015:DCW=BU5:D0dic00E:DU:DBU9:DTHa009:DP=6<@07@Q16<DYBAS5:
DTHaCW<00dYB00A244HaAS524096<@04@Q16<D8@AS43BU8014HaBU9:DTYB0dic00=BU4YBCW<01dYB
0dic00=F]E:DDY@015:D00=F]E:DDY@00U:D0Tic00=:DU:DCW<00TYB00=6<DYBAS400dHa0T8@00<m
kd8@@Q000cg_148@00Q6<D8@AS5244Ha?Nm244Ha0d8@14Ha00=:DTHaAS400THa00=>LdYBCW<01TYB
00I244Ha@Q0mkd8@>Lh2?Nl3@Q000cg_AS524003AS401DYB@Q16<D8@AS400T8@0Sg_0cF]00DaS3W>
=JdaS2e[00@e[@05>Lhe[CW>>Lhmk`0?Ool000eoo`03@Q0mkcg_00<mk`8icP04@Q0mkd8@?Nl27>L3
8@P012DY7>LU:BDY0b4800@Lib487>LQ208Li`058@PLib488@PHaP037>L00b487>LLi`037>L00aS6
7>LHaP026<H01AcW6<HLiaS67>L02AS600<DYAcW6<H00aS600<LiaBU6<H01QS600LDYAS66<HDYAS6
5:DHaP035:D01AS65:DHaQBU6<H00QBU00<HaQ246<H01QBU00H@Q1BU5:D@Q1S65:D56<H01QBU6<HD
YABU48@HaP8U:@03:DXLiaS6008HaP045:DHaQBU6<H25:D36<H01ABU6<HLiacW6<H00RDY00DaS3F]
@Q1:DTHa009:DP05DYAJeU[FF]INm`02E[D01dicBU9BU5JeG_MJeUJe009BU003BU9>LdYB00A:DP04
AS5:DTYBCW<3E[D00ekgDYABU003BU82AS400d8@AS56<@02AS401TicAS5:DTicE[ENm`9JeP03DYAF
]E:D009BU003E[E>Le:D009>L`07DYA>LdicBU9>Le:DCW<00U:D00=>LeJeE[D00eJe00EJeUJeE[EJ
eUJe00AJeP9F]@04F]IF]EJeE[D2F]H00eJeF]IJeP05DY@014icE[EBU5Je1E:D0UJe00EBU5JeDYAB
U4ic00ABU0=>L`05BU9>LdicBU9>L`05BU82AS43BU800dicBU9>L`03BU801THaBU96<DHaBU96<@9:
DP03AS5:DTHa009>L`03BU9>LdYB009>L`E:DP06AS5:DTYBAS5:DTHa0dYB0dHa00EF]E[FF]IBU4Ha
0092409>L`05F]INme[FCW=:DP03@Q0013W>@Q16<E:D0UJe00YNmfLiIcUW>E:DBU96<D8@AS4mk`=2
4003?Nm6<DYB00=BU005BU96<E:DDYAJeP02DY@2BU800d8@BU96<@04BU800d8@BU96<@05BU8024Ha
BU96<D8@BU9>LeJeF]H2G_L00e[FCW=BU003BU82AS400d8@AS524006AS401TicDYA>LeJeDYAF]@AB
U004CW=BU4icCW<3DY@4BU82CW<2BU83?Nl01CW>@Q0mkd8@AS400dYB00=6<DYBAS400THa00A244Ha
?Nm240@mk`04>LhmkcW>>Lh2?Nl01T8@?NlmkcW>?Nm2408mk`03@Q0mkdHa0096<@05BU92448@?Nm2
4003AS401dYBAS56<DHa@Q1:DTHa00A:DP924003AS52448@0096<@03CW=:DTic009:DP03CW=:DTYB
009:DP9>L`03BU9>LdYB009:DP03AS5:DT8@00A6<@04BU96<DYBAS44BU83AS40148@AS5:DTHa1DYB
00=>LdYBCW<00dYB00I>LdYBDYA>LeJeDY@2CW<01dHaBU96<DHaBU9>LdYB00ABU004CW=BU4icE[D4
DY@2CW<4BU800dicBU96<@05@Q000dHa@Q124002@Q000dHa?Nm24003@Q0014Ha@Q16<D8@0THa00=2
44HaAS401DYB00=6<DYB@Q000T8@00A6<DYB@Q1:DPA6<@03@Q16<D8@00924003?Nm243g_00=24096
<@03@Q16<D8@00A6<@03@Q16<D8@00=24003>LhmkcW>008icP03=JdicS6<00<aS0<e[@8icP8mk`03
>Lioogoo00eoo`003Goo00=243g_?Nl00cg_0SW>00A243g_@Q12408Li`<Q20039BTLib4800@Q2004
7>LQ21cW8@P27>L012487>LQ22480QcW00<Q21cW7>L01AcW00@HaQcW6<HHaP8Li`046<HLiacW7>L4
6<H00acW6<HHaP046<H01QBU6<HHaQS67>LDY@DHaP055:DHaQBU6<HDY@026<H00aBU6<HDY@036<H0
11BU6<HDYAS60QBU00@HaQ246<H@Q08HaP035:D@Q1S6008DY@0648@DYABU5:DHaQBU0aS600@DYAS6
5:DHaP8DY@046<HLibDY9BT28@P00acW5:DHaP025:D011246<HHaQBU0aS60acW0RDY00<aS3W>@Q00
0THa00=>LdYBDY@00e:D0Ukg00=JeU:DDY@00Tic00=F]E[FG_L00U[F00ABU4icBU9>L`9:DP03AS5:
DTYB00=:DP9>L`=JeP03E[EBU5:D009:DPE6<@05BU96<DicBU9BU003F]H5DY@015JeDYABU4ic0U:D
00A>Le:DCW=>L`ABU003CW=BU5:D009F]@06F]INme[FF]IF]E:D0UJe00=BU5JeE[D00U[F00=F]E[F
E[D00U[F0eJe00=BU5JeDY@00U:D00A>Le:DDYAF]@9BU004E[EBU5:DE[D3DY@00dicE[E>L`04CW<2
BU801TicBU9>LdicBU9>L`=:DP04AS5:DTHaAS42BU82CW<00dHaBU9:DP04BU82AS42BU83AS401dYB
AS5:DTYBAS5:DTHa009:DP05AS5:DTYBBU9>L`05BU84AS42@Q001DHaE[EJeU[FCW<00d8@0U:D00EJ
eUkgE[E:DTHa0092408mk`03@Q1:DUJe009JeP05HaQ_NfLiG_M>L`02AS40148@AS4mkd8@0SW>00E2
44YBCW=F]Dic0096<@04BU9F]E:DDY@2BU83AS402DYBAS5>LdYBAS5:DTHaBU96<@05BU83AS401DYB
E[EJeV<HF]H00U:D00I:DTHaCW=:DTicBU82AS400d8@AS524003AS400d8@AS56<@02CW<3DY@00eJe
DYA>L`04CW<00dYBCW=>L`02DY@2BU8014HaBU9:DTYB0THa0cg_0T8@00<mkdHaAS400dYB0THa00Q2
44YBAS5244Ha@Q0mkcW>0cg_00<e[Cg_>Lh00SW>00<mkd8@?Nl00cg_148@00<mkdHaAS400T8@00<m
kd8@@Q000THa0d8@00Lmkd8@@Q1244Ha@Q16<@02@Q001DHa@Q1244Ha@Q000dYB00=>LdYBBU800dYB
00=6<DYBBU800TYB00E>LdYBCW=6<DYB0096<@05BU9244HaAS524003AS46BU8014HaCW=>LdHa0dYB
0dic0TYB0dic0TYB0Tic00=:DTicBU800Tic0U:D00=>Le:DCW<014ic00=BU4icDY@00dic00A:DTic
CW=>L`9F]@9BU09>L`9:DP04CW=:DTicAS43@Q000cg_@Q0mk`03@Q000dHa@Q16<@04AS42@Q001Sg_
@Q12448@AS5240E6<@924005>Li2448@@Q16<@07@Q000dHa@Q16<@02@Q001DHa?Nm2448@AS400d8@
00=6<D8@BU800THa00=:DT8@AS400T8@0Sg_00DicSg_>LhmkcW>008e[@03;F/e[C6<00@e[@8icP<m
k`moo`003Goo00<mkcW>@Q000cg_0SW>00A243g_@Q12408Li`8Q20037>LU:AcW00DQ20047>LQ21cW
7>L38@P00acW8@PQ20027>L00b487>LQ20037>L011S67>LHaQcW0QS60acW00<Q21S66<H00QS600<L
iaS67>L01QS600HDYAS66<HHaQcW5:D56<H00aBU7>LDY@046<H00aBU6<HHaP026<H25:D00aS65:DH
aP035:D00a245:D@Q0045:D011S65:DDYA240aBU00XHaQBU5:DDYAS65:DHaQBU7>LHaP<DY@037>LU
:BDY008U:@8HaP035:DHaQBU008HaP045:DLiaS66<H37>L01BDY:DXe[Cg_@Q000TYB0Tic0e:D00=>
Le:DDY@00UJe00IBU4icAS5>Le:DF]H2G_L015JeDYA:DTic0THa0TYB0Tic00ABU4icBU9:DP9BU004
G_MJeU[FE[D2CW<6BU801dHaCW=>LdicDYAF]E[F00EF]@03F]IF]EJe00EBU0A>L`9BU00;CW=BU4ic
CW=F]E[FG_MF]E[FE[EBU002F]H01eJeF]IJeU[FG_MF]Ekg00AF]@9JeP03DYAF]E:D00=BU003E[EB
U5:D009BU009F]IBU5:DE[EBU5JeDYA>Le:D009>L`9:DP=>L`=:DP03CW=:DTYB009:DP96<@04BU96
<DHaBU82AS401DYBAS5:DT8@AS400TYB00=>LdHaAS400TYB00E6<DYBBU9:DTHa00=:DP03CW=:DTYB
00=:DP03CW=:DTic00E6<@07@Q1:DTYBAS5244HaBU800eJe00A:DSg_@Q1:DP9F]@03G_MJeU:D0096
<@07?NlicSW>>Li6<DYBF]H00V<H00A_Ng>LHaQF]@=6<@9240@mk`0;BU9BU5:DCW=244HaCW=BU5[F
CW=:DP03@Q000dYBAS5:DP03AS401D8@AS56<DYBAS400dYB00Y6<DYB@Q16<DicF]IS65kgF]I>L`96
<@I:DP05AS5:DT8@AS524002AS42BU82CW<4DY@4CW<2DY@2CW<00dYBCW=BU002DY@014YBAS52448@
0THa00E244Ha@Q1244Ha00924003>Li6<DHa00=:DP03AS5:DTHa0096<@05?Nm243g_@Q0mk`03>Lh0
1CF]?NlicSg_AS400Sg_00@icSg_?NlicP<mk`05@Q0mkcg_?NlicP02AS4014YBAS5243g_0SF]00<m
kcW>?Nl00d8@00DmkdHaAS56<Dic009:DP9>L`9BU09>L`9:DP04AS5:DTicAS42CW<00dYBCW=>L`02
BU801DHaBU96<DHaBU800dHa00I244HaAS56<DYBAS43BU800dicBU9:DP05BU801DicBU9>LdicBU80
1Tic00ABU4icCW=:DP=>L`03DYA>Le:D00ABU003CW=BU5:D009BU0=:DP03CW=:DTYB00ABU09>L`=:
DP03AS5>LdYB00=6<@03?Nm243g_00924003?Nm243g_00924096<@03BU96<DYB00I24003AS52448@
00A24006?Nm2448@?Nm6<D8@1DHa00=244YBAS400TYB0THa00=244Ha@Q000dHa00=244Ha@Q000TYB
0THa1T8@00@icT8@@Q0mk`<icP04<H`e[C6<=Jd3>Lh00cg_>Lhmk`02?Nl?Ool000eoo`06?NlicT8@
?NlicT8@0Sg_00A243g_@Q12408Li`@Q20047>LU:BDY7>L48@P00acW8@PQ20028@P67>L01AS68@PH
aQcW6<H00QcW00@HaQcW6<HHaP@Li`036<HLiaS600<HaP037>LHaQS6014HaP035:DHaQS6008HaP03
5:DHaQBU00<HaP045:DHaQBU6<H25:D00aS648@HaP065:D021245:DDYABU6<HDYAS65:D36<H01ABU
6<HDYAS65:D00QS600<@Q1BU6<H00RDY00DYBRDY8@PDYAS6008DY@056<HDYAS65:DHaP037>L01BDY
;F/e[CW>@Q000TYB00=BU4icDY@00UJe0U:D00=:DU:DDY@00UJe00ABU4icBU9>L`=F]@03F]IBU5:D
00A:DP=>L`09DYA>LdicDYA:DU:DE[EJeUkg009JeP03CW=BU4ic009:DP9>L`05DYA>LdYBBU9>L`08
F]H00eJeDYABU003E[D00e:DE[EBU003DY@3CW<3DY@00eJeDYAF]@05E[D2F]H2G_L015[FG_MF]E[F
0UJe0U[F00=BU5JeDY@00UJe00A:DUJeDYAF]@9BU004E[EBU5:DE[D2DY@01UJeDYABU4icDYA>L`9:
DP96<@9:DP04CW=:DTHaBU84AS4014YBAS56<DYB0THa00A:DTHaBU96<@M:DP07AS5:DTicBU9>LdYB
CW<00dYB00=6<DYBBU8014YB00M>LdHaBU96<D8@AS524002BU82AS401DYBCW=JeU:DCW<00T8@00=6
<DYBF]H00U[F00AF]Dic@Q1240<icP04@Q1>LeJeHaP2JeX017>LJeYF]DYB0T8@0cg_00@icT8@AS56
<@9BU004BU96<D8@CW<2E[D00e:DBU96<@03@Q000dHa@Q16<@02@Q02AS4014YBAS5:DTHa0dYB00A6
<DYBBU9F]@=Nm`03DYA>LdHa0096<@03BU96<Dic00=:DP96<@03@Q1:DTYB00A>L`04DYA>Le:DCW<3
BU800dicBU9>L`02CW<00dYBCW=:DP04DY@2BU800d8@AS56<@03AS40148@AS5243W>0Sg_0dHa0TYB
00=6<DYB@Q000d8@00=6<Cg_?Nl01CW>0T8@00=:DTHa?Nl00SW>00@mkcW>?Nlmk`8icP06@Q0icSg_
?Nm244YB0THa1Cg_00=243g_@Q000T8@0THa0dYB0dic00AF]E:DE[EBU09F]@06CW=BU4icBU9>LdYB
0U:D00=>Le:DCW<01DYB00=6<DYBAS400TYB00I6<DYBBU96<DYBAS43BU8014icBU9>Ldic0dYB00Q6
<DicBU9>LdYBCW=BU4ic1e:D00=:DTicBU800dYB00=BU4icCW<00e:D00=F]E:DE[D00e:D00=>Le:D
CW<014ic00ABU4icDYABU09>L`I:DP96<@03@Q16<DHa00924003?Nm6<D8@00924096<@06BU96<DYB
AS5244Ha1d8@00=6<D8@AS400THa00A:DTHaAS5240=6<@04@Q16<D8@BU82AS4014YBAS5:DT8@0dHa
00=244Ha@Q0014Ha00A244Ha@Q1240A6<@924006?NlicSW><H`e[C6<13F]00DmkcW>?NlicSg_00mo
o`003Goo00HmkcF]?NlicSg_@Q02?Nl01THa@Q1243g_7>LQ208U:@038@PU:AcW00<Q20067>LQ21cW
8@PLibDY0b4800LHaR488@PLib487>LHaP047>L011S67>LHaQcW0aS600DLiaS67>LHaQcW008HaP03
7>LHaQcW00DHaP037>LHaQS600DHaP<DY@<HaP035:DHaQS6008HaP035:DHaQBU00<HaP045:DHaQBU
6<H25:D00aS65:DHaP045:D00a245:D@Q0035:D011S65:DHaQBU0aS600<DYAS65:D011S60QBU00H@
Q1BU5:DQ22U:;F/28@P01aS65:DHaQBU6<HDYAS600<Li`07:DXaS3W>@Q1:DTicBU800dic15:D00U>
LdYBBU9>LeJeDYAF]DYBCW<00e:D0Ukg00EJeUJeCW=BU4ic00=BU0=F]@03F]IBU5:D009BU006F]IN
mekgF]IF]E:D0TYB1Dic0TYB00=BU5JeF]H00e[F00MNme[FG_MJeU:DE[EBU004E[D3DY@00dicDYAB
U002DY@00dicE[EBU003DY@3E[D5F]H01EkgF]IJeU[FDY@00UJe00=BU5JeE[D00U:D00M>Le:DDYAB
U5JeDYAJeP02DY@00e[FDYABU003DY@3CW<4BU82AS42BU800d8@AS56<@02BU8014HaBU96<DHa2TYB
00MBU4icCW=>LdYBCW=BU005CW<2BU801DHaBU9:DTYBAS400TYB00=>LdYBBU8014Ha14YB00U>Le:D
F]IF]DicAS5244YBCW<00e[F00ABU4icAS52408icP05?Nm6<E[FG_MW>@02Kg/016]JG_M>LdYB0cg_
0cW>00Q:DU:DDYAF]DYB?Nm244YB0UJe00=>LdYBAS402D8@0THa00A:DTHaBU9:DPA6<@06DYAJeV<H
HaQF]E:D0THa00Y244YBBU9>LdYBCW=:DTHaBU96<@9:DPE>L`03BU9>LdYB009:DP04AS5:DTYBCW<5
BU83CW<3DY@2BU8014Ha@Q16<DHa0T8@13g_00=6<D8@AS4014Ha00A244Ha?Nm240=6<@04@Q0mkcW>
>Lh2?Nl01T8@AS56<DHa@Q0e[@8icPA2408mk`03AS5244Ha00=:DP92408mk`M24003?Nm6<DYB009:
DP9>L`9:DP03DYA>Le:D009BU006E[E>Le:DDYA>Le:D1Tic00=:DTicBU8014ic0dYB14Ha00=:DTHa
BU800TYB00A>LdYBCW=>L`=:DP04AS5:DTHaAS42BU800dicBU9>L`02CW<2DY@01DicDYA>Le:DCW<0
0dYB00=>LdYBBU800Tic00=:DU:DCW<00e:D00=F]E:DDY@00U:D0Tic00=:DTicBU800U:D0Tic1TYB
0THa00M244HaAS5244Ha@Q16<@03@Q0014Ha@Q16<DHa0TYB00E6<DicAS56<D8@00=6<@03@Q16<DHa
00A:DPI6<@03@Q16<D8@00=6<@04BU96<DHa@Q03AS42@Q02?Nl0148@?Nm2448@0dHa14YB0THa00A2
43F]=Jd]J`<aS08e[@03<H`icSF]00<icPmoo`003Goo00<mkcW>?Nl01Cg_00]243g_?NlmkaS67>LU
:B487>LQ21S6008Q20067>LQ21cW7>LQ21cW124800<Lib488@P01QcW00HQ21cW7>LLiaS67>L26<H2
7>L011S67>LHaQcW0aS600@DYAcW6<HHaP8Li`8HaP035:DHaQBU008HaP045:DHaQBU5:D26<H00aBU
6<HHaP046<H00aBU6<HDY@056<H01aBU6<HHaQBU6<HDYAS600@DY@0:48@HaQ245:D@Q1BU6<HDYAS6
5:D56<H00aBU7>LHaP026<H00aBU6<HDY@025:D00a246<HYBP02:DX01b487>LHaQBU7>LDYAS6008L
i`039BT]Jc6<00924005BU9>LdicCW=:DP04CW<00e:DCW=>L`02BU82CW<00e[FE[EBU003CW<015Je
F]IS65kg0U[F00=BU5JeDY@01E[F00IF]E[FE[EF]E:DE[D3G_L01E[FDYABU5:DBU8014ic0TYB00=>
LekgG_L00ekg00QJeUkgF]IJeUJeDYAF]E:D0UJe0e:D00E>Le:DDYABU5Je00UBU09JeP05G_MJeUJe
F]IF]@05F]H02E:DE[EBU5:DE[EBU5JeDYAJeP03E[D3DY@01dicDYABU4icDYA:DTic00=:DP9240M6
<@=:DP05CW=:DTYBCW=:DP02CW<00dHaBU9:DP02CW<01TYBCW=:DTYBCW=:DP9>L`04BU9>LdHaBU82
AS400dYBAS5:DP03BU800dicBU9BU002BU8014HaBU9:DTHa14YB00EBU5JeF]IBU4ic00924007CW=F
]EkgG_MF]DicAS400Sg_00Le[CW>@Q1BU6<HJeYcW002JeX016<HE[E6<D8@0Sg_00@icSF]?Nm240=B
U00:CW=243g_BU9BU5[FDYA:DTHa?Nl4@Q001DHa@Q1243g_@Q000dHa00=244Ha@Q000THa00I:DU:D
HaQS65kgF]H2CW<00d8@AS56<@02BU83CW<3BU801DicDYABU5:DCW<00dYB00=6<DYBAS400dYB0THa
00=:DTHaBU800Tic0dYB00A>Le:DCW=BU09:DPA6<@924004?Nm2448@@Q02AS400dYBAS56<@02AS40
0d8@AS4mk`03AS401DYB@Q1243g_@Q000THa00=244Ha?Nl00cW>0T8@00=6<D8@@Q0014YB00=6<DYB
BU800THa00=244Ha@Q000T8@0Sg_00E243g_@Q1243g_009240Q:DP=>L`=BU0=>L`05BU9>LdicBU9>
L`02BU801U:DCW=BU5:DCW=BU0=:DPA24004BU96<DYBAS42BU83AS401T8@AS56<DHaBU96<@I>L`9:
DP=>L`9BU006E[EBU5:DDYA:DTic0TYB14ic00A:DU:DDYA>L`9BU003E[EBU5:D009BU09>L`03AS5:
DTHa009:DP03@Q16<DHa00=6<@04@Q16<D8@BU82AS40148@?Nm6<D8@0dHa00=244HaAS400dYB00A>
LdYBCW=6<@=:DP0:AS5:DT8@BU96<DYBCW=6<DYBAS43BU800dHaBU96<@04BU800dHaBU96<@03AS40
1D8@AS52448@?Nl00d8@0THa00a:DTicCW=:DTicAS5243g_>Lhe[C6<=Jd2<H`3=Jd00cW>=JdicP02
>Lh?Ool000eoo`03>Lhe[CW>008mk`07@Q0mkcg_@Q0mkd8@?Nl00QcW0b4800DU:B488@PQ21S6008Q
20037>LQ21cW00<Li`048@PLib488@P57>L01QS67>LLiaS67>LHaPDLi`036<HLiaS600<HaP037>LD
YAS600<HaP047>LHaQcW5:D66<H25:D36<H00acW6<HHaP036<H00aBU6<HDY@036<H011BU6<HDYAS6
0QBU00@HaQBU6<H@Q0<DY@0348@DYA2400<DY@046<H@Q1S65:D36<H00aBU6<HDY@046<H00aBU6<HH
aP026<H02QBU48@HaQcW:DX]JbU:9BTHaQcW0QS60QcW00TU:Be[=Je244HaBU9>Le:DE[D015:D00=>
Le:DCW<00U:D0Tic00A6<DicDYAF]@9JeP9BU008E[ENmfLiIcUS65[FG_MF]@9JeP9F]@03G_MJeUkg
00=JeP05E[EJeU[FF]INm`03F]H00e:DCW=>L`05CW<00eJeG_MNm`02G_L01e[FHaQNmekgF]IF]E[F
00=F]@ABU003E[EBU5:D00MBU0=F]@06F]INmekgG_MF]E[F0UJe0U[F0Ukg0UJe0U:D00EF]E:DF]IB
U5[F00=F]@=>L`06BU9>LdicCW=BU4ic0TYB00U6<DYBAS56<DYBAS5244Ha@Q000THa0Tic00E:DTic
BU9:DTic009:DP03CW=:DTic00A:DP03CW=:DTYB00=>L`04DYA>LdicAS42BU800dHaBU9:DP02CW<0
1DYBCW=>LdYBDY@01DYB00=6<DicCW<00TYB00QBU5[FG_MBU4YB@Q16<EJe0e[F00=BU4icBU800Sg_
00@icT8@DYANm`9[FP05LiaW>FLiF]I>L`02@Q04>Lh00dHaCW=BU002CW<3@Q03DY@01DHa?NlmkcW>
@Q000Sg_0T8@00Pmkd8@?Nm244Ha@Q16<D8@0THa0Tic00IJeUkgHaQJeU:DCW<2BU800d8@AS56<@03
CW<00dHaBU9>L`02DY@014icDYA:DTYB0dHa00E:DTHaBU96<DYB00A6<@03BU96<DYB00=:DP03CW=:
DTic009>L`03DYA:DTYB0096<@924003>Lhmkcg_00=24096<@9:DP=24003?Nm6<D8@00A6<@<mk`=2
408mk`06>Lhmkd8@@Q16<D8@0dHa00A:DTHaAS56<@A24003AS52448@00924003AS4mkcg_00924005
AS52448@BU96<@04BU82AS42BU800dicDYA>L`03DY@014icBU9:DTHa14YB0Tic0U:D00EF]E:DDYA>
LdYB0096<@06@Q16<DHa@Q1:DTHa0TYB00=6<DYB@Q000THa00A244HaBU9:DP9>L`03DYA>Ldic009B
U003E[EBU5:D009BU003CW=BU4ic00=BU003E[EBU5Je00=>L`05DYA>Le:DCW=F]@09DY@014icDYA:
DTYB0THa00=:DT8@AS400d8@00A6<D8@@Q124096<@924003?Nm243g_00=6<@03@Q16<D8@00=6<@03
BU96<DYB00=6<@04BU96<DYBAS43BU800e:DBU9>L`04BU8014HaCW=:DTic0dYB00=6<DYBBU800dYB
00I244Ha@Q16<D8@?Nl2@Q02AS43BU82AS400cg_>LhicP02=Jd0136<=JdaS36<0cF]00<icSF]>Lh0
0SW>3goo000=Ool00cW>=Jdmk`02?Nl00d8@?Nlmk`02@Q02?Nl00aS67>LQ20038@P011S68@PQ21cW
124800HLib487>LLib487>L28@P01AcW8@PLiacW8@P01AcW00<HaQcW7>L00acW00@HaQcW6<HLi`@H
aP047>LHaQS67>L76<H00acW5:DLi`066<H021BU6<HHaQBU6<HDYAS65:D36<H011BU6<HDYAS60aBU
00<@Q1BU5:D00Q240QBU00<HaQ245:D00QBU00<HaQBU6<H00aBU00@HaQBU6<HDY@@HaP035:DLiaBU
008HaP065:D@Q12436<Q22e[0S6<00<U:B486<H00b4800HU:C6<=Je244YBCW<2DY@00e[FDYAF]@02
DY@014icDYA:DU:D0dic0dYB00=BU5[FF]H00U[F00EF]E[FG_MW>F]J009S60EJeP03G_MJeUkg00=J
eP9F]@03DYAF]E[F009Nm`03HaQJeUJe00=BU005CW=BU5:DE[EJeP02G_L00f<HG_MS6003G_L2F]H0
15JeF]IJeUJe0U[F00=BU5JeDY@00e:D00=F]E:DDY@00U:D0UJe00EBU5[FF]IJeUkg009JeP03E[EJ
eU[F00=JeP9F]@9BU003E[EBU5[F00=BU09F]@=BU0=>L`03BU9>LdYB009:DP03AS5:DTHa00E6<@04
@Q1:DTHaCW<2BU8014icBU9:DTic0TYB00Q>LdYBBU96<DicBU96<Dic0TYB00A>LdYBDYA>L`9:DP03
AS5:DTYB009>L`08AS5>LdicBU9>Le:DCW=BU09>L`03BU96<DYB00A:DP09DYAF]E[FG_MBU4YBAS5>
Le[F00=Nm`0<DYA>LdYB@Q0mkcW>BU9JeV<HKg][FVmk0Ukg00EBU4YB@Q16<D8@008mk`04AS5BU5:D
DY@2@Q001cg_@Q1>LeJeCW=:DSg_00<icPHmk`09AS4mkcg_>Lhmkd8@?Nm:DU:D009Nm`03IcUNmeJe
009:DP=6<@03@Q16<DYB00=>L`04BU9BU4icDY@3CW<2AS400d8@AS56<@02AS400dYBAS5:DP03AS40
0d8@AS56<@03BU800dHaBU96<@02BU8014icDYA:DTYB14Ha0T8@00@mkd8@?Nm24096<@03BU92448@
008mk`03>Li6<DHa009:DP96<@<icP<mk`<icP924003AS5:DTHa00=:DP03AS4mkcg_00A240<mk`04
@Q0mkcg_@Q02?Nl2@Q002DHaBU9:DTYBAS5:DTHaBU9>L`02BU85CW<01e:DCW=BU4icBU9>LdHa009:
DP07AS5>LdicCW=BU4YBCW<00dYB00=6<DYBBU8014Ha14YB00=6<DYBAS400dHa0dYB00A>LdYBCW=>
L`9BU003CW=F]E:D00=BU003CW=BU4ic00EBU003E[EBU5:D00=BU003E[EBU5Je00=BU004CW=BU4ic
CW<4DY@01DicDYA>LdicBU800THa00=244HaAS400T8@00Q6<D8@@Q1243g_@Q0icT8@0cg_0d8@00@m
kdHaAS56<@=:DP06AS5:DTYBBU96<DYB0dHa00A:DTicBU9>L`E:DP0:CW=:DTYBBU96<DYBAS5:DTHa
BU82AS42@Q000cg_@Q0mk`03@Q05AS42@Q000cW>?NlicP02>Lh3=Jd01cW>=Jde[CF]>Lhe[CW>008e
[@moo`003Goo00HmkcW>?NlicSg_@Q02?Nl01THa?Nm243g_6<HLi`<Q20039BTLib4800@Q20047>LQ
21cW8@P27>L012487>LQ22480acW00<HaQcW6<H011cW00<HaQcW6<H011S600PLiaS67>LLiaS67>LH
aQcW1QS600<DYAS66<H00aS600PLiaS66<HDYAS65:DHaQBU0QS600DDYAS65:DHaQBU00<HaP035:DH
aQBU00DDY@046<H@Q12448@25:D00aS648@DY@025:D00aS65:DHaP035:D01QS65:DHaQBU6<HDY@8H
aP035:DHaQBU00@DY@066<H@Q1S66<HU:C6<0Re[00dQ22DY9BTU:Be[>LhmkdHaBU9BU5[FE[ENm`04
E[D00e:DCW=:DP03CW<015:DBU9>LdYB0e:D00=F]EkgG_L00ekg0fLi00=S65kgG_L00Ukg00IS65[F
G_MNme[FG_L2E[D00e:DE[EF]@02E[D2F]H01ekgF]IF]E:DCW=F]E:D009F]@9JePANm`9S6006F]IF
]EJeE[EJeU:D0UJe00=BU5JeDY@00U:D00=>Le:DDY@00U:D00EF]E[FF]IF]E[F009Nm`03HaQJeU[F
00=JeP03E[EJeU[F009F]@9BU003E[EBU5Je00EBU09>L`03DYA:DTYB009:DP06CW=:DTYBBU9244Ha
0T8@0THa00A:DTicBU9BU0E>L`E:DP04CW=6<DicAS43BU8015:DCW=>Ldic0dYB00A6<DYBAS5:DP9>
L`03DYA:DTic00=>L`09DYA>Le:DCW=BU4icBU9>LdYB00=>L`05DYAJeU[FF]IBU002BU800e:DG_MJ
eP02F]H00dicBU96<@02?Nl01d8@DYAS66LiKg][FVLi009JeP0;DYA:DT8@BU9244YBCW=BU5JeBU96
<@02?Nl0248@DYAF]E:DAS5243W>=Jd3?Nl5>Lh00d8@?Nlmk`02>Lh00dHaBU9JeP03G_L01EJeBU9:
DT8@AS400T8@0THa00=:DTicE[D00UJe0U:D0dYB0THa00=244YBBU800dYB00=6<DYBAS400THa00=2
44HaAS401DYB00=6<DYBAS400dYB00A>LdHaAS56<@=:DP96<@04?Nm2448@@Q03BU801d8@?Nlmkcg_
@Q1:DTHa009:DP03AS5243W>00Dmk`04>Lhmkcg_@Q02AS43BU800dHa?NlicP02=Jd2?Nl00d8@?Nli
cP02>Lh2@Q001Sg_@Q12448@AS5240=6<@03BU96<DYB009:DP04CW=:DTYBCW<2BU8014icBU9>LdYB
0e:D00E>LdYBCW=>LdYB009>L`96<@=240=6<@9:DP03AS5:DTYB00=6<@9:DP03AS5:DTHa00=6<@=:
DP03CW=:DTYB00=:DP04AS5:DTYBBU85CW<3DY@00eJeDYABU004DY@00dicDYA>L`02DY@014icDYA>
Le:D0dic00ABU4icDYA>L`9BU09>L`03AS5:DTHa00=24003?Nm2448@00924005?Nm243g_AS524003
?Nl00cW>@Q0mk`03@Q02AS44BU8014Ha@Q16<D8@0dHa0TYB0Tic0TYB0dic14YB00=>LdHaBU80148@
00<mkdHa@Q000d8@00=6<D8@AS4014Ha00=244Ha@Q000T8@00Dmkd8@>LhmkcF]00<icP03=JdicSF]
00<icPmoo`003Goo00HmkcW>?NlicSg_@Q02?Nl0148@?Nm243g_0QS600<Q21cW7>L01B480acW00<Q
21cW7>L00QcW00@Q21cW8@PQ20DLi`036<HLiacW00@Li`8HaP8Li`036<HLiaS6008Li`046<HLiaS6
7>L66<H00aBU6<HHaP046<H25:D26<H01ABU6<HDYAS65:D00QS600<DYAS65:D00aS600@DYAS65:DH
aPDDY@0948@DYABU5:D@Q1BU48@DYA24008DY@0348@HaQBU008DY@056<HDYAS65:DLi`056<H35:D0
0aS65:DLi`046<H01B48:DXaS2e[:DX00Re[00@e[D8@AS5>L`9BU003F]IF]E[F009JeP9F]@9BU0=>
L`03BU9>Ldic00EBU006E[ENmekgIcUS65kg0V<H00AW>F<HIcUS60=Nm`03E[EJeU[F009JeP04E[EJ
eUJeE[D4DY@01EJeG_MNmekgF]H00UJe00=BU5[FE[D00UJe0Ukg00AS65kgG_MNm`9JeP03E[EJeU[F
00=F]@08DYAJeU:DDYAF]E:DF]IBU0=F]@=JeP=Nm`07HaQNmekgF]INme[FE[D00U[F00ABU5JeDYAB
U09F]@06DYA>LdicDYA>Le:D0dYB00I6<DYBAS5244YBAS42BU84AS43BU83CW<01DYBCW=>LdYBCW<0
14YB00E>Le:DBU9>LdYB00=>L`04DYA:DTYBCW<3BU8014HaCW=:DU:D0dic00Q:DTicCW=:DTicDYA>
Le:D0Tic0TYB00I>LdYBCW=>LdYBDY@3F]H2BU8015:DE[ES65[F0UJe00Q>LdYBAS5244HaCW=NmfLi
0Vmk00MW>EkgDYABU4YBAS524002AS4015:DF]IJeU:D148@00EBU5[FDYA:DSg_008icP8mk`03>Lhm
kcW>008icP<mk`8icP06?Nm6<EJeF]INmeJe0U:D00A:DT8@AS5240=6<@04BU9>LeJeDY@2E[D01E:D
CW=>LdHaBU800THa0T8@1DYB00U6<DicBU96<D8@AS5:DTHaBU800THa0TYB00A6<DYBAS5>L`=:DP=6
<@=:DP96<@03?Nm2448@009:DP96<@9240=6<@04BU96<DYBAS42@Q000cg_@Q0mk`04@Q000dYBAS56
<@03AS40148@AS4mkcW>0cg_00M243g_?NlmkcW>@Q0mk`02@Q02AS42@Q02AS44BU8014HaBU96<DHa
14YB00E6<DYBBU96<DYB00=>L`=:DP9BU09>L`=:DP06AS5:DTHaAS5:DTHa0TYB00Q6<DYBBU96<DYB
@Q1:DTHa0TYB00=6<DYBBU8014YB00=>LdYBCW<00dYB0THa0T8@00A:DTicBU9>L`=:DP=>L`=BU0=>
L`03DYA>Le:D00A>L`03DYA>Ldic00ABU09>L`=:DP03AS5:DTHa0096<@=24003?Nm2448@00924003
?Nm2448@0096<@05@Q0icT8@>Lhmk`02>Lh0148@?Nm6<D8@0THa00E:DTHaBU96<DYB0096<@04BU96
<DicBU85CW<3BU8014HaBU96<DYB1D8@00A6<D8@AS5240=6<@03BU96<DYB009:DP03AS5:DT8@00A6
<@8mk`Le[@<icPmoo`003Goo0SW>00=243g_@Q00148@00<mkd8@@Q000QcW0R4800<LibDY7>L00R48
00DLib488@PLib4800DLi`036<HQ224800HLi`038@PLiaS6008HaP037>LHaQS6008Li`036<HLiaS6
00<HaP037>LHaQcW008DY@@HaP075:DHaQS65:DHaQBU6<H00QBU0QS600<DYAS65:D011S600<DYAS6
5:D00QS60QBU00<HaQBU6<H02ABU00<@Q1S648@011BU00<@Q1S66<H01AS600<DYAS66<H00QcW00<H
aQcW5:D00aS600<DYAS66<H00QcW0QS600@LibU:;F/aS08e[@0;?Nm6<DHaCW=BU5JeF]IF]EkgE[EJ
eP02E[D015:DE[E>Le:D0dic00=:DU:DDY@015Je00=JeUJeG_L00f<H00=Nmf<HIcT00V]J0f<H0U[F
0eJe00=BU5JeDY@00UJe0U:D00UF]E:DF]IJeUkgHaQJeUkgE[D00U[F0UJe0U[F1Ekg00=S65[FF]H0
15[F00]BU5JeDYABU5JeDYAF]E:DE[EJeUJe009Nm`03F]INmekg009Nm`03F]INme[F00=F]@9JeP07
DYAF]DicDYAF]E:DE[D00U:D00=>LdYBCW<00dYB0dHa00A244Ha@Q16<@=:DP96<@08CW=:DTicDYA:
DTicBU9>L`9:DP03CW=:DTYB00=>L`05DYA>Le:DCW=BU003CW<2BU800dicBU9:DP02BU800dicBU9>
L`02BU802DicBU9>LdicBU9>Le:DCW=BU004BU800dicBU9:DP02BU802U:DF]IF]EJeBU9BU5JeF]IN
meJe0U:D0TYB00E6<D8@BU9F]FLi00=[FP09HaQJeTicCW=:DTHa@Q1:DTic009Nm`04E[E:DSg_AS42
DY@2F]H00dYB@Q0icP03?Nl00d8@>Li24002>Lh2?Nl2>Lh023F]@Q1:DUJeHaQJeTicAS43?Nl00cW>
@Q16<@02BU801DicE[EBU5[FDY@00Tic00A:DTHaBU96<@9:DP05AS5:DTHaBU96<@04BU800dicAS56
<@03AS40148@AS52448@0dHa00M:DTHaBU96<D8@AS524003BU82CW<2AS400d8@AS5:DP02BU800dHa
BU96<@03BU8014HaBU96<DHa0T8@00E6<Cg_@Q1244Ha009:DP03AS5:DTHa0096<@06@Q16<Cg_?Nli
cSg_14Ha0Sg_0SW>0Sg_0T8@1dHa0dYB00=6<DYBAS4014Ha0TYB0Tic00=:DTicCW<01Dic0U:D00E>
Le:DDYA>Le:D009>L`04BU96<DYBAS42BU82AS4014YBAS5>LdHa14YB00=6<DicCW<01DYB00A6<DYB
BU9:DP=>L`9:DP04CW=:DTYBCW<5BU800dHaBU9:DP04BU800dicBU9BU002CW<00dYBAS5>L`02BU80
0dicDYA>L`02CW<2BU8014HaBU96<DYB14Ha0T8@00Hmkd8@?Nlmkd8@?Nl2@Q03AS400d8@AS524002
@Q02?Nl00cF]?Nlmk`02AS42BU800dicBU9>L`02BU8014icBU9:DTYB0Tic00=:DTHaBU800TYB0dHa
00A244HaAS56<@9:DP03AS5:DTHa00=6<@03BU96<DHa00A6<@03@Q16<DHa00A6<@8icPDaS003=Jda
S3W>008e[@moo`003Goo00<mkcW>?Nl00Sg_00E243g_?Nm243g_009240037>LQ224800<Q20037>LU
:BDY00<Q20037>LQ21cW00LLi`066<HLiacW6<HLiaS611cW00<HaQcW6<H00QS600DLiaS67>LHaQcW
008HaP037>LHaQS6008DY@8HaP035:DHaQBU00@HaP045:DHaQBU5:D46<H021BU6<HDYABU6<HDYAS6
5:D36<H011BU6<HDYAS611BU00THaQ245:DDYAS648@HaQ246<H00QBU00@HaQBU6<HDY@DHaP035:DH
aQS6008HaP035:DLiacW00@Li`038@PLib48008Li`058@PHaQcW8@PaS002?Nl01D8@BU9:DU:DE[D0
0Ukg00=JeUkgF]H00e[F00=F]E:DCW<00dic00ABU4icDYA>L`AF]@03F]IF]Ekg009Nm`04HaQNmf<H
G_L4IcT016<HF]INme[F0UJe0e:D00IF]E:DDYABU5JeDY@2E[D015kgHaQNmf<H0e[F15:D0U[F0ekg
00ES65kgG_MNme[F009Nm`9F]@ABU003E[EBU5Je00EF]@9JeP=Nm`AJeP03E[EJeU[F00=F]@9BU003
CW=BU4ic009>L`9:DP9240=6<@04BU96<DHaAS43BU801DicBU9:DTicBU800U:D00=:DU:DBU8014ic
0TYB0dic1U:D00I>Le:DBU9:DTicBU82CW<00dYBDYA>L`02CW<00dYBCW=:DP02CW<2BU801DicBU9>
LdYBCW<00TYB1Dic00MF]E[FE[EBU4YBCW=F]@02F]H00dicDYABU004BU800eJeF]IW>@02JeX00fLi
F]IBU003BU82AS401E:DE[EJeUJeBU800THa00EF]E[FF]IJeTic0092408mk`8icP03@Q0icSg_00@i
cP09<H`mkd8@DYAJeUkgE[E6<Cg_00<icP04?Nm244YBAS44DY@00dicDYA:DP03AS400d8@AS56<@03
BU8014icAS5:DTHa14YB00=>LdHaBU800dHa00A244HaAS56<@9:DP03AS5:DTYB009:DP96<@04@Q1:
DTHaAS42BU800dHaBU96<@02AS401D8@AS5244YBAS400dYB00=244Ha@Q000T8@00=6<DYBBU800dYB
0Tic0THa00<mkdHaAS400T8@00<mkd8@@Q000T8@0SF]00<icS6<=Jd00SW>00=243g_AS400dHa0T8@
00=6<D8@AS400THa00=:DTHaBU800dYB0T8@0TYB14ic00A:DTicCW=>L`9BU09F]@A>L`04DYA:DTic
BU82CW<6BU800dHaBU96<@07BU8014HaBU9:DTHa1DYB00=>LdYBCW<00TYB14ic00M:DTicBU9:DTic
AS5:DP02AS43BU86CW<00dYBCW=:DP04BU8024icBU9>LdYBAS5:DTHaBU84AS42@Q03?Nl00cW>?Nli
cP04@Q0014Ha@Q16<D8@0THa0T8@00<icSg_?Nl00THa0TYB00=>LdYBCW<00dic00=:DTicBU801DYB
00I6<DYBAS56<DYB@Q02AS43BU802DHaBU96<DYBAS5244Ha@Q16<@02@Q02AS400d8@AS524002AS42
?Nl2<H`2;F/2<H`00be[=JdaS003=Jd?Ool000eoo`03?NlicSg_008mk`05@Q0mkcg_@Q0mk`02@Q00
0acW8@PQ20038@P00acW9BTU:@038@P00acW8@PLi`077>L01QS67>LLiaS67>LHaP@Li`036<HLiaS6
008HaP057>LHaQcW6<HLi`026<H00acW6<HHaP025:D26<H00aBU6<HDY@046<H011BU6<HDYABU11S6
00PDYAS65:DDYAS65:DHaQBU0aS600@DYAS65:DHaP@DY@096<H@Q1BU5:DHaQ246<H@Q1S6008DY@04
6<HDYAS65:D56<H00aBU6<HHaP026<H00aBU7>LLi`047>L00b487>LQ20027>L01B486<HLib48<H`0
0Sg_00E244YBBU9BU5Je009Nm`03F]INme[F00=JeP03E[EBU4ic00=>L`04DYA>Le:DCW<4E[D00e[F
E[ENm`02G_L016<HG_MS65kg16Li00AS65[FG_MJeP9F]@=BU006E[EBU5:DDYAF]E:D0UJe00ANmf<H
G_MS60=JePABU09JeP=Nm`05HaQNmekgG_MJeP02G_L2E[D4DY@00eJeDYAF]@05E[D2F]H3G_L4F]H0
0eJeF]IJeP03E[D2DY@00dicDYA>L`02CW<2BU82@Q03AS4014YBAS56<DHa0dYB00E>LdYBBU9>LdYB
009BU003BU9BU4YB00A>L`9:DP=>L`IBU006CW=BU4YBBU9>LdYB0Tic00=:DU:DCW<00Tic00=:DTic
BU800Tic0TYB00E>LdYBCW=:DTic009:DPE>L`07E[EJeUJeDYA:DTicE[D00U[F00=>Le:DDY@014YB
00=F]E[FIcT00V]J00=W>E[FDY@00dYB0THa00EBU5JeF]IF]DYB0096<@05E[EJeU[FF]I>L`02@Q02
?Nl2>Lh00d8@>Lhmk`04>Lh02C6<?Nm245:DF]INmeJeAS4mk`03>Lh013g_@Q1:DTHa15:D00=>Le:D
BU800dHa00=244HaAS400dYB00A>LdHaBU96<@A:DP03CW=6<DYB00=6<@04@Q16<DHaAS42BU800dHa
BU9:DP02BU82AS40148@BU96<DHa0TYB00=6<DYBAS400THa00E244Ha@Q1:DTHa00=:DP03@Q16<D8@
00924003AS5:DTYB00=:DP9>L`96<@03?Nm6<DHa00924003?Nm2448@0092408e[@03>LhaS3F]008i
cP03@Q0mkdHa00=6<@924003AS5244Ha0096<@03BU96<DYB00=:DP92409:DPA>L`04BU9>LdicCW<2
DY@2E[D4CW<015:DBU9>LdYB0Tic1TYB00=6<DYBAS401dYB00A6<DYBBU96<@E:DP03CW=:DTic009:
DPA>L`07BU9>LdYBBU9>LdHaBU800THa0dYB1Tic00=:DTicBU8014YB00Q>LdYBCW=:DTHaBU96<DYB
14Ha0T8@0cg_00<icSg_>Lh0148@00A6<D8@AS524096<@924003>Lhmkcg_0096<@9:DP03CW=:DTic
00=>L`03BU9>LdYB00E:DP06AS5:DTHaAS5:DT8@0THa0dYB00U6<DYBAS5:DTHa@Q16<D8@AS400T8@
0THa00=244Ha@Q000THa0Sg_0S6<0Re[0S6<00<]JcF]<H`00cF]3goo000=Ool00cg_>Lhmk`02?Nl0
0d8@?Nlmk`04@Q027>L28@P00acW8@PLi`029BT38@P00acW9BTLi`037>L01B486<HLiacW6<H00QcW
00<HaR486<H011cW00<HaQcW6<H00QS600DLiaS67>LDYAcW008HaP037>LHaQS600@HaP035:DLiaS6
00@HaP035:DLiaS600<HaP035:DHaQBU008HaP045:DHaQBU6<H35:D011S65:DHaQBU0QS600DDYAS6
48@HaQ2400<DY@0448@DYABU6<H25:D011S65:DHaQBU0QS60QBU00THaQBU6<HHaQBU6<H@Q1S65:D0
0QcW00HQ22DY;F/U:BU:9BT28@P37>L012DY=Jde[D8@0U:D0U[F0ekg00=S65[FF]H00UJe0U:D00A>
Le:DCW=>L`=BU008CW=BU5JeE[EJeUkgF]INm`AJeP04HaQNmekgHaP2IcT01V]JIcUW>EkgE[EJeP9F
]@03CW=BU5:D009BU009F]IBU5:DDYAF]E[FG_MS65kg009JeP=BU00;CW=BU5JeG_MS65kgHaQNmf<H
G_MF]@02F]H00eJeF]IBU003E[D00e[FE[EF]@04E[D00e:DF]INm`04G_L3F]H3E[D00e:DF]IF]@02
DY@00dicDYA>L`02CW<2BU82@Q04AS400d8@AS56<@03BU800dicBU9:DP02BU800dicDYA>L`04DY@2
CW<2AS400dicBU9>L`02DY@01UJeDYABU5:DCW=BU09:DP9>L`04DYAF]E:DDY@3CW<2BU800dHaBU9:
DP02BU8014icBU9>LdYB0Tic00=:DTicBU800dic00IF]E[FDYA>LdYBDY@3F]H00dicDYABU003BU80
2DicG_MS66]JKg]W>EkgDYA>L`03AS402DYBCW=JeU[FE[E>LdHaBU9BU003G_L015JeBU92448@0cg_
00A244Ha@Q0mk`8e[@8aS00:=Je:DU:DF]IF]DicBU8mkd8@?Nl2@Q000dHaBU9BU002DY@01DicAS56
<DHaBU800dHa0T8@00=:DTHaBU800TYB00=>LdYBCW<01TYB0THa0T8@0dHa00E244HaAS56<D8@0096
<@A:DP04@Q16<DHaAS44BU83AS42@Q000cg_AS524003AS4013g_@Q1244Ha0TYB00A>LdYBCW=:DP=6
<@03@Q16<Cg_00E24004AS5243W>=Jd2;F/2=Jd01Cg_@Q0mkd8@?Nl00d8@00E6<D8@@Q16<D8@0096
<@03@Q16<DHa009:DP96<@924096<@05BU9BU4icCW=6<@07BU801THaBU9>LdYBDYA:DP=>L`04BU96
<DHaAS44@Q000dHa@Q16<@02AS401DYBAS5:DTYBAS400TYB00=6<DYBBU800dYB0THa00=:DTHaAS40
0dYB00A>LdYBCW=>L`9:DP04AS5:DTHaAS42BU800dHaCW=:DP03BU800dicBU9>L`04BU8014HaBU96
<Dic0dYB00=6<DYBAS400dHa00Dmkd8@@Q1243W>008mk`03>Lhmkcg_008mk`05@Q0mkd8@@Q16<@04
@Q0024Ha@Q16<DHaBU96<DYBAS42CW<3BU800dicBU9>L`02CW<2BU801dHaBU96<DHaBU9244Ha0092
4096<@05@Q16<D8@@Q16<@02@Q000cg_@Q0mk`04@Q002DHa@Q1243g_=JdaS2e[<H`]J`03<H`00be[
<H`aS002=Jd00cW>Oomoo`0=Ool000eoo`04?NlicSg_?Nl2@Q02?Nl014Ha@Q16<D8@0QcW0R4800<L
ib486<H00R4800LLib487>LLib487>LQ20037>L00aS68@PQ20047>L00b486<HQ20037>L011S67>LH
aQS60QcW00<HaQcW6<H00aS600<LiaS66<H01aS600<LiaS65:D01aS600DDYAS65:DHaQBU008HaP03
5:DHaQBU00<HaP8DY@0348@HaQBU00TDY@036<H@Q1BU008DY@046<H@Q1S65:D36<H00aBU6<HDY@04
6<H00aBU6<HDY@025:D01QS65:DQ22DY;F/aS08]J`049BTYBRDY:DX2<H`00cW>BU9BU003G_L016<H
G_MNmeJe0e[F0UJe00A>Le:DCW=BU09>L`=BU0=F]@9JeP05G_MJeU[FF]IF]@02G_L01F<HG_MNmekg
HaP00VLi00ES65kgG_MF]E[F00EBU09F]@05F]IF]EJeF]IF]@02G_L00f<HG_MF]@02E[D015:DE[EB
U5[F0Ukg00ES65kgHaQS65kg009JePAF]@04F]IF]E[FDY@3E[D2F]H00eJeF]IJeP02G_L00e[FG_MJ
eP02E[D01E:DF]IJeU:DE[D00U:D00=F]E:DDY@00dYB0THa0T8@0THa0dYB00=BU4icCW<00TYB00E>
LdYBBU9BU4ic00EBU09F]@9BU09>L`03DYA>Le:D009BU0=F]@03DYA>Le:D009:DP04CW=:DTYBDY@2
CW<3BU800dHaBU96<@02BU801DHaBU9:DTYBCW<00dYB00=>Le:DBU800Tic00=BU5JeE[D00dic00EF
]E[FE[EBU4ic009BU09:DP08CW=BU6<HIcU[FVLiG_MF]@9>L`=:DP05DYAF]E[FE[EBU002BU800eJe
F]INm`02F]H01E:DBU9244Ha@Q000THa0TYB00=243g_=Jd00SF]00=244icF]H00U:D00A:DT8@@Q0m
k`96<@9>L`9BU009E[E:DTYBAS5244Ha@Q16<D8@00<mk`03@Q16<DHa00=:DP9>L`03DYA>Ldic009>
L`03AS5:DT8@00=6<@04BU96<DYB@Q03AS40148@AS56<DYB0THa00A:DTHaBU96<@=:DP06AS5>LdHa
AS5243g_0T8@0THa00A244HaAS52409:DP04DYA>LdYBCW<2BU82@Q02AS40148@AS5244Ha0d8@00<i
cSg_=Jd013F]00<mkcW>?Nl00Sg_00=243g_@Q000T8@00E6<D8@@Q1:DT8@00=6<@05BU96<DYBAS52
4003AS400dYBAS5>L`02CW<00e:DBU9>L`02CW<00e:DCW=>L`02CW<01TYBCW=:DTYBAS5>L`=:DP=6
<@=24004?Nm6<D8@BU82AS401DYBAS5:DTYBAS4014YB00=6<DYBBU800Tic00=:DTicBU800dYB00=6
<DicBU8014ic00=:DTicBU800dYB00=6<DYBAS400TYB00A6<DYBAS5>L`A:DP05@Q16<DHaBU96<@02
BU800dHaBU96<@02@Q0013g_>LhmkcW>1Cg_00=243g_@Q000d8@00=6<D8@AS400THa00=:DTHaBU80
14YB00=6<DYBAS400THa00E244Ha@Q1:DTHa00=:DP04AS5:DTHaAS44@Q000dHa@Q0mk`03?Nl00d8@
?Nm24002@Q000dHa?Nm24002?Nl2@Q001Cg_@Q0mkcg_>Lh00S6<00@YBS6<;F/]J`<aS003=JdaS3F]
008e[@moo`003Goo0SW>0Sg_0T8@0Sg_00I243g_@Q1241S67>L28@P00acW8@PHaP067>L01b487>LQ
22487>LQ21cW008Q20@Li`048@PLiacW7>L36<H00acW6<HHaP027>L00aS67>LHaP036<H00acW6<HL
i`066<H01ABU6<HHaQS67>L011BU0QS600DDYAS65:DHaQBU008HaP035:DHaQBU008DY@036<HDYAS6
00<DY@0548@DYA245:D@Q0035:D00a246<HDY@045:D00a246<HDY@036<H00aBU6<HDY@026<H01ABU
6<HDYAS65:D00aS600HDYAcW6<HQ22DY:DX2;F/3=Jd2>Lh01cg_AS5>LeJeF]INmf<H009Nm`04F]IN
mekgG_L2E[D5DY@014icDYABU5:D0eJe00=JeUJeF]H01U[F15kg0V<H0fLi00AS65[FF]IF]@ABU003
F]IBU5[F00=F]@05DYAF]E[FG_MS6003F]H025JeF]IF]EJeF]INmf<HG_L2HaP3G_L00eJeF]IF]@03
E[D00e[FDYAJeP04F]H00eJeF]IJeP02G_L00e[FG_MJeP02E[D015:DE[EF]E:D0UJe0U:D0Tic0dYB
00M6<DYBAS56<DYBAS5:DP02CW<01U:DCW=>LdicBU9>L`96<@E>L`EBU003E[EBU5:D00EBU004E[EB
U5:DDY@2CW<2AS42BU801TicDYA:DTicAS5:DP=6<@05@Q16<DHa@Q16<@02BU801dicBU9:DTicDYAF
]Dic00EBU09:DP03CW=JeU[F009BU0=>L`04AS5:DU:DF]H3JeX00fLiF]IBU004BU801E:DF]IJeU[F
DY@00Tic00AF]EkgG_MJeP9BU003CW=:DTHa0096<@04BU9>LdicAS42?Nl2@Q002dicF]IJeUJeBU96
<D8@?Nm6<DYBDY@00eJe00=BU4YBBU80148@00=6<D8@AS400cg_148@00=6<DYBBU800dic00A:DTic
CW=>L`9:DPA6<@03BU96<DYB0096<@9:DP09AS5:DTHaBU96<D8@BU96<DYB00A6<@04BU9>LdHa@Q02
?Nl01DHa@Q1:DTHaBU800Tic00=:DTicAS400dHa00E:DTHa@Q1244Ha009:DP05?Nm6<D8@AS524002
?Nl013W>?NlicSF]0cW>00=243W>>Lh00SF]0SW>0T8@00=6<DYBAS4014Ha00A:DTHaBU9240=6<@03
BU96<DHa009:DP=>L`03DYA>Le:D00=BU003CW=BU5:D00=>L`04BU9>LdYBCW<6BU83AS400d8@BU96
<@02AS42BU83AS401d8@AS56<DHaBU96<DYB0096<@9:DP03CW=:DTYB009>L`9:DP07AS5:DTYBCW=F
]DicDY@00Tic0U:D0TYB00=6<DYBBU800dHa0dYB00A>LdYBAS5:DPA6<@04BU96<DYBAS45@Q02?Nl2
>Lh2?Nl2@Q02AS4014YBAS5:DTHa14YB00=6<DicBU800THa00=:DTHaBU800dHa00E244Ha@Q16<D8@
00A6<@03BU96<DHa00=6<@03@Q16<D8@00=24004?Nm2448@AS42@Q03AS45@Q0013g_>LhicSW>0SF]
00<]Jc6<<H`01S6<00<e[CW>=Jd03goo000=Ool00cW>=Jdmk`02?Nl01D8@?Nlmkd8@?Nl00T8@0QcW
124800<HaR488@P01B4811cW00<Q21cW7>L01QcW00<HaQcW6<H00QcW00<HaQcW7>L00QcW0QS600<L
iaS67>L00QS600<LiaS66<H011S600<DYAcW6<H011S600<DYAS65:D00QBU0aS600PDYAS65:DDYAS6
5:DHaQBU2QS600<@Q1S648@011BU00<HaQ246<H011BU00<HaQBU6<H00QS600<DYAS65:D011S600<D
YAS65:D00QBU00DHaQcW8@PLibDY00<Q20049BTYBRe[>Lh2@Q000dHaCW=>L`02DY@00ekgHaQS6003
HaP2G_L2F]H00e:DF]IF]@02E[D00e:DE[EBU004E[D025[FE[EJeUJeF]INme[FG_L5F]H02F<HG_MS
65kgHaQ[FVLiHaQJeP04E[D015[FE[EJeUJe0U:D00A>Le:DDYAJePANm`03E[EJeUJe00=JeP03G_MS
66Li00AS609Nm`AJeP03G_MJeU[F00AJeP05E[ENme[FG_MS6002G_L3F]H3DY@01DicE[EBU4icDY@0
0TYB00=6<DYBBU8014Ha0dYB0Tic00IBU4icDYABU4icDY@2BU82CW<5DY@2E[D01E:DE[EBU5:DE[D0
0U:D00=F]E:DE[D00U:D00=>LdYBBU800THa0TYB0Tic0TYB1DHa00E244HaAS5244Ha009:DP07CW=:
DTicCW=BU5JeDY@00UJe00ABU5JeDYA6<@9>L`9F]@03DYA>Ldic009>L`05BU9BU5[FHaQ_N`02JeX0
1EkgDYA:DTHaBU800Tic00UJeUkgE[EBU4YBCW=BU5[FG_L00UJe1Dic0U:D00IF]E:DBU96<D8@CW<2
E[D2G_L01TicBU8mkd8@AS5:DP9BU003E[E>LdHa0096<@<mk`924003?Nm243g_00E24005?Nm6<D8@
@Q16<@02BU800dHaCW=:DP02CW<01DYBAS5:DTHaBU800dHa00A244HaAS5:DP9>L`9:DPI6<@03BU96
<DHa009:DP96<@04@Q16<DHaBU82CW<00e:DCW=:DP02AS401Cg_@Q0icSg_@Q000THa00A244HaAS56
<@924007?Nm6<D8@AS4mkcW>?Nl00SW>00<e[CW>>Lh00SW>00DmkcF]=JdaS3F]008mk`A6<@8mk`03
@Q0mkdHa0096<@04BU96<DHaAS42BU82AS400dYBAS5:DP03BU800dHaBU96<@03AS42BU802dHaBU9:
DTYBCW=:DTicBU9>LdYBAS400TYB148@00M6<D8@AS56<DYBCW=:DP02CW<4BU8014icBU9:DTYB0Tic
00=:DU:DCW<01Dic00A:DTicBU9:DP9>L`05DYA>LdicDYAF]@02DY@2CW<01DYBAS56<D8@BU800THa
00I:DTicBU9>LdHaCW<3BU800dHaBU96<@02AS45@Q03?Nl00cW>@Q124004AS4024YBAS5:DTYBAS5>
LdYBCW<4BU8014HaBU96<DYB0THa00A:DTHaBU96<@E:DP05AS5:DTHaAS5:DP02AS44@Q000cg_@Q12
4003@Q000dHa@Q16<@04@Q0013g_@Q0icSW>0cF]00<aS3F]<H`00c6<00<]Jc6<;F/00SF]00<icWoo
Ool03Goo000=Ool2>Lh00cg_>Lhmk`03?Nl3@Q0013g_7>LLib480QcW00<Q21S67>L00QcW0R480QcW
00DHaR487>LLib4800DLi`048@PLiacW6<H47>L00aS67>LHaP046<H00acW6<HLi`046<H00acW6<HH
aP026<H00aBU6<HDY@046<H00aBU6<HDY@025:D01AS65:DHaQ246<H00QBU00@HaQBU6<H@Q0@DY@03
6<HDYAcW008Li`036<HDYAS600@DY@0348@DYA2400<DY@046<HDYAS65:D36<H011BU6<HDYAS60QBU
00<HaQBU6<H00aBU0QS60QcW0RDY0b4800<YBRe[=Jd00SW>00A244icCW=F]@9JeP03HaQNmfLi009N
m`9S609Nm`04F]INme[FE[D2DY@5E[D00e[FG_MJeP05F]H00ekgF]IJeP03F]H2G_L3HaP2IcT016]J
IcUS65kg0UJe00=JeU:DE[D00eJe00E>Le:DDYABU5Je009JeP03G_MJeUkg009JeP04G_MJeV<HG_L2
IcT00f<HIcUW>@03HaP015kgHaQNmf<H0ekg00EJeUkgG_MJeV<H009Nm`03HaQJeUkg00=F]@=BU0E>
L`07AS5:DTHaAS5:DTHaBU800THa0TYB0Tic00=BU5JeDY@00U:D00M>Le:DCW=>Le:DBU9>L`02DY@0
0eJeDYAF]@03E[D2CW<4DY@00dicDYA>L`02CW<2BU82AS43BU800dicAS5:DP02@Q0014Ha@Q16<D8@
0dHa00E:DTicBU9>LdYB00ABU003BU9BU5:D009BU005CW=:DU:DDYAF]@03DY@02dYBCW=>LdicE[ES
66]JLiaW>F<HE[D00TYB00I6<E:DF]IJeUkgF]H2CW<01dYBE[EJeUkgF]IBU5Je00=:DP9>L`07E[EB
U5:DCW=:DTicDY@00ekg00=JeTic@Q000THa00A>Le:DDYA>L`96<@07@Q0icSW>?NlicSg_>Lh00cg_
00=243g_@Q00148@00<mkd8@?Nl00d8@0THa1DYB0THa00A244Ha@Q124096<@E:DP03AS5:DTHa00=6
<@03BU96<DYB0096<@9:DP03AS5:DTYB009BU004CW=BU4YBBU82@Q02>Lh00cF]?Nlmk`03@Q000dHa
@Q16<@05@Q02AS401TYB@Q0mkd8@>Lhmk`<icP8aS0<e[@8mk`04@Q0mkd8@@Q02?Nl2>Lh2@Q02AS40
0d8@AS56<@02AS401DYBCW=:DTYBCW<00dYB00E6<DYB@Q1243g_00<icP<mk`03@Q16<DHa009:DP9B
U09>L`=6<@04@Q0mkcg_?Nl2AS400dYBAS56<@02BU82CW<2BU8014icBU9:DTYB0Tic0U:D00A:DU:D
DYABU0A>L`07BU9>LdYBBU9>LdYBCW<00TYB00A>Le:DDYAF]@=BU004CW=BU4YBCW<2BU82CW<014YB
CW=:DTYB14Ha1DYB0T8@00<mkd8@@Q000T8@00<mkd8@@Q000THa00E:DTHaBU96<DYB0096<@03BU96
<DYB00A:DP03AS5:DTYB009:DP9>L`03BU9BU4YB009:DP04CW=6<DYBAS42BU82AS400d8@AS524003
@Q000cg_@Q0mk`02@Q0013g_@Q1244Ha148@0Sg_13F]00@icSF]=JdaS0<]J`04:DXaS36<<H`2=Jd?
Ool000eoo`06>Lhe[CW>>Lhmkd8@0Sg_0T8@0Sg_0QcW00DQ21cW7>LQ21S6008Li`046<HQ21cW6<H6
7>L00aS68@PQ20037>L00aS67>LHaP047>L01AS67>LHaQS67>L00QS600<LiaS67>L00QS600<LiaS6
7>L01AS600<LiaBU7>L011BU1AS600DDYAS65:DHaQBU008HaP035:DHaQBU008HaP065:D@Q1S65:DH
aQBU11S600TDYAS66<HDYA245:D@Q1BU48@00aBU00THaQBU5:DDYAS65:DHaQBU6<H00QBU00@HaQ24
6<H@Q08HaP8Li`039BTQ22DY00@U:@8]J`04=Jdmkcg_@Q02BU83DY@015[FG_MW>F<H0fLi00ANmf<H
F]INm`9F]@9BU003E[EBU5:D009BU003E[EJeUJe00=F]@04F]IF]E[FE[D2F]H2E[D2F]H2G_L00f<H
G_MNm`02IcT00f]JIcUNm`02G_L00eJeF]IF]@05DY@01eJeDYABU5:DF]INmf<H00AJeP9Nm`03HaQW
>FLi009W>@03HaQW>F<H00ES6003G_MS65kg009S60ENm`04F]INme[FF]H4E[D2DY@00dicBU9:DP02
BU8014HaBU96<DYB0dic00=BU4icDY@00U:D00EF]E:DDYABU4ic00=BU003E[E>Ldic009BU004E[E>
Le:DE[D2DY@2CW<4DY@01dicDYA>LdicBU96<DYB00924007AS5244HaAS5244Ha@Q001DHa0TYB00I6
<DicCW=:DU:DCW<3DY@01DicAS5>LdicBU800dic00=F]E:DE[D00e:D00E>LeJeE[EF]F<H009[FP05
Kg]S65[FCW=6<@02BU84E[D015:DBU9>Le:D0Ukg00=JeUJeCW<00dic00ABU5JeDYABU0=>L`04DYAN
mekgG_L2E[D3CW<3E[D01DYB@Q0mkcW>?Nl013W>00Xe[CW>>LhmkcW>?Nm243g_@Q0mk`E24004?Nm2
448@@Q03AS401T8@AS56<DHa@Q16<@A24003AS5244YB0096<@9:DP03AS5:DTHa00=6<@9:DP03CW=:
DTic009BU005CW=BU5:DDYA>L`02BU800d8@AS4mk`03?Nl2@Q001Cg_@Q0mkd8@AS400T8@00Lmkd8@
@Q1244HaCW=:DP02AS42@Q000cW>@Q0icP02=Jd2<H`2>Lh014Ha@Q0mkd8@0Sg_00<icSg_?Nl00Sg_
00=6<D8@AS400T8@00=6<D8@BU800TYB00E>LdYBBU9:DT8@00=6<@04BU96<DHa@Q02AS400d8@AS56
<@02AS43BU800dHaCW=:DP02BU83AS44@Q02AS45BU82CW<2BU83CW<00dYBCW=>L`03CW<00e:DCW=>
L`04DY@5CW<00dYBCW=:DP03BU800dicDYA:DP04CW<00dYBCW=:DP02BU800dicBU9>L`05AS400d8@
AS524002@Q0014Ha@Q16<Cg_0T8@00Dmkd8@@Q16<D8@0096<@03BU96<DYB0096<@=24003?Nm6<D8@
00924096<@03BU96<Dic009>L`03DYA>Ldic00A>L`9:DP03AS5:DTYB009:DP03AS5:DTHa00=6<@03
@Q16<Cg_00924003?Nm243g_00E24004>LhmkcW>>Lh3=Jd2<H`2;F/3<H`01CF]<H`e[CW><H`03goo
000=Ool00cW>=Jdmk`02>Lh3?Nl01d8@?Nm243g_6<HLib48008Li`068@PHaR488@PLib480QcW00<Q
21cW7>L011cW0R480acW00<HaQcW6<H00QcW00@HaQcW6<HLi`DHaP037>LHaQS600<HaP035:DHaQS6
00DHaP075:DHaQS65:DHaQBU6<H01ABU00@HaQBU6<HDY@8HaP035:DHaQBU008DY@076<HDYAS648@H
aQBU48@00QBU0QS60QcW00@HaQBU6<H@Q0DDY@0?6<HDYABU5:DHaQBU6<HDYAcW6<HDYAS65:DHaQBU
00<HaP037>LU:B4800DU:@8aS007>Lhmkcg_@Q1:DTHaCW<00U:D00AF]E[FHaQNm`AS6004JeYW>F<H
G_L2F]H00dicDYA>L`04DY@00eJeDYAF]@02E[D01E[FE[EF]E:DE[D00e[F00]Nme[FF]IJeUkgHaQN
mfLiHaQW>F]J009W>@03HaQF]E[F009F]@9BU003E[EBU5Je00=BU09JePANm`04F]INme[FG_L2HaP2
JeX026<HJeYW>FLiHaQNmf<HG_L2HaP00ekgHaQS6005G_L00e[FG_MJeP02F]H3DY@2CW<00dYBAS5:
DP02BU801DHaBU9:DTHaCW<00TYB00IBU4icDYABU4icDY@7CW<5DY@00eJeCW=BU002DY@015JeCW=>
Le:D0dic00E:DTicBU9>LdYB0096<@U24005AS5:DTHaBU96<@03BU83CW<01e:DCW=BU5:DCW=:DTHa
00=:DP0:CW=BU5:DG_MF]E[FE[EBU5JeDY@2E[D00e[FHaQ[FP02JeX015[FDYA:DTYB0Tic00=F]E:D
DY@00dYB00IBU5JeG_MNmeJeDY@4CW<02E:DE[E>Le:DBU9BU5[FHaQW>@02G_L3E[D2F]H00e:D@Q0i
cP02=Jd00cW>=Jdmk`04>Lh00c6<=Jde[@04>Lh00cF]?NlicP02>Lh2@Q000dHa?Nm24002@Q000dHa
@Q124004@Q000cW>@Q0mk`02@Q001DHaBU9:DTicBU8014Ha00=:DTHaBU800TYB0Tic1E:D0Tic00=6
<DYBBU800TYB0d8@00E6<DYBBU9243g_008icP8mk`04@Q0icSg_@Q03AS400d8@BU96<@04@Q001CW>
=Jd]Jbe[=Jd00SW>00E243g_@Q0mkcW>008mk`A2408mk`03AS52448@00924096<@03BU96<DHa00=6
<@08BU96<DHaAS5244icBU9>L`=:DP03AS5:DTYB0096<@04BU96<DHa@Q03AS44BU83AS401D8@BU96
<DYBAS400TYB00=6<DicCW<014YB00=>LdYBCW<00Tic00=BU4icDY@00Tic0e:D00AF]E:DDYABU09>
L`04BU9>LdicCW<3BU801TicBU9>LdicBU9>L`9:DP96<@9:DP96<@08@Q16<DHaAS5:DTHaBU96<@A2
40=6<@924003AS4mkd8@00=24004AS5244YBAS42BU82AS400d8@AS56<@02AS4014YBAS5:DTHa0TYB
00=>Le:DCW<01Dic00=:DTicBU801DYB00=>LdYBBU800TYB0THa00Hmkd8@@Q0mkd8@?Nl5@Q0013g_
@Q0icSg_0SW>00De[C6<<H`aS2e[00<aS003=JdaS3F]008e[@moo`003Goo00<icSF]?Nl01Cg_00A2
43g_@Q12408Li`058@PLiacW7>LHaP028@P27>L012487>LQ21S62QcW00<HaQcW6<H011cW00@HaQcW
6<HHaP8Li`046<HLiaBU7>L<6<H00acW6<HHaP025:D46<H25:D02AS65:DHaQS65:DHaQBU6<HDY@02
6<H01ABU48@HaQBU6<H00aBU00<@Q1S65:D00QS60acW00<DYAS65:D00aBU00@HaQBU6<HHaP8DY@03
6<HDYAS6008DY@046<H@Q1S65:D26<H01acW8@PU:B48:DXU:BU:008]J`8e[@06?Nm6<DHaAS5>LdYB
0U:D00=F]E[FE[D00Ukg00AS66LiIcUS609W>@04JeYW>EkgG_L2F]H02E:DE[EF]EJeDYAF]E:DE[EB
U002E[D00e:DF]IF]@02E[D2F]H015kgE[EJeU[F0ekg0f<H0fLi00A[FV<HHaQJeP9BU003BU9BU5:D
009F]@=JeP03E[ENmekg009S6003G_MS65kg00=Nm`=S609W>@05JeYW>F<HIcUNm`03HaP2G_L00e[F
HaQNm`04G_L2F]H015JeDYABU5:D0dYB00A6<DYBAS5>L`A6<@=>L`ABU003CW=BU4YB00I>L`05E[EB
U5:DDYA>L`06DY@2CW<01e:DCW=>LdicAS5>LdHa009:DP96<@=24004?Nm6<DHaAS42BU83CW<00dYB
AS5:DP03BU801TicBU9>LdYBDYA>L`9:DP05AS5>LdicCW=F]@02F]H00f<HF]IF]@02E[D00e[FE[EN
m`02G_L01V]JKg]W>EkgDYA>L`9:DP03DYAF]EJe00A:DP05CW=JeU[FF]IBU002CW<01dYBDYABU5:D
E[EBU4ic009F]@=W>@03HaQNmekg009JeP04G_MJeTYB@Q04=Jd00cW>=Jdmk`03=Jd2>Lh01Cg_=Jda
S36<;F/00S6<00Pe[CW>?Nlmkd8@>LhmkcW>14Ha00=244Ha@Q000d8@00<mkd8@?Nl00dHa00A:DTHa
BU9240=6<@03BU9>Ldic00=BU003E[E>Ldic00A:DP03AS5:DTHa00A:DPA6<@924004>LhmkcW>?Nl3
@Q0013W>@Q12448@0THa00<mkd8@?Nl00T8@0Sg_00<aS3F]<H`013W>00=243g_?Nl00SW>0Sg_14Ha
0T8@00Y6<D8@AS56<D8@BU9244Ha?Nm240=6<@03BU96<DHa0096<@07BU96<DYBBU96<DYB@Q000dYB
00=>LdHa@Q000TYB14ic0dYB14Ha00=:DTHaAS400THa00A:DTHaBU9:DP96<@924003BU96<Dic00=>
L`05BU9BU4icCW=BU003CW<00dYBCW=:DP03BU800dicBU9:DP02CW<014YBCW=:DTic0dYB00=6<DYB
AS400dHa00=244Ha@Q0014Ha00=244HaAS400THa0T8@00M6<D8@AS56<D8@AS4mk`06@Q000dHa@Q16
<@02AS400dYBAS56<@03AS42BU800dicBU9>L`02CW<00e:DCW=BU003BU8014icBU9:DTHa0TYB00I6
<DYBAS5:DTHaBU82AS42@Q000cg_@Q124002@Q0013g_@Q0mkcg_0T8@00@mkd8@>Li240<icPHe[@03
<H`e[C6<00<e[@moo`003Goo0SW>0cg_00E243g_?Nm243g_009240036<HLib48008Li`048@PHaR48
8@P37>L011S67>LLib480acW00@HaQcW7>LHaP8Li`036<HLiaS6008Li`046<HLiaS67>L56<H00acW
5:DHaP036<H011BU6<HDYABU0QS600<DYAS65:D011S600<DYAS65:D00QBU00@HaQBU6<H@Q08HaP05
5:DHaQ246<HDY@026<H248@25:D011S65:DDYAS60QBU00<@Q1BU5:D00QS600<Q21cW8@P00aS600<@
Q1S65:D011BU00<HaQBU6<H00QBU00@HaQ246<HDY@8HaP8Li`038@PU:BU:008YBP8]J`03=JdicT8@
00=6<@9>L`9JeP9Nm`04F]INmekgHaP2IcT00f<HIcUS6002IcT2HaP2G_L025[FG_MJeU[FE[EJeU:D
E[D4DY@015[FE[EJeU[F0U:D00=F]E:DF]H015[F0Ukg00AS65kgG_MNm`=[FP08HaQJeUJeBU9BU4ic
DYAJeP9F]@06G_MJeUkgG_MS66Li0V<H0Ukg0U[F0f<H00A[FVLiJeY[FP9W>@=S6006G_MS66<HF]IS
65kg15[F0UJe00ABU4icDYABU09:DP96<@9:DP03CW=:DTYB009:DP06DYA>LdicDYA>LdYB0dic00E:
DTicCW=:DTic0096<@9>L`9BU003CW=BU4ic00=BU003CW=:DTYB00A:DP03AS5:DT8@00=:DP06AS4m
kcg_AS5244Ha0TYB15:D00=>LdYBAS401DYB00Q>Le:DCW=>LdYBAS5:DTic0U[F00ENmf<HIcUNmf<H
009JeP04E[EBU5JeE[D2HaP3IcT00ekgF]I:DP02BU8014icE[EBU4ic0THa00I:DU:DE[ENmeJeDY@2
BU800dicDYAF]@02E[D00e:DE[EF]@02HaP016]JIcUS66Li0Ukg0UJe00E>LdYB@Q1243g_00924004
?NlicS6<=Jd3<H`3=Jd022e[<H`aS36<=JdaS3W>=Jd3>Lh013F]@Q0mkdHa0T8@00=6<D8@AS400d8@
00LmkcW>?NlicTHaBU96<@05BU82CW<00e:DE[EBU002CW<2BU800d8@BU96<@04AS42BU82CW<2BU82
AS45?Nl01d8@?Nlmkd8@?Nm243W>00E24003?Nm2448@0092408icP03=JdicSF]00@e[@07>Lhe[CF]
=JdicSg_>Lh00d8@00=6<D8@@Q000T8@00Q6<DYBAS5:DT8@AS5244Ha0dYB00M>LdYBBU9:DTHaBU96
<@03BU801DicBU9BU5:DBU800Tic00=:DTicBU800dic00ABU4YBCW=>L`96<@05BU96<DYBAS5:DP02
AS4014YBAS5:DTYB0THa0T8@0TYB0dic00=BU4YBCW<00TYB0Tic0TYB00M6<DYBBU9:DTicBU9>L`03
BU801TicBU9BU4icDYA>L`9BU003BU9>LdYB009:DP04AS5244Ha@Q05AS400dYBAS56<@02AS400d8@
AS524003@Q0014Ha?Nm243g_0d8@0cg_00A6<DYBAS5:DPE6<@03BU96<Dic00A:DP04CW=:DTicBU83
AS40148@AS5244Ha0T8@00A6<D8@AS5240=6<@03@Q0mkcg_00A24004?Nm243g_?Nl2@Q000cg_@Q0m
k`02@Q02?Nl00cW>?NlicP03>Lh00c6<=JdaS003=Jd?Ool000eoo`8icPHmk`A240036<HLib48008L
i`048@PLib488@P47>L00b487>LLi`027>L01B486<HQ22486<H00QcW00<HaQcW6<H00QcW0aS600<L
iaS66<H00QcW00<HaQcW6<H00QS60QcW21S600<DYAS66<H00QS600@DYAS65:DDY@8HaP045:DHaQBU
6<H25:D00aS65:DHaP055:D00aS65:DHaP025:D011S648@DYA240aBU00<@Q1BU6<H0124800<HaQcW
5:D011BU00<HaQBU6<H00QBU00@HaQBU6<HHaP@Li`8U:@<YBP8]J`8icP04@Q16<DHaBU82DY@015kg
HaQS66Li0f<H0fLi00AS66LiHaQW>@=S6003F]INme[F00=Nm`0:F]INme[FF]IF]E:DE[EBU5JeDY@2
E[D2DY@01EJeDYAF]E:DE[D015[F00=Nmf<HHaP00f<H0V]J00=W>EkgE[D00e:D0eJe1Ekg0V<H00=[
FV<HHaP00Ukg0VLi00YS66]JIcUW>F]JIcU[FV<HIcUS60MNm`07F]IF]EkgE[EBU4icBU800Tic00=:
DTicAS400dHa0TYB00A>Le:DCW=F]@=BU0=>L`03BU9>LdYB009:DP96<@924008AS5:DTicDYA>Le:D
BU9BU0=>L`=6<@03@Q16<DHa00924005?Nm244HaAS5:DP02@Q03BU82CW<00e:DCW=BU003CW<3BU80
1DHaBU9>LdicE[D015:D00AF]E[FHaQS60=W>@9Nm`06DYAF]E:DDYAJeUkg0V<H00ENmf<HG_MJeU:D
009:DP05CW=BU5JeBU9>L`02BU8015:DF]IJeU[F14ic00=F]E:DE[D00U:D00=F]EkgHaP00Vmk00A[
FVLiHaQNm`9BU0A:DP05AS5:DTHaBU96<@02>Lh00c6<>Lhe[@02=Jd02SW><H`e[C6<=JdaS3F]>Lhe
[CW>0cF]0SW>0T8@00A6<D8@@Q16<@924003>Lhmkcg_00@mk`03BU9>Le:D009BU003E[EBU5:D009B
U09>L`9:DP=6<@03@Q1:DTHa00A6<@04DYA>LdicBU82AS42@Q02>Lh3@Q001dHa@Q16<D8@>LhmkcW>
008mk`=24005?Nm243g_?Nm24002>Lh01C6<=Jde[CF]>Lh00SF]00<icS6<=Jd00SW>00A243g_@Q12
40A6<@03BU96<DHa0096<@03BU96<DYB0096<@03BU96<DHa0096<@A:DP05@Q16<DHaBU9>L`03BU80
24HaBU9:DTYBCW=:DTicBU82CW<3BU800dHaBU9:DP02AS401T8@AS5:DTYBCW=:DP9BU0=>L`9:DP04
AS5>LdicCW<3DY@4CW<00dYBCW=:DP05BU800dicBU9:DP03BU800e:DCW=BU005CW<4BU800dHaBU92
4003AS400dYBAS5:DP03AS400dYBAS5:DP02AS401DYB@Q16<D8@AS400d8@00A6<D8@AS4icP924004
AS5:DTHaCW<4BU800dHaBU96<@02AS401D8@AS5244YBAS400TYB00=6<D8@AS400T8@00=6<D8@AS40
1T8@00/mkd8@?Nm243g_>LhmkcW>@Q0mkd8@0096<@03@Q16<Cg_00<mk`04@Q0mkd8@?Nl3>Lh00cF]
>Lhe[@02>Lh00cF]Oomoo`0=Ool000eoo`03?NlicSg_00Dmk`06@Q0mkd8@@Q0HaQcW0R4800<Lib48
6<H00acW00@Q21cW6<HQ20DLi`036<HLiacW00@HaP037>LHaQcW00@HaP037>LHaQS600<HaP037>LH
aQS600<HaP035:DHaQS600DHaP075:DHaQS65:DHaQBU6<H00aBU00<HaQBU6<H011BU00<HaQBU6<H0
1QBU00@@Q1S65:D@Q0LDY@0336<DYA24008DY@047>LU:BDY9BT37>L36<H01QBU6<HDYA246<HDY@8H
aP<Li`038@PYBRU:00<]J`8aS003>LhmkdHa00=>L`03DYAJeUkg00AS609W>@=[FP03IcU[FV<H00AS
6003G_MS65[F00=JeP03E[EJeUJe009Nm`9JeP03DYAF]E:D009F]@9BU003E[EBU5Je00=F]@03DYAJ
eUJe00AJeP9Nm`9W>@9[FP03HaQNmeJe009F]@9BU09JeP03HaQNmekg009Nm`AW>@=S6007G_MS66Li
IcU[FVLiJeX00VLi00=S65kgG_L00ekg0e[F0UJe00ABU4icCW=:DP9>L`=:DP03AS5:DTHa009:DP=>
L`04DYA>LdicCW<2BU800dicAS5:DP03AS40148@AS52448@0dYB00A>LdYBDYA:DP9>L`9:DPE24005
AS5244Ha@Q16<@02BU800dicBU9:DP05CW<015:DCW=BU5:D0Tic1DYB0U:D0U[F00=Nme[FF]H00Ukg
0VLi00ES65[FF]IF]E[F00=BU003E[ENme[F00AJeP05E[E>LdicBU9>L`03DY@4CW<01E:DE[E>Ldic
BU800dic0U:D00iF]E[FF]INmfLiJeY_NfLiHaQNmeJeDYA:DTic0TYB00A6<DYBAS5:DP96<@05@Q0i
cSg_>Lhmk`05>Lh023g_>LhicSW>=JdicSF]>Lh3=Jd2?Nl4@Q000cW>@Q0mk`02@Q02AS4014YBAS5>
Ldic0U:D0UJe00=>Le:DBU8024YB00=6<DYB@Q000THa00E:DTicCW=:DTic00E6<@04?Nm2448@@Q02
AS400d8@AS4mk`02>Lh00c6<>Lhe[@02?Nl0148@?NlmkcW>0cg_0T8@00<mkcW>>Lh00SW>00HmkcW>
>LhmkcW>?Nl2@Q0014YBAS5:DTHa14YB00=>LdHaAS400THa0dYB00=6<D8@@Q000T8@0TYB0Tic0TYB
00=6<DYBBU800TYB00A6<DYBBU96<@=:DP06CW=:DTicCW=:DTic0dYB0dHa00=244Ha@Q000THa00=:
DTicBU801E:D0Tic0TYB00E>LdYBDYA>Le:D00A>L`03BU9>LdYB00=:DP03CW=:DTic00=>L`03DYA>
Le:D009:DPA6<@I:DP03CW=6<DHa0096<@04BU9244HaAS43@Q000cg_@Q0icP02@Q001DHaBU96<DHa
@Q000THa00=:DTHaAS40148@0THa14YB00=>LdYBCW<00TYB00A6<D8@AS5240A6<@03BU96<DYB00E6
<@04?Nm243g_?Nl2@Q0013g_@Q0icT8@0Sg_00=243g_AS40148@00Pmkd8@?Nlmkd8@?Nm243g_0T8@
0cg_00<e[CW>=Jd00SW>00<e[GooOol03Goo000=Ool00cg_>Lhmk`02?Nl02D8@?Nlmkd8@?Nm6<D8@
7>LHaP047>L00aS68@PQ20047>L00b486<HLi`097>L00aS67>LHaP047>L00aS67>LHaP046<H00acW
6<HHaP096<H01ABU6<HDYAS65:D00QS600<DYAS65:D011BU00<HaQ246<H00QBU00<HaQBU6<H01ABU
00@HaQ245:D@Q08DY@0348@DYA24008@Q0035:D@Q1BU00@@Q0046<HLibU::DX2;F/00bDY6<HLi`02
6<H25:D011S65:DHaQS60QcW0R4800LYBRDY;F/YBRe[<H`e[@02?Nl014HaCW=>Le:D0U[F00=S65kg
HaP00VLi00=[FVLiIcT00f]J00EW>F<HHaQS65kg009JeP=Nm`9JeP09DYAF]E:DF]IF]EkgHaQNmf<H
009JePAF]@04DYAF]E:DDY@3E[D00e:DE[EF]@02DY@2F]H01UkgHaQW>FmkIcU[FP9Nm`03F]IF]EJe
009JeP03G_MJeU[F009Nm`04HaQW>F]JIcT3HaP02UkgHaQS66]JKg][FVmkJeYW>F]J0fLi00=JeUkg
F]H00U[F0UJe0U:D00E>LdYBBU9:DT8@0096<@9:DP04AS5:DTHaBU82CW<014YBAS56<Dic0dYB00=2
44Ha@Q000THa00E244HaAS56<DYB00A6<@03BU96<DYB00=6<@924007AS52448@AS5244YBAS400dic
00=BU4icCW<00e:D00A>LdYBBU9:DP=>L`03DYA>Le:D00=BU004F]IF]E[FF]H5G_L2HaP01EkgF]IF
]DicDY@00dic00=BU5JeCW<00U:D0dic00=:DTicBU800U:D0UJe00=BU5JeE[D00UJe00ABU4icDYA>
L`=BU09F]@=S600;IcU[FVLiHaQJeUJeDYA>Le:DBU9>L`02AS401TYBAS5244Ha@Q16<@924004?Nle
[Cg_?Nl3@Q02?Nl00cW>?Nlmk`02?Nl3>Lh3@Q000cg_@Q0icP02?Nl01D8@AS56<E:DCW<00e:D0UJe
0Tic0dYB14Ha0dYB00=>LdYBAS400THa00=:DTHaBU800TYB0THa00=244Ha@Q000THa00E244Ha@Q16
<D8@00=6<@04?NlicSF]>Lh2?Nl00d8@?Nm24002>Lh2?Nl00cW>@Q124002BU82@Q001CF]>LhicSg_
@Q000SW>0T8@00A6<DYBBU9:DPA6<@05BU96<DHaBU96<@02BU8014HaBU96<DHa1D8@1TYB00I6<DYB
BU96<DYBAS42BU801THaBU9:DTHaBU96<@A:DP03AS5:DTYB00=6<@924006?Nm6<DHaBU9>LdYB0Tic
00=:DTicCW<00Tic00M:DTicBU9:DTicBU9BU002CW<4DY@01dicDYA>LdicDYA:DTic009:DP=>L`04
DYA:DTYBAS42@Q000dHaBU9:DP04BU800dicBU9>L`03BU800dHaBU9:DP03BU82@Q03>Lh0148@AS52
44Ha0d8@0THa00=>LdYBBU800dHa00=244YBBU800TYB00I>LdYBDYA>Le:DCW<2BU800dHaBU96<@03
BU8014HaBU96<Dic0dYB1THa00A244Ha>Lhmk`924003AS5244YB0096<@A24007>Li2448@@Q16<Cg_
@Q000Sg_0SW>00@e[CW>=Jde[@8icPmoo`003Goo00@mkcW>?Nlmk`92408mk`04AS4mkd8@@Q026<H4
7>L00aS67>LLi`026<H012487>LLiaS60QcW00<HaQcW7>L00QcW0QS600@LiaS67>LHaP8Li`046<HL
iaS67>L36<H01AcW6<HLiaBU7>L02AS600@DYAS65:DHaP8DY@036<HDYAS600<DY@056<HDYAS65:DH
aP025:D00aS65:DDY@045:D00a246<H@Q0045:D00a245:D@Q0035:D00a245:D@Q0025:D00a245:DD
Y@025:D28@P2:DX01be[8@PQ21cW6<HDYA24008HaP8Li`8Q208U:@<]J`8e[@03?Nm244YB009>L`03
DYAJeU[F009S60=W>@03Kg]W>F]J00AW>@9S6004G_MJeU[FDY@2E[D00e[FG_MNm`02G_L015[FE[EF
]EJe0U[F15kg0eJe00M>Le:DDYAF]E[FDYAJeP03E[D2DY@2E[D00e[FG_MS6002JeX017>LJeYW>Ekg
0e[F00IF]EkgG_MNmf<HG_L2HaP5IcT015kgHaQS66Li0V]J00A_Nf]JJeY[FP=S609Nm`03F]IF]E[F
009BU003BU9>Ldic00=:DP=6<@=:DPA>L`9:DP96<@9:DP96<@924005?Nm244Ha@Q16<@05@Q001DHa
@Q16<D8@?Nl00T8@00=6<D8@@Q000dHa00E:DTHaBU96<Dic009BU008E[E>LdicDYA>Le:DCW=:DP9B
U0AF]@03DYAF]EJe009BU003F]IF]E[F009JeP03G_MJeV<H00=Nm`03F]IF]E:D00=:DPA>L`03AS5:
DTYB009:DP05CW=:DU:DCW=F]@02F]H00ekgE[EJeP02DY@3E[D025[FDYA>Le:DE[ENmf<HJeX2Kg/0
1VLiHaQF]EJeCW=BU0E>L`9:DP9>L`03BU9>LdHa0096<@8mk`03>Lhmkcg_00<mk`05>Li243g_@Q0m
k`03>Lh4?Nl01D8@?Nm6<DHaBU800Tic00AF]E:DF]IBU0=>L`03BU96<D8@0096<@03@Q16<D8@00=:
DP9>L`03BU9>LdHa00=6<@04CW=:DTicAS44@Q03AS400dYBAS5:DP03AS43@Q002CW>?Nlmkd8@AS52
44Ha?NlicP02=Jd2>Lh01Cg_AS56<DYBAS400T8@00<mkd8@@Q000T8@0Sg_0d8@00=6<D8@AS40148@
0dHa0TYB0Tic00=6<DYBAS400dHa00E:DTHaAS5:DTHa00=:DP04CW=:DTicBU82AS45@Q000dHa@Q1:
DP04AS4014YBAS56<DHa0d8@00<mkd8@?Nl00T8@00=6<DYBAS400TYB00E6<DYBCW=:DTic00E:DP04
AS5>LdicCW<2DY@2CW<00dYBDYABU002DY@2CW<2AS4014YBCW=:DU:D0Tic00E:DTHaAS56<Dic009:
DP03AS5:DTHa009:DP9BU09:DP=6<@9:DP03CW=6<DYB0096<@=24003?Nm6<D8@00A2409:DP07CW=:
DTHaAS5244YBAS400TYB0Tic0e:D00=F]E:DDY@00Tic0dYB00A>LdYBBU9:DP9>L`06BU9>LdYBBU96
<DYB0THa00<mkd8@?Nl00T8@0THa00A244HaAS524096<@9240<mk`03>LhmkcF]00<e[@8icP04=Jdi
cSF]=Jd2>Lh?Ool000eoo`04?NlicSg_?Nl2@Q02?Nl014Ha?Nm2448@0QS611cW00<HaQcW7>L00QS6
00@Q21cW7>LHaP8Li`036<HLiacW008Li`8HaP047>LHaQcW6<H27>L011S67>LHaQcW0aS600DLiaS6
7>LDYAcW00THaP045:DHaQBU6<H25:D00aS65:DHaP035:D01AS65:DHaQBU6<H00QBU00<HaQBU5:D0
11BU00<@Q1S648@011BU00<@Q1BU48@00aBU00<@Q1BU48@00QBU00<@Q1BU5:D00QBU0R480RU:00L]
Jb488@PLiaS65:D@Q0026<H27>L28@P29BT3;F/2=Jd00cg_@Q1:DP02CW<00e:DF]IJeP02HaP3IcT0
0fmkIcU[FP04IcT2HaP015kgF]IJeU:D0UJe00=JeUkgG_L00Ukg00AJeUJeE[EF]@9JePANm`=F]@07
CW=BU5:DE[EJeU:DF]H00eJe0U:D0UJe00=JeUkgHaP00V]J00AcW6]JIcUNm`=JeP06E[ENmekgG_MS
65kg0V<H1FLi00ANmf<HHaQW>@9[FP04Kg][FV]JJeX3HaP2G_L00e[FE[EJeP02DY@00dYBCW=>L`03
BU83AS43BU84CW<2BU82AS42BU82AS42@Q001Cg_@Q16<D8@AS401D8@00E6<D8@AS5243g_00924003
AS52448@00=6<@05BU96<DYBAS5>L`02DY@025JeCW=>Le:DCW=BU4icBU82DY@4E[D00e:DE[EF]@02
DY@00e[FE[EJeP02F]H00ekgF]IS6003G_L00e[FE[EBU003BU84CW<00dHaBU9:DP02BU801DicBU9B
U4icE[D00U[F00=NmeJeF]H00U:D0eJe00QJeU:DCW=BU5JeG_MS66]J0Vmk00IW>F<HE[EF]DicDY@5
CW<2BU82CW<00dYBCW=6<@02AS42?Nl00cW>?Nlmk`03?Nl01CW>@Q0mkd8@?Nl00cW>13g_00E243g_
AS56<DYB009>L`04E[EBU5[FDY@3CW<00dYBAS524002AS400d8@AS524003BU82CW<00dYBCW=6<@03
AS4014icBU9>LdHa148@0dHa00=:DTHaBU800dHa0d8@00TicSg_?Nm244Ha@Q16<Cg_>Lh00SF]0SW>
00DmkdHaAS5:DTHa00924003?Nm2448@0092408mk`=24003AS5244Ha00A240=6<@9:DP9>L`03AS5:
DTHa00=6<@05BU96<DHaBU96<@03BU8014icBU9>LdYB0THa1D8@00=6<D8@BU8014Ha00A:DTHaAS56
<@=24003?Nm243g_00924003AS5:DTHa009:DP05AS5:DTicBU9>L`05BU8014HaCW=>Ldic0U:D0Tic
00=:DU:DDY@00U:D0Tic0THa00A:DTicBU9BU09>L`05BU96<DHaAS5>L`02BU800dHaBU96<@02BU82
DY@2BU83AS42BU800dicAS5:DP02AS43@Q000cg_AS524004@Q02BU801dicBU96<DHa@Q1:DTHa009:
DP9>L`=BU003E[EBU5:D009>L`=:DP04CW=:DTYBBU82CW<01TYBCW=:DTYBAS5:DP96<@03?Nm243g_
00924096<@04@Q16<DHa@Q02AS42@Q03?Nl00cW>?Nle[@03=Jd2>Lh013F]>Lhe[CF]0SW>3goo000=
Ool2>Lh2?Nl2@Q02?Nl4@Q026<H37>L00b486<HHaP026<H27>L00aS67>LHaP047>L011S67>LLiaS6
0QcW00@HaQcW6<HLi`8HaP037>LHaQcW00DHaP037>LHaQS600<HaP035:DLiaS600DHaP035:DHaQS6
00@HaP<DY@066<HDYAS65:DHaQBU0QS600<DYAS65:D00QBU00DHaQBU6<H@Q1BU008@Q0045:D@Q1BU
48@35:D00a245:D<H`045:D00a245:D@Q0025:D021S67>LU:BU:<H`]JbDY8@P27>L00aS68@PQ2002
8@P01BU:9BT]Jbe[<H`00SF]0T8@00A6<DicCW=BU09JeP04G_MS66LiKg/2JeX01VLiJeYW>FLiHaQW
>@9S6006G_MJeUJeDYAJeU:D0eJe00=JeV<HG_L00Ukg0U[F00=F]E[FF]H01Ekg1E[F00EF]EkgE[EJ
eUJe00=BU006CW=F]E:DF]IS66Li0Vmk00EcW6mkIcUW>F<H00ENm`04F]INmekgHaP2IcT2JeX016<H
IcUS66<H0VLi00A[FVLiJeY[FP=W>@9Nm`05F]IF]E:DCW=BU006CW<00dHaBU9:DP03BU800dicBU9>
L`03CW<3BU83AS40148@AS52448@0dHa148@00Pmkd8@?Nm243g_@Q0mkcW>0d8@00E:DTHaBU9:DTHa
009>L`QBU007CW=BU5:DF]IF]E[FE[D00e:D15Je00=JeUJeF]H00UJe0U[F00ENmeJeF]IJeU:D009>
L`9:DP03AS5:DTYB0096<@05BU9>LdicCW=BU002E[D2F]H2G_L00f<HG_MJeP03G_L02E[FE[EF]E:D
CW=F]EkgHaQ_N`02JeX2HaP01E[FE[EBU5JeCW<00U:D0Tic00E:DTicBU9:DTic00=:DP08@Q16<Cg_
?Nm243g_@Q0icP<mk`06>Li243W>>Lhe[CW>0Sg_0THa0TYB00I>Le:DF]IF]E[FE[D2DY@2BU83AS40
148@?Nm6<D8@0THa0d8@1DYB00=6<DYBAS400dYB00A>LdYBAS5240A6<@03BU96<DYB00=:DP04AS5:
DT8@@Q02?Nl01d8@AS5244Ha@Q0mkd8@008e[@03<H`e[Cg_008mk`03AS52448@00924004BU96<DYB
AS45@Q0023W>?Nlmkcg_AS5244Ha@Q02AS42BU8025:DCW=>LdicBU9>LdYBCW<8BU82CW<015:DBU9>
Ldic0TYB00=6<DYBBU800dHa00=244YBAS4014YB00=6<DYBBU800dHa00=244Ha?Nl00T8@00=6<DYB
AS400TYB00A6<DYBBU96<@9:DPA>L`9:DP96<@05BU9>LdYBCW=:DP02CW<2DY@00dicDYA>L`02CW<2
BU82CW<2DY@2CW<01DYBCW=:DTYBCW<00dYB00=6<DYBCW<00Tic00=6<DYBAS400THa0TYB00A>LdHa
CW=:DP96<@03@Q16<D8@00=24003?Nm6<DHa009:DP05AS5:DT8@BU96<@03BU802DicDYABU5:DE[EB
U5JeDYA>L`04BU800dHaBU96<@04BU8014HaBU96<D8@0THa00A244Ha@Q16<@924003AS5244Ha00A2
4005?Nm243g_@Q0mk`02>Lh4=Jd2>Lh2=Jd0136<>LhicSW>3goo000=Ool013g_>Lhmkcg_1D8@00<m
kd8@@Q000QS60QcW00<HaR486<H00QcW00PHaQcW7>LHaR486<HLiaS60QcW00@HaQcW7>LHaP8Li`03
6<HLiaS6008Li`<HaP037>LHaQS600<HaP037>LHaQS600<HaP045:DHaQBU5:D46<H00a246<HHaP02
5:D56<H25:D00aS65:DDY@025:D00aS648@HaP055:D00aS648@DY@035:D00a245:D@Q0035:D00a24
5:D@Q0025:D011245:D@Q1S611BU00L@Q1BU48@LibDY;F/e[@02<H`3:DX01bDY8@PYBRDY:DX]Jc6<
008e[@924006BU9>LdicDYANme[F0V<H00AW>F]JJeY_N`9[FP9W>@05HaQW>F<HG_MJeP02E[D00e:D
E[EBU004DY@01UJeF]IS66<HG_MS609Nm`=JeP9BU003F]IF]Ekg00=Nm`03F]INme[F009JeP9BU003
E[E>Le:D009BU09F]@04HaQW>G>LMkd3Kg/2HaP3G_L015[FHaQNmf<H0VLi0V]J26Li00=[FVLiHaP0
0VLi0V<H00AJeU:DDYA>L`=BU0AF]@05CW=BU4icCW=BU002CW<4BU800dicBU9:DP04CW<4BU83AS42
@Q001THa@Q12448@?Nm240@icP=6<@03CW=:DTic009:DP=>L`03DYA>Le:D00EBU09F]@04F]IF]E[F
DY@2CW<01DYBCW=>LdicDY@00eJe15:D00EF]DicCW=>LdYB0096<@03@Q16<DHa009:DP03AS5>Ldic
009F]@9JeP0:G_MJeV<HHaQW>F<HG_MS65kgHaP2G_L01U[FE[E>Le:DE[ES60=_N`0:IcUNmeJeE[E>
Le:DCW=BU4icDY@2CW<00e:DCW=BU002CW<034YBCW=:DTYB@Q16<D8@?Nm243g_@Q0mk`<icP0:=Jdm
kcg_>Li244HaDYA>LeJeDY@3E[D00e:DCW=6<@02@Q0013g_@Q0mkd8@0cg_00E243g_@Q1244Ha00A2
40=6<@9:DP03AS5:DTYB00=:DP04CW=:DTYBAS43BU800dHaBU96<@06BU82AS42BU82AS40248@AS52
43W>=JdaS3F]?Nl4@Q000dHa@Q16<@02AS400dYBAS56<@02?Nl4@Q04?Nl2@Q02AS401DYBCW=>Ldic
DY@014ic00IBU4icCW=:DTHaBU82AS402DYBAS5:DTYBAS5>LdYBCW=:DP02AS401Cg_AS56<D8@AS40
0dYB00I6<DYBBU9:DTicBU82CW<3BU800dHaBU96<@03AS400dYBAS5:DP04BU800dHaBU924002BU80
14icDYA>Le:D14ic00=:DTicBU801Dic0e:D0UJe00=>Le:DCW<00U:D0Tic1TYB00A6<DYBBU9:DP=>
L`03BU9>LdYB00A6<@03BU96<DYB009:DP04CW=:DTYBAS43@Q000cg_AS56<@02BU800dHaBU924004
AS42BU85CW<00e:DCW=BU004CW<2AS43@Q02AS400d8@BU96<@03AS400d8@BU924004AS40148@AS52
44Ha0T8@00<mkdHa@Q000T8@0Sg_1SW>00<e[CW>=Jd00cW>3goo000=Ool2>Lh3?Nl01d8@?Nlmkd8@
>Lhmkd8@008HaP057>LHaQS67>LHaP027>L021S67>LLiaS67>LHaQcW6<H27>L46<H01QcW6<HHaQcW
6<HLi`8HaP037>LHaR48008DY@<HaP037>LDYAS600DHaP8DY@8HaP055:DHaQBU6<HDY@026<H011BU
6<HDYABU0QS600@DYAS65:DHaP8DY@046<HDYAS648@35:D01A245:D@Q1BU48@00QBU00<@Q1BU48@0
0aBU00<@Q1BU48@01ABU00@HaQBU6<HHaP8DY@096<H@Q1BU48@HaR48:DXicSg_008icP04=JdaS36<
:DX3<H`2>Lh2@Q0014YBCW=>Le:D0U[F0V<H00AW>F]JIcU_N`9[FP9W>@04HaQW>EkgG_L3F]H00e:D
E[EBU004DY@2F]H015kgHaQW>FLi0V<H00=Nme[FF]H00eJe00EBU5[FF]INmfLi009Nm`=JeP9BU003
E[EBU5Je00=BU005CW=JeUkgHaQ_N`02Li`00gNmJeY_N`02HaP015kgF]IS65kg0f<H0fLi00M[FVLi
IcUS65kgHaQNm`03HaP2IcT2HaP00e[FDYABU002CW<014YBDYAF]E:D0UJe00QBU5JeE[EF]E:DBU9>
LdHa0dYB0dic00=F]E:DCW<00U:D00IF]DicDYA>LdYBCW<3BU801THaBU96<Cg_@Q0icP8mk`04@Q16
<DHaAS42CW<01DYBDYA>Le:DCW<00e:D15[F00EF]E:DE[EBU5[F009F]@04DYA:DTYB@Q03AS4014ic
E[EF]EJe1Dic00=6<DYBBU800dYB00=6<DicBU800Tic00=BU5JeE[D016<H00EW>F<HIcUS66Li009S
60=W>@9JeP9BU003E[EW>F]J009cW004JeYNme:DDY@3CW<2DY@025JeCW=BU5:DCW=BU4icDY@4CW<0
14YBCW=6<DHa0d8@00<icSg_>Lh00Sg_0T8@00=:DTicDY@00UJe00AJeU:DCW=6<@8mk`05>LhaS3F]
<H`e[@02>Lh00cg_=JdicP03>Lh2?Nl2@Q000dHa@Q124002@Q000dHa@Q16<@03AS400dYBAS5:DP02
BU800dicBU9>L`04BU83AS42BU800dHaBU9:DP05BU802dHaBU92448@?NlicSg_>Li243g_@Q000THa
00=244YBAS400THa00M244HaAS56<D8@AS5:DP03AS44@Q000dHa@Q1:DP02BU801DicBU9:DTicBU80
0dic00=BU4YBAS400T8@00=6<D8@@Q000T8@0dHa0TYB00A>LdYBBU9:DP=6<@06@Q16<DYBAS5:DTHa
1DYB0Tic0THa0T8@0THa0dYB00E>LdHaCW=>LdYB009>L`06BU9>LdYBCW=:DTHa0TYB1E:D00=:DTic
BU800dYB1Dic0U:D00=>Le:DCW<00U:D00A>Le:DBU9>L`=:DP05AS5244YBBU9>L`02BU800e:DCW=B
U004CW<02DHaBU9244Ha@Q16<DYBAS5>L`03AS44@Q001THaBU96<DYBAS5:DP=6<@03BU96<Dic009:
DP96<@9:DPA>L`03DYA>Ldic00I6<@03BU96<DYB00A:DPE6<@04@Q16<D8@@Q02AS401D8@AS5244Ha
@Q000Sg_00@icSg_>LhicP8mk`03>LhmkcW>00<icPmoo`003Goo00@mkcW>?Nlmk`92408mk`04@Q0m
kd8@@Q036<H011cW6<HLiaS60QcW0QS600DLiaS67>LHaQcW008HaP047>LHaQcW7>L46<H00acW6<HH
aP046<H00acW6<HHaP046<H00aBU6<HHaP026<H011BU6<HDYABU0QS600DDYAS65:DHaQBU008HaP03
5:DHaQBU008DY@056<HDYAS65:DHaP035:D00a245:DDY@035:D00a245:D@Q0045:D00a245:D@Q004
48@00aBU48@DY@025:D00aS65:DDY@055:D00aS65:DHaP045:D01acW8@P]Jbe[=JdicT8@008icP04
=JdicSg_?Nl2AS4014icDYABU5:D0U[F00ENmf<HIcU[FVLi009[FP=W>@9S609Nm`06F]IF]EJeE[EJ
eU:D1UJe0Ukg00ES66LiIcU[FV<H009Nm`=JeP9F]@04DYAF]EkgG_L4HaP3F]H015JeF]IF]EJe0U:D
00AF]E:DE[EJeP9S609_N`04Lia_NfLiIcT2G_L015[FG_MS65kg0f<H16Li0V<H00ANme[FG_MNm`9W
>@9S6003G_MJeUJe009>L`04BU9>Le:DDY@2F]H01EJeF]IJeU[FE[D00Tic0TYB0Tic00=BU4icCW<0
0UJe00EBU5JeDYAF]E:D009F]@9BU09:DP06CW=:DTYBBU9244Ha0cg_00A244YBAS56<@9>L`05DYAF
]E:DDYA>L`02DY@00eJeF]IJeP02F]H4DY@3E[D015:DCW=>LdHa0dYB00A>Le:DDYAF]@=:DP03@Q16
<D8@00=:DP04CW=BU4icE[D2DY@015JeF]IS65kg0VLi00=S66LiIcT00VLi00=S66LiJeX00V]J0Ukg
0U[F00=Nmf<HIcT00Vmk00E[FVLiF]IF]DYB00A>L`04DYA>LeJeCW<4DY@6CW<014YBCW=6<DYB0dHa
00=244YBBU800U:D00=F]E[FF]H00UJe00ABU4YB@Q0icP8e[@<icP03<H`e[CF]008icP03=JdicSF]
00@icP05?NlicT8@>Li24002?Nl2@Q06AS43BU8014icBU9>LdYB0Tic0dYB00A6<DYBAS5:DP96<@03
BU96<DYB00A6<@03@Q16<Cg_00<mk`924003AS52448@00=24003AS52448@008mk`96<@A:DP=6<@A2
4003AS5244Ha0096<@=:DP9>L`04DYA>LdYBBU84@Q002dHa?Nlmkd8@?Nm244HaBU9>LdHaBU800THa
00A:DTHaAS56<@=:DP03AS5:DTHa00A:DP03AS5:DTYB00=6<@04@Q16<D8@BU82AS401TYBAS5:DTYB
AS5:DP9>L`03DYA:DTic00=:DP04AS5:DTYBBU82CW<2BU800dHaBU96<@02AS400dYBCW=>L`03CW<0
0dYBCW=:DP05CW<00e:DCW=>L`03BU800dicBU9>L`02CW<00e:DCW=BU004DY@00dicDYA:DP04BU80
0dHaBU96<@02AS4014YBAS56<D8@0dHa00A:DT8@AS56<@9:DP96<@03BU96<DYB0096<@9:DP07DYA>
LdicCW=BU4icDY@00Tic00A:DTHaBU96<@E:DP03AS5:DTHa00A6<@03@Q16<D8@00=24004?Nm2448@
@Q02>Lh01D8@?Nlmkcg_@Q000Sg_0SW>00@e[CW>>LhicPmoo`003Goo0SW>0cg_00M243W>>Li243g_
@Q16<@026<H011cW6<HHaQcW11S60QcW00DHaQcW6<HLiaS6008Li`036<HLiacW00@HaP037>LHaQcW
00XHaP037>LHaQS600<HaP035:DHaQS600DHaP075:DHaQS65:DHaQBU6<H00QBU0QS600<@Q1BU48@0
0QS600DDYAS65:DHaQ2400@DY@096<H@Q1S65:D@Q1BU48@DYA2400<DY@0948@DYA245:D@Q1BU6<HD
YAS600DDY@046<HDYAS65:D46<H021BU6<HHaR489BTaS3W>@Q03AS400d8@CW=>L`04DY@2F]H2HaP0
16LiJeYW>F]J16Li0V<H0Ukg00=JeUJeE[D00e:D15Je00=Nme[FG_L00Ukg0V<H00A[FVLiIcUS60=N
m`9JeP04E[EJeU[FF]H2G_L00f<HIcUS6002HaP02U[FG_MF]E:DE[EBU5[FDYAF]E:D0UJe0Ukg00AW
>FmkKg]_N`9S6004F]INmekgG_L3HaP02V]JIcUW>F<HG_MS65[FG_MJeUJe0Ukg0e[F0Ukg0UJe0dic
00IBU5JeE[EF]E[FDY@2E[D2DY@01DicDYABU5:DE[D00U:D00IF]E:DE[EF]E:DF]H5DY@2CW<00e:D
CW=>L`02BU801DHa@Q12448@AS400dic00ABU4icDYAF]@ABU09F]@AJeP06CW=:DTYBBU9>Le:D0U[F
0U:D14YB00I>LeJeF]INme:DBU82AS42BU82DY@00eJeF]INm`03F]H00ekgHaQS6006IcT016]JIcU[
FVLi0V]J00=W>F<HF]H00f<H00AW>FmkJeY[FP9S6005E[E>LdicBU9>L`02BU800dicDYA>L`06DY@0
0dYBCW=:DP02BU83CW<3BU801DicE[EF]E[FE[D00U[F00=BU4YBCW<00THa00A243g_?NlicP@mk`05
@Q0mkcg_>Lhmk`03>Lh5=Jd2<H`01CW>=JdicSW>?Nl00T8@1THa00=:DTHaCW<00TYB00=>LdYBBU80
0THa0TYB00=6<DYBAS400THa0d8@0THa00E244HaAS5244Ha0092408mk`03@Q0mkdHa00A24003?Nm2
448@00924005?Nm6<DHaCW=:DP02AS42@Q000dHa>Li24002@Q000dHa@Q124002@Q03AS4014icBU9:
DTHa0T8@00<mkdHaAS400THa148@00E6<DYBAS5:DTHa00=:DP04CW=:DU:DDY@2CW<3BU801THaBU9:
DTYBCW=:DP9>L`06AS5:DTHaAS5:DTHa14YB00A6<DYBBU96<@E:DPA>L`9:DP96<@=:DP08CW=:DTYB
BU96<DYB@Q1:DP96<@03BU9>LdYB009>L`9BU0=>L`03DYA>Ldic009>L`04BU9BU4YBCW<2BU800dic
BU9BU004CW<014YBCW=:DTic0TYB00=>LdYBBU8014Ha00A244Ha@Q16<@924003AS5244Ha00E6<@03
BU96<DYB009:DP9>L`EBU004BU9BU4icCW<2BU8014icAS5:DTHa0dYB0THa00E244Ha@Q1244Ha00I2
4004?Nm243W>@Q03?Nl00cW>?Nlmk`05>Lh4=Jd?Ool000eoo`8icP<mk`03@Q0mkcg_00924096<@8H
aP8Li`036<HLiaS6008Li`056<HLiacW5:DLi`046<H011cW6<HLiacW0QS600<LiaS67>L011S600<L
iaS66<H00QBU0QS600<DYAcW6<H00QS600@DYAS65:DHaP8DY@@HaP075:DHaQS65:DHaQBU6<H00QBU
0QS600<@Q1S65:D00aBU00<HaQ246<H011BU00<@Q1BU48@00QBU00D@Q1BU48@DYA24008DY@0448@<
HaBU48@35:D00aS65:DHaP035:D011S65:DHaQBU0QS600<DYAS65:D011cW00LQ21cW9BTU:C6<>Li6
<@02CW<00e[FE[EF]@03E[D00ekgF]IS6002IcT00f]JHaQ[FP04IcT2HaP00ekgF]IF]@02E[D014ic
DYABU5:D0e[F00=Nme[FG_L00Ukg00IS65kgIcUS66LiHaP2G_L00f<HF]INm`02F]H015kgF]INme[F
15kg00AW>EkgHaQNm`9JeP9F]@03DYAJeUJe009F]@05F]IF]EkgHaQ[FP03Kg/00fLiHaQNm`03G_L0
1E[FHaQS66<HIcT00V<H00AJeUJeDYA>L`9F]@03DYAJeUJe009Nm`9JePMBU09F]@9BU003CW=BU4ic
00=BU003E[EBU5:D00AF]@05DYAJeU:DE[EBU002E[D2DY@015JeDYABU5:D0TYB14Ha0dic0e:D00=F
]E:DDY@00Tic00=BU5JeF]H00eJe00]:DTHa@Q16<DicDYAJeUJeDYAF]E:D00=F]@=JeP03G_MBU4ic
009:DP03DYAJeV<H009S60=Nm`9S6004IcU[FV]JKg/3IcT2HaP016LiHaQ[FV<H0Ukg00=JeUkgHaP0
0f]J0VLi0V<H00=JeUJeCW<00Tic00A:DU:DBU9:DP=>L`ABU09>L`03BU9>Ldic009>L`05DYA>Le:D
DYAF]@02F]H015kgDYABU4YB0dHa0T8@13g_1d8@00@mkd8@?Nm240<mk`<icP<e[@03<H`e[CF]00<m
k`03@Q0mkdHa00A6<@03@Q16<DHa00Y:DP03AS5:DTYB0096<@=240=6<@9:DP96<@A24005AS5244Ha
@Q0mk`02@Q000cg_@Q124003@Q02AS4014YBAS56<DHa0T8@00Q6<D8@@Q1243W>?NlicSg_0T8@00A6
<D8@@Q1:DP=6<@04@Q16<Cg_BU82AS4014YBAS56<DYB14Ha00A:DTHaCW=>L`9BU003CW=BU5:D00A>
L`03DYA>Ldic009:DP04CW=:DTicCW<2BU8014Ha@Q16<D8@0THa0TYB00A6<DicCW=:DP9>L`9:DP05
AS5:DTicCW=BU002CW<3AS42BU8015:DBU9>LdYB0Tic00=6<DYBAS400THa0TYB00I>LdYBCW=BU4ic
DY@6CW<01TYBDYA>LdicBU96<@I:DP03CW=:DTYB00A6<@9:DP03CW=6<DHa0096<@03?Nm243g_00A2
4003?Nm2448@00A6<@03BU96<DYB009:DP04CW=:DTicCW<3DY@2CW<2BU801dicBU9>LdYBCW=:DTHa
009:DP96<@04@Q16<D8@@Q03AS46@Q05?Nl013F]>LhicSF]0SW>00<e[CW>=Jd00SW>00<e[GooOol0
3Goo000=Ool013g_>Li243g_0T8@0Sg_148@0QS611cW00<HaQcW7>L00QS600DLiaS67>LDYAcW008H
aP@Li`076<HLiaS66<HLiaS67>L011S600<LiaS66<H00aS600<LiaBU6<H00QBU00<HaQBU6<H00QBU
0QS600DDYAS65:DHaQBU008HaP035:DHaQBU008DY@056<HDYAS648@HaP045:D00aS648@DY@025:D0
11245:D@Q1BU0Q2400<DYA245:D00a2400@DYA2448@<H`@DY@0348@HaQBU00<HaP035:DHaQBU00DH
aP@Li`8Q200::DXU:C6<=JdmkdHaBU9F]E[FHaP2G_L00e[FHaQNm`02HaP3IcT00f]JIcUW>@02IcT2
HaP2F]H2DY@01EJeCW=BU4icDY@00eJe00INme[FHaQS66LiJeX2HaP2G_L3HaP00fLiHaQS6002F]H0
0ekgF]INm`03F]H2E[D2F]H3HaP00ekgF]IJeP02E[D4F]H3E[D00e[FHaQW>@03Kg/026LiG_MS66<H
F]INme[FG_L2HaP01FLiF]IF]E:DCW<00TYB00M6<DicDYAF]E[FE[EJeP02E[D01E:DCW=BU5:DBU80
0Tic00=BU4icBU800e:D00=F]E:DE[D00U:D15[F0UJe00A>Le:DDYABU0EJeP04E[EBU4YBBU83AS40
14YBCW=:DTYB0e:D00QF]E:DDYA6<DYBCW=BU5[F0U:D00EF]DicCW=>LdYB009F]@AJeP04E[EJeU[F
G_L2HaP2G_L01EJeF]IF]E[FHaP00fLi0V<H00AW>F<HJeYW>@=[FP06Kg]S66<HHaQJeUkg0f<H15kg
0fLi0f<H00=Nme[FF]H01E:D00E>Le:DCW=>LdYB009>L`03DYA:DTic009:DP9>L`=BU007E[EJeU[F
G_MJeUkgF]H00U:D0THa0cg_00=243g_@Q000Sg_0SW>00@mkcW>?Nlmk`A24003AS5244Ha00924004
AS52448@>Lh4=Jd2>Lh3?Nl00d8@?Nm6<@02AS42BU800d8@AS524003AS400dYBAS5:DP04BU8024Ha
CW=:DTYBAS5244Ha@Q03AS45@Q001THaBU96<DYB@Q16<@924096<@04@Q16<D8@AS42@Q000dHa@Q12
4002@Q0014Ha?NlmkdHa1D8@00<mkdHaAS400THa0T8@1DHa0TYB00A>LdYBBU9:DPM6<@9:DP05CW=:
DTYBCW=:DP02CW<2BU800dicBU9>L`05BU800dHaBU9:DP05BU8014HaBU96<DHa0TYB1Dic1TYB00=>
LdYBDY@00dYB00E>LdYBCW=:DTic009:DP03CW=:DTYB00A:DP03AS5:DTHa009:DP04CW=BU4YBDY@3
CW<01U:DCW=BU4YBDYA>L`9:DP03AS5:DTHa009:DP0:CW=:DTicBU96<D8@?Nm6<D8@BU83@Q000dHa
@Q16<@04@Q03AS43@Q02AS400dYBAS5:DP02BU800dicBU9>L`03CW<3DY@01dYBCW=>LdYBCW=:DTic
00A:DP04@Q1:DT8@AS42@Q000dHa@Q16<@06@Q05>Lh2=Jd01S6<=Jde[CF]<H`icP@e[@moo`003Goo
00@mkcW>?Nlmk`A24004AS52448@@Q026<H27>L00aS67>LDY@027>L01aS67>LLiaS67>LHaQcW008H
aP047>LHaQcW7>L36<H00aBU6<HHaP046<H00aBU6<HHaP056<H01aBU6<HHaQBU6<HDYAS6008DY@8H
aP035:DHaQBU00<DY@036<H@Q1S6008DY@036<HDYABU00DDY@046<HDYAS648@55:D011245:DDYABU
0Q2400<HaQ2448@00a2400<DYA245:D00QBU00@HaQBU6<HDY@<HaP045:DHaQBU6<H25:D26<H47>L2
8@P01bDY:DXaS3F]>Li6<DYB009BU004E[EJeU[FF]H2G_L3IcT01F]JHaQ[FV]JIcT00V]J0V<H00=J
eUkgE[D00UJe0U:D00Q>Le:DDYABU5JeG_MJeV<H0VLi00A[FV<HHaQNm`AJeP9Nm`09HaQNmekgG_MJ
eUkgF]INme[F009F]@04F]IF]E[FG_L2HaP2G_L6F]H00eJeF]IF]@02E[D00e[FIcU[FP02Li`3JeX2
G_L2F]H2G_L016LiHaQJeUJe0dic00=:DTicCW<00e:D00EJeUJeE[EF]E:D009F]@EBU007CW=F]E[F
F]INme[FG_L00U[F00ANme[FF]INm`9JeP=F]@05DYAJeU[FF]INm`02F]H015:DBU9:DTHa0TYB00=>
Le:DDY@015:D00=F]E:DCW<00TYB00=>LdYBE[D00UJe00EJeUJeE[EJeUJe009JeP9Nm`03F]INmekg
00ES60=Nm`=S60AW>@9S6003IcUS66]J00AW>@03HaQNmekg00=Nm`05HaQNmekgF]IS6003IcT2G_L3
F]H015kgF]IJeUJe0U:D00=>Le:DBU800dic0dYB00=>LdYBCW<00Tic00=BU5JeF]H00U[F0Ukg0U[F
0U:D00E>LdYBBU9244Ha00<mk`8icP04?NlicT8@?Nl2>Lh00cF]>LhicP04?Nl00dHa@Q16<@03AS40
0cg_@Q0icP04>Lh00cg_=JdicP02>Lh00d8@?Nm6<@05AS400dYBAS56<@02BU800dicAS5:DP02BU82
CW<2BU82AS401DYBAS5:DT8@AS400T8@0dHa00A:DTHaAS5:DP96<@04@Q16<DHa@Q02AS42@Q001Sg_
@Q1243g_@Q0mk`A2408mk`E24003AS5244Ha00924003AS52448@0096<@=:DP03CW=:DTYB0096<@05
BU96<DHaBU96<@03BU800dicBU9:DP06BU800dHaBU9:DP02BU800dHaBU9:DP02BU800dHaCW=>L`03
BU8014HaBU96<Dic1TYB00I6<DYBBU9:DTicBU82CW<00dYBCW=:DP04CW<015:DCW=>LdYB0Tic0TYB
00=6<DYBBU800TYB00=>LdYBCW<014YB00=>LdYBCW<00TYB00=>Le:DDY@00e:D00=>LdYBCW<01Tic
00E:DTicCW=>LdYB0096<@03?Nm243g_008icP8mk`9240Y6<@03@Q16<D8@00=6<@9:DP08DYA:DTYB
BU9>LdYBCW=:DP9>L`03BU9>LdYB00E:DP03@Q1:DT8@0096<@04@Q16<D8@@Q04?Nl2>Lh2=Jd2<H`0
13F]<H`e[C6<0cF]00<aS3F]<H`00SF]00<icWooOol03Goo000=Ool013g_>Lhmkcg_0T8@0Sg_148@
00<HaQBU7>L00QcW00DQ21S67>LLiaS6008Li`086<HLiaS66<HLiaS67>LDY@DHaP045:DHaQS67>L9
6<H00aBU7>LDY@046<H02QBU6<HHaQS65:DHaQBU6<HDYAS60QBU00<HaQBU6<H01ABU00<HaQ245:D0
0aBU00<@Q1BU48@00aBU00@@Q1BU48@DY@8@Q0035:D@Q1BU00D@Q0045:D<HaBU5:D26<H00aBU7>LH
aP056<H011BU6<HHaQBU0QS611cW0R4800LYBRe[=JdicT8@AS5:DP02DY@015JeF]IJeU[F0Ukg0fLi
00E[FVLiKg]W>F]J009W>@03HaQW>F<H009Nm`04F]IF]E:DE[D4DY@00eJeG_MNm`04IcT2HaP2G_L0
2E[FDYABU5JeDYAJeUkgIcUS6002G_L3F]H3E[D02U:DE[EF]EJeF]INmf<HG_MS65kg0U[F00ANme[F
F]IF]@9JeP06E[EJeU[FIcU_Ng>L0Vmk0V]J00AW>EkgG_MF]@9Nm`03HaQJeU:D009BU004BU9BU5:D
E[D2F]H4G_L01U[FG_MNmekgHaQNm`AJeP05G_MS66<HG_MS6002G_L016<HG_MNmf<H0Ukg15Je00AJ
eUJeE[EJeP=F]@03CW=:DT8@009:DP0:CW=BU5:DDYAF]E:DE[EJeU:DCW<2AS400dYBDYAF]@02F]H0
1F<HG_MNmekgF]H00Ukg0V<H00=Nmf<HG_L00V<H00INmf<HHaQNmf<HG_L4HaP00ekgHaQS6002G_L2
HaP016LiHaQS65kg0U[F00=F]EkgG_L00ekg00UJeV<HHaQS65kgF]IF]E:DF]H00UJe15[F00EBU5Je
CW=>Le:D009>L`M:DP06CW=BU5[FG_MJeV<H0Ukg00EJeUJeCW=>LdYB009>L`A:DPA24005?Nm6<D8@
AS524002?Nl00cW>@Q0mk`02@Q02?Nl00dHa?Nm24002?Nl0148@?Nm243g_0T8@00<icSF]?Nl00cW>
00@mkd8@?Nm6<@9240=6<@03BU96<DHa0096<@05BU96<DYBBU9>L`02BU800dHaBU96<@05AS400dYB
AS5:DP03BU8024icAS5:DTHa@Q1:DT8@AS45@Q0024Ha?Nlmkd8@?Nm243g_@Q05?Nl00d8@?Nm24002
@Q0014Ha@Q1243g_148@0TYB14ic0TYB0T8@0dHa00M:DTHaCW=>LdYBCW=:DP03AS4014YBAS5:DTYB
0THa0TYB00=>LdYBBU800TYB00Y>LdHaBU9:DT8@BU96<D8@AS52409:DP9>L`=:DP07AS5:DTYBBU9B
U4icDY@00dic00A:DTicBU9:DP=>L`08DYA:DTicBU9>LdYBAS5:DP96<@=:DP08CW=:DTicCW=:DTic
BU9>L`9:DP04CW=BU4icDY@4CW<00e:DBU9BU004CW<00dYBDYA:DP04BU800dHa@Q0mk`02?Nl013W>
<H`icSg_14Ha00=244YBAS400dHa00A244Ha?Nm2408mk`04AS5244YBAS43BU800dHaBU96<@03BU80
0dicBU9>L`04BU82AS401Cg_@Q1243g_@Q000SW>1SF]136<00@e[C6<=JdaS0He[@03>LhmkcW>00mo
o`003Goo00<mkcW>@Q001D8@00A6<D8@@Q1240DHaP057>LHaQcW7>LHaP027>L00aS67>LHaP027>L0
0aS67>LDY@026<H01QBU6<HHaQBU6<HDY@<HaP037>LHaQS6008DY@8HaP035:DHaQBU008HaP045:DH
aQBU6<H35:D01AS65:DHaQBU6<H00QBU00<HaQBU6<H011BU00<@Q1S65:D011BU00<@Q1BU5:D00aBU
00<@Q1BU48@00QBU00D@Q1BU48@DYA24008DY@0448@<HaBU48@25:D26<H00a246<HDY@056<H021BU
6<HHaQBU7>LHaR487>L48@P2;F/01CF]?Nm6<DHaBU800UJe0e[F00YF]E[FF]INmf<HIcU[FVLiKg]W
>@=[FP05IcU[FVLiHaQNm`02F]H015:DE[EBU5:D0UJe00=JeUkgG_L00f<H00=W>F<HHaP00e[F0eJe
0e:D00EF]EkgHaQW>F<H009Nm`=JePABU004F]IF]E[FF]H2HaP2G_L016<HG_MNmekg0U[F00=F]E[F
F]H00U[F00ANmfLiIcU[FP9cW005Kg]W>EkgG_MJeP02HaP3F]H015:DF]IJeUkg0V<H00=W>F<HHaP0
0V<H0VLi00IS66LiIcUS65kgF]H2G_L016<HIcUS66Li0Ukg00AS65kgG_MS609Nm`05F]IF]EJeE[EJ
eP02E[D4F]H01e:DCW=6<DHaCW=BU5[F00EBU003F]IBU4ic0096<@03BU9BU5[F009Nm`AW>@08HaQW
>F<HIcUS65kgHaQNm`9S60ANm`04IcUNmf<HHaP2G_L00e[FG_MNm`02G_L00fLiG_MNm`03DY@00dic
E[ENm`02HaP01EkgF]IJeU[FG_L00e[F00=F]E[FE[D015kg00AS65[FF]IBU0=>L`03DYA>Ldic009:
DP=>L`9BU004F]INmekgG_L2E[D2DY@2CW<00dYBCW=:DP02CW<01DYBCW=6<DYBAS4014YB00=>LdYB
BU800dHa00=244YBAS400dHa00M244Ha@Q16<D8@?Nm24002?Nl3>Lh2?Nl0148@>Lhmkcg_0T8@00<i
cT8@>Lh00cg_00=244Ha@Q000THa00=244Ha@Q000dHa0TYB00A244YBAS5:DP96<@04BU96<DYBAS45
BU801DHaBU9:DTHaBU801T8@00@mkd8@?Nlmk`=24004>Lhmkcg_?Nl3@Q001TYBAS5:DTHa@Q16<@A2
40=6<@A>L`9:DP03@Q1:DTHa00A6<@04BU96<DYBBU82AS401T8@AS56<DHaBU96<@9:DPE6<@03@Q1:
DTYB009>L`=:DPA6<@04BU96<DYBBU82CW<00dYBCW=>L`04BU82CW<01E:DCW=:DTYBAS401TYB00=B
U4icDY@00dYB00=6<DYBAS400THa00A:DTHaCW=:DP=>L`03DYA>Ldic009:DPU>L`03BU9BU4ic009>
L`0:DYA>LdicBU9>LdYBAS5:DTHaBU83AS401D8@>LhmkcF]>Lh00Sg_0THa0TYB0dHa00=244Ha@Q00
0T8@00<icT8@?Nl00T8@0dHa00=244Ha@Q000dHa00=:DTHaBU8014Ha0T8@00Dmkd8@@Q0mkd8@008m
k`@icP03=JdicS6<00<e[@03>Lhe[CW>00De[@05>Lhe[Cg_?NlicP0?Ool000eoo`03?NlicT8@008m
k`A24003?Nm2448@00DHaP057>LDYAcW7>LHaP027>L011S67>LHaQcW0QS600DLiaS66<HHaQBU008H
aP035:DHaQBU00@HaP035:DHaQS600<HaP045:DHaQBU6<H25:D00aS65:DHaP025:D26<H011246<HD
YAS60QBU00<HaQBU6<H00Q2400HDYAS65:DDYA246<H35:D00a245:D@Q0035:D00a245:D@Q0045:D0
0a245:D@Q00448@00aBU48@HaP025:D011S65:DHaQBU0aS600DDYAS65:DLiaS6008Li`036<HQ21cW
008Q208U:@8aS003>Lhmkd8@009:DP9F]@06F]INmekgF]INme[F0ekg0V<H0VLi00Q[FVmkKg][FVmk
IcU[FV<H0Ukg0UJe00M>Le:DE[EF]E[FHaQNm`06HaP00ekgF]IJeP03E[D2DY@2CW<00eJeF]IW>@02
IcT01V<HG_MNmekgE[EJeP9F]@03F]IF]E[F009JeP=Nm`0<HaQNmfLiG_MJeUkgE[EJeUJeF]IF]E:D
0UJe00MJeVLiJeYcW7NmJeYW>@02F]H4G_L01E[FG_MS66<HJeX00VLi00AS65kgHaQNm`=[FP04Kg][
FVLiIcT3G_L016<HIcUW>F<H0ekg00EJeUJeG_MNmf<H009Nm`03F]IF]EJe00=BU005E[EJeU[FDYA>
L`02AS400dYBE[EJeP02E[D00e[FCW=>L`02DY@00eJeDYAJeP02F]H3HaP016LiJeY[FV]J0V<H00=N
mf<HHaP00Ukg00=JeUkgG_L00U[F0ekg0e[F00=BU5JeCW<00eJe0Ukg00=JeUJeBU800TYB00=BU5[F
F]H00U[F15:D00=F]E:DF]H00U[F00=S65kgHaP00f<H00ANmeJeF]IBU0=>L`03DYA>Le:D009>L`03
DYAF]EJe009Nm`04HaQJeU:DE[D2CW<2BU82CW<00dYBCW=:DP02CW<2DY@00dYBCW=:DP02AS42BU80
0dicBU9>L`02CW<00e:DCW=>L`03BU802DHa@Q1243g_@Q0mkcW>?NlicP02@Q03AS400d8@AS524002
@Q000cg_@Q0mk`03?Nl2@Q000cW>@Q124003@Q001DHa@Q16<D8@AS400dYB00U>LdYBBU9:DTHaBU96
<DYBAS400dYB00=244HaAS400TYB0THa00<mkd8@@Q001D8@00Hmkd8@@Q1244Ha@Q02AS42BU82AS40
14YBAS5:DTYB0THa148@00]6<D8@@Q1:DTHaBU96<D8@BU96<Dic00=:DP96<@I:DP05AS5:DTYBBU9>
L`03BU801D8@AS56<DHaBU800dHa00=:DTicBU800Tic1DYB00A6<DYBBU9:DP9>L`9BU003CW=BU4ic
00=:DP=BU003BU96<DHa0096<@E:DPA>L`9:DP96<@M:DP9BU003CW=BU4ic00E>L`08BU9>LdYBBU9>
LdYBCW=:DP=>L`09BU9BU4YBCW=:DTHaBU96<DYB00I6<@924004?NlicT8@?Nl2AS42BU801DHa@Q16
<DHaBU800dHa0d8@0dHa00A244Ha@Q16<@924005AS52448@?Nm24002AS400cg_@Q124003@Q000dHa
@Q16<@04@Q02?Nl01cF]>LhicSF]>Lhe[CW>008e[@8icP03=JdmkcW>00<mk`moo`003Goo00=243g_
@Q000Sg_00=243g_?Nl0148@1QS600<DYAcW7>L00aS600<DYAS66<H00aS600DLiaS66<HHaQBU008H
aP035:DHaQBU00@HaP0:5:DLiaS66<HDYAS65:DHaQBU6<H25:D00aS65:DHaP045:D00a246<H@Q003
5:D00aS648@HaP045:D00a246<H@Q0025:D01A245:D@Q1BU48@00aBU00D@Q1BU48@DYA24008DY@03
48@DYA24008DY@8@Q0035:D@Q1S6008DY@046<HDYAS65:D36<H00aBU6<HDY@036<H011cW6<HQ2248
12DY00D]Jc6<>Lhmkd8@009:DP9F]@05F]INmekgF]INm`04F]H2G_L3HaP3IcT016]JIcU[FVLi0V<H
0U[F0U:D0UJe00=BU5[FF]H00ekg00=S65kgG_L01U[F0UJe00ABU4icDYABU09F]@AS6003IcUNmekg
00=JeP05E[EJeUJeE[EJeP02E[D2F]H4HaP2G_L015JeF]IJeU:D0UJe00]>LeJeE[ENmfmkLiakgV]J
HaQNme[F009Nm`03F]IS66<H00AW>@AS609W>@03HaQW>FLi009W>@04G_MS65kgF]H2G_L01V<HF]IJ
eU[FE[EBU09F]@9JeP9Nm`04F]IF]DicCW<2DY@015JeF]IBU5:D0THa00=:DUJeG_L00ekg0e:D00AF
]EkgF]INm`9S60=W>@06JeYW>FLiIcUS66Li0V<H00=W>EkgG_L015Je00MBU5JeDYAJeUJeF]IF]@02
CW<014YBDYABU5Je0U[F0Tic0TYB00=BU5JeE[D01Dic0UJe0U[F00=Nmf<HHaP01FLi00ES65kgDYA>
LdYB00=>L`03E[EBU5Je009JeP04G_MS65[FG_L2DY@014icBU9>LdHa0dYB00A6<DYBAS5>L`9:DP05
CW=BU5:DBU9>L`03BU82AS400dYBAS5>L`02CW<015:DCW=>LdYB0THa00=243g_?Nl00Sg_00A243g_
@Q0icP9240=6<@07@Q16<D8@AS5243g_@Q0013g_0T8@00<icT8@?Nl0148@00<mkdHaAS4014YB00Q>
LdYBBU9:DTHaBU96<DYB1DHa00A:DTHaAS56<@924003?Nm2448@00=24003?Nm243g_00=24003AS52
44Ha009:DP04CW=:DTYBCW<5AS44@Q001DHa@Q12448@?Nl00d8@00=:DTicCW<00dYB0THa00=:DTHa
AS400THa00=:DTHaCW<00TYB00A>LdYBBU9:DP=6<@04@Q1:DTHaAS42BU800dicAS5:DP04BU800dHa
BU96<@02BU800dHaBU96<@02BU801THaCW=:DTYBCW=:DP=>L`03DYA:DTic00=6<@9:DP03CW=6<DHa
009:DP03CW=:DTYB0096<@9:DP03AS5:DTYB009:DP03CW=BU4ic00=BU09>L`03BU9>LdYB009>L`03
BU9>LdYB00E:DP03AS5:DTYB009:DP04AS5:DTHaBU83AS40148@?Nm243g_0T8@00<mkd8@?Nl0148@
00A6<D8@BU9:DP9>L`04BU9>LdHaBU83@Q02AS400dYBAS56<@02AS401DYB@Q12448@?Nl00T8@00<m
kdHa@Q000dHa00A:DTHaBU9:DP=6<@8mk`<icP04=JdicSF]>Lh2=Jd2>Lh013F]?NlicSW>0Sg_3goo
000=Ool00d8@?Nm24002?Nl00d8@?Nlmk`04@Q066<H00aBU7>LLi`036<H00aBU6<HHaP036<H01AcW
6<HHaQS65:D00QS600<DYAS65:D011S600XDYAcW6<HHaQBU6<HDYAS65:DHaP8DY@036<HDYAS600@D
Y@0348@HaQ2400<DY@036<H@Q1S600@DY@0348@HaQ24008DY@0548@DYA245:D@Q0035:D01A245:D@
Q1BU48@00QBU00<@Q1BU48@00QBU0Q2400<DYA246<H00QBU00@HaQBU6<HDY@<HaP035:DHaQBU00<H
aP047>LHaR488@P49BT01Be[<H`icSg_@Q000TYB0UJe00EJeUkgG_MJeUkg00AJeP9Nm`=S60=W>@04
JeYW>F]JIcT2HaP2F]H2DY@2E[D00e:DF]IJeP03G_L00f<HG_MNm`06F]H2E[D015:DCW=BU5:D0UJe
16<H00=W>EkgG_L00e[F00EF]E[FE[EF]E[F009F]@9JePAS609Nm`04E[EJeU[FDY@2E[D02dicE[EF
]EkgKg]cW7_NJeYS65kgF]H00Ukg00=JeV<HHaP016Li16<H0VLi00=S66LiIcT00VLi00ANmf<HG_MJ
eP9Nm`06HaQJeU[FF]IF]E:D0UJe0U[F0Ukg00AJeUJeCW=>L`9BU004E[EJeU:DDY@2AS400dYBE[EN
m`03G_L3DY@015JeG_MJeUkg0V<H0fLi00I[FVLiIcUW>F<HIcT2HaP00fLiG_MNm`04E[D01e:DE[EB
U5[FE[EJeUJe009>L`04BU9BU5:DE[D2F]H2CW<2BU800e:DE[EF]@05CW<2E[D2F]H00ekgHaQS6005
IcT01F<HG_MBU4icBU800dic00=F]E:DE[D00U[F00ANmf<HF]INm`9BU004CW=:DTicAS43BU8014Ha
BU96<Dic0TYB00E>Le:DDYA:DTic00=:DP96<@03BU96<Dic009>L`04DYA>LdicBU82AS400d8@?Nlm
k`02?Nl0148@?Nm243W>0T8@0dHa00M244Ha@Q16<D8@?Nm24004?Nl2@Q000cW>@Q0mk`04@Q000cg_
AS56<@04BU8024icBU9:DTYBAS5:DTHaBU85AS4014YBAS56<DHa0T8@00<mkd8@@Q000d8@00<mkd8@
?Nl00d8@00=6<D8@AS400TYB00A>LdYBBU9>L`E6<@A24005AS52448@@Q0mk`03@Q000dYBCW=>L`03
BU82AS400dYBAS56<@02AS400dYBAS5>L`02BU8014icBU9:DTYB0dHa00A244YBAS56<@9:DP03CW=6
<DYB00A:DP03AS5:DTHa009:DP03AS5:DTHa009:DP06AS5>LdYBBU9>LdYB0dic00=BU4YBCW<00dHa
0TYB00=>LdHaAS400TYB00=>LdYBBU800THa0TYB00=6<DYBBU800TYB00=>Le:DCW<00e:D0Tic00=:
DTicBU800Tic00=:DTicBU801DYB00=6<DYBBU800TYB00A6<DYBAS5:DP=6<@04@Q0mkd8@?Nl2@Q00
0cg_@Q0mk`04@Q0014Ha@Q1:DTYB0Tic00A:DTicAS5:DP=24096<@03BU96<DHa0096<@05BU92448@
@Q0mk`02@Q000cg_AS524003AS4014YBAS5:DTYB0dHa0Sg_0cW>00@e[CW>=JdicP8e[@8icP04=Jdm
kcW>>Lh2?Nl?Ool000eoo`03@Q0mkd8@008mk`03@Q0mkcg_00=24004AS4HaQS67>L26<H00acW5:DH
aP046<H011BU7>LHaQcW0aS600<DYAcW7>L00QBU00@HaQBU6<HDY@8HaP045:DHaQS66<H25:D01QS6
5:DDYAS65:DHaP8DY@036<HDYAS600DDY@036<HDYAS6008DY@036<HDYABU00<@Q0065:D@Q1BU48@D
YA240QBU00<@Q1BU48@00aBU00@@Q1BU36<DY@8@Q0045:D@Q1BU48@35:D00a245:D@Q0025:D26<H0
0aBU6<HDY@066<H00acW6<HHaP027>L48@P29BT00c6<=Jdmk`02@Q001DHaBU9F]EJeF]H00Ukg00IJ
eUkgE[EJeUJeF]H2G_L00fLiHaQS6003IcT00f]JIcUW>@03IcT2HaP01EkgF]IJeU[FDY@00UJe00=N
me[FG_L00ekg00=F]E[FF]H00UJe00=JeU:DDY@00e:D0dic00EBU5[FG_MNmfLi009S6008G_MJeU[F
DYAF]E:DE[EJeP=F]@04DYAJeUJeG_L3HaP2G_L015[FE[EF]EJe0e:D00A>LeJeG_M_N`9cW004Kg]S
66LiIcT4HaP016LiHaQW>Ekg0f<H0VLi00ENmf<HG_MS66Li009S60AJeP05G_MJeU[FG_MF]@02F]H2
E[D01DicDYAF]EJeF]H00UJe15[F00IF]E:DAS5:DTicE[D4G_L015JeF]IJeU[F0Ukg00AW>F]JIcUW
>@9S6003IcUS66<H009S6007IcUS66<HHaQNmf<HF]H00UJe0Tic0U:D00EJeU:DCW=:DTHa009:DP9B
U0E>L`06BU9>LdicCW=BU4ic0U:D00MF]EkgG_MNmfLiHaQW>@02JeX00fmkJeY_N`02G_L02e[FDYA>
LdicBU9BU5JeF]INme[FG_L00e[F00=F]E:DDY@00Tic0dYB00U6<DYBBU9:DTHaBU96<DYBAS4014YB
1DHa00A:DTHaCW=:DP=>L`04DYA6<DYB@Q02?Nl2@Q000dHa@Q16<@03@Q000cg_@Q124003@Q000cW>
@Q0mk`04?Nl00cW>?NlicP03>Lh00cF]>LhicP03@Q0014Ha@Q16<D8@14Ha00=:DTHaAS4014Ha1DYB
00=6<DYBAS400THa00A244Ha?Nm2408mk`924003?Nm6<DHa00A6<@05@Q1:DTYBBU9>L`02BU8014ic
AS5:DTHa0T8@00<mkdHa@Q000T8@0SW>00Q243g_@Q16<D8@BU96<DYB0THa00=:DT8@@Q000T8@0dHa
00A:DTHaCW=:DP9>L`03BU9>Ldic00=:DP04AS5:DTHaBU82CW<015:DCW=>Ldic0dYB00=6<DYBBU80
14YB00Y6<DYBBU8icSg_AS5:DU:DCW=BU0E>L`A:DP04AS5>LdYBBU82AS42BU801TicBU9:DTYBCW=:
DPE>L`03DYA:DTic009>L`9BU0M>L`03BU9>LdYB00=:DP0:AS5:DTHaBU96<D8@AS5244Ha@Q02AS40
0d8@?Nlmk`03>Lh00cg_@Q0mk`06AS42BU8014icDYA>Ldic0TYB1D8@00=:DTHaBU800dYB0THa0T8@
0dHa00=:DT8@AS400THa00=:DTHaAS40148@00<icSg_>Lh00SW>00<e[CW>=Jd01CW>00<e[Cg_>Lh0
0cW>3goo000=Ool3@Q05?Nl01T8@?Nm244Ha6<HDY@<HaP037>LDYAS600@HaP035:DLiaS600@HaP04
5:DHaQS65:D46<H011BU6<HDYABU0aS60QBU0QS600@DYAS65:DDY@<HaP0548@HaQBU5:DHaP025:D0
0aS65:DHaP0248@00aS65:DDY@045:D00a245:D@Q0045:D00a245:D@Q0035:D011245:D@Q1BU0Q24
00<DYA2448@01A2400<DYA245:D00QBU00<HaQBU6<H00aBU0QS600<LiaS66<H00QS60QcW00<Q21cW
9BT00bDY0S6<00<mkd8@AS400TYB00=>Le:DE[D00U[F00AF]E[FE[EJeP9F]@9JeP9Nm`AW>@04JeYW
>F]JIcT2HaP00ekgHaQS6003HaP2G_L015[FG_MJeU[F0ekg0UJe00EJeU:DDYAF]Dic00ABU003BU9>
Ldic00ABU09JeP=S6003G_MJeU[F009JeP06E[EBU5:DF]IBU5Je0U:D0UJe00AS65kgG_MNm`=JeP03
DYAF]E:D009>L`04BU9BU5[FIcT4Li`00f]JIcUS6002IcT00f<HIcUNm`03G_L2HaP2G_L2F]H016<H
G_MNme[F0ekg00AW>F<HHaQS60=Nm`04F]INme:DDY@2E[D00e[FE[EF]@03G_L00f<HF]IF]@02BU80
0e:DE[ENm`02F]H5G_L00fLiHaQW>@03IcT3HaP2G_L00f<HG_MS6002G_L016<HG_MNme:D0Tic0TYB
0Tic00=BU4YBBU800THa0TYB14ic0e:D00A>Le:DDYABU09JeP9S6004IcU[FV]JIcT2JeX2Kg/016]J
Kg]W>F<H0U[F0U:D00=>LeJeE[D015kg0UJe15:D00=:DTicBU800Tic0TYB00=6<DYBBU800dYB0THa
1D8@00<mkd8@@Q000T8@0THa00=:DTHaBU800TYB00A6<Cg_@Q1240=6<@07BU9>LdYBBU96<D8@AS40
1D8@00@mkcW>@Q0mk`92408mk`04>LhmkcW>=Jd3>Lh01Sg_>Li244Ha@Q16<@9240A6<@08@Q16<DHa
AS5:DTHaBU96<@E:DP96<@92408mk`E24096<@03@Q16<D8@00A6<@05@Q1:DTHaBU9>L`02BU801Tic
AS56<DHa@Q16<@9240<mk`8e[@924096<@03@Q16<DHa009:DP96<@=24004?Nm244HaAS42BU82CW<2
DY@3CW<3BU8014HaBU9:DTic0TYB1Tic00A:DTHaBU96<@=:DP04CW=:DTYBBU83@Q002DHaCW=:DU:D
CW=:DTicBU9>L`02BU82CW<00dHaBU96<@03BU800dicBU9BU003CW<015:DCW=BU4ic0U:D00=>Le:D
CW<00dic0U:D14ic00=BU4icDY@00U:D00U>LdYBBU9:DTHaCW=:DTicBU800THa0T8@00<mkd8@@Q00
0d8@0Sg_0SW>00@mkcW>@Q124096<@03BU96<DYB00=:DP03AS5:DTHa00A6<@04@Q0mkdHa@Q02AS44
BU801dHaBU9>LdicAS5:DTHa009:DP06AS5:DTHaBU9243g_0T8@00Dmkd8@?Nlmkd8@008mk`03=Jdi
cSW>00@icP03?NlicT8@008mk`moo`003Goo00=6<D8@@Q000Sg_00=243g_?Nl00d8@00=6<AS66<H0
0aS600<Lia246<H01AS600<LiaS66<H01QS600LDYAS66<HDYAS65:DHaP045:D00acW5:DDY@035:D0
0aS65:DHaP036<H00aBU6<HDY@045:D00aS65:DHaP035:D00a245:D@Q00248@011S65:DHaQ2411BU
00<@Q1BU48@00QBU0Q2400DDYA245:D@Q1BU008@Q00:5:D@Q12448@DYA245:D@Q1S65:D26<H00aBU
6<HHaP026<H27>L02B487>LLiacW8@PU:B48:DXU:@02:DX2;F/2=Jd2?Nl00dHaBU9:DP02CW<4E[D0
2U[FE[EF]EJeF]INme[FHaQNmfLi1F]J00A_Nf]JIcUW>@9Nm`08F]INmekgG_MS66LiHaQW>@=S6003
F]INme[F009JeP=F]@03CW=BU5:D009BU003CW=BU5:D009BU09>L`06DYA>LeJeF]IS66Li0V<H00=N
me[FE[D00U:D0UJe00EJeUJeDYABU4ic009F]@03G_MS65kg009Nm`05E[EJeU:DDYA>L`03BU800e:D
G_MW>@02Kg/00f]JKg]_N`02JeX016<HIcUJeUkg0U[F0Ukg00MF]E[FDYAJeUkgF]INm`02F]H00ekg
IcU[FP03IcT00f<HG_MNm`02G_L3F]H01UkgHaQNmekgHaQNm`9S6006F]IBU4Ha@Q1:DU:D0e[F1F<H
00=W>F<HIcT00V<H00EW>F<HHaQS65kg00=S6003IcUNmekg00=JeP=BU09:DP03CW=BU5Je009BU004
CW=:DU:DCW<3E[D015[FG_MNmf<H0U[F0Ukg0V<H0fLi00I[FVmkJeY_Nf]JKg/3JeX025kgF]I>Ldic
DYAF]E[FG_L2F]H3E[D00dicDYA>L`03CW<024YBCW=:DTicBU96<DYBAS43BU82CW<2AS400cg_AS52
4002@Q000cg_AS4mk`02@Q03AS400d8@AS56<@04@Q000dHaBU9:DP02BU800dicBU9:DP03BU86AS40
1d8@AS4mkd8@?NlicSg_00@icP8mk`03>Li2448@00924004?Nm243g_AS45@Q000dHa@Q16<@02AS40
0dYBAS5:DP04BU82@Q0013W>?NlicSg_0T8@1DHa00=244Ha@Q000THa00=244HaAS400TYB00=>LdYB
AS400THa0d8@00@mkd8@?Nlmk`DicP=24096<@03BU96<DYB00=6<@924003AS52448@0096<@06BU96
<DYBBU9>Le:D0dic0TYB00A>LdHaBU96<@=:DP04CW=6<DicCW<3BU800dHaBU96<@02BU85CW<01TYB
CW=:DTHaBU96<@9:DP9>L`03BU9>LdYB00E:DP06AS5:DTYBBU9>LdYB0dic0U:D00A>Le:DCW=>L`=B
U004CW=BU5:DDY@3CW<00e:DBU9>L`02CW<2DY@00eJeDYA:DP02BU800dHaBU96<@04BU82@Q03?Nl2
@Q0014Ha@Q12448@0Sg_00<icSg_?Nl00T8@0THa0dYB0THa00A:DT8@BU96<@=:DP03AS5:DT8@00=6
<@04BU96<DYBAS43BU8014HaBU96<DYB0dHa00=244YBAS400dHa00=244Ha@Q000THa0T8@0Sg_0SW>
0Sg_00<icSg_?Nl00d8@3goo000=Ool0148@?Nm243g_0T8@0Sg_00I243g_@Q1241S65:D46<H00a24
7>LLi`036<H00aBU6<HDY@046<H00aBU6<HHaP036<H011BU6<HHaQS60QBU00<HaQBU6<H01ABU00<H
aQBU6<H00QBU00<HaQBU6<H00aBU00@HaQ245:D@Q0<DY@036<H@Q1BU00@DY@0348@HaQ24008DY@05
48@DYA245:D@Q0035:D01A245:D@Q1245:D00Q2400<<Ha2448@00Q240QBU00<HaQBU6<H00QS600@Q
21cW8@PQ208U:@05:DXU:Be[:DX]J`04<H`2=Jd2>Lh013g_>Li2448@0TYB00=>LeJeCW<00U:D00IF
]E[FF]IF]E[FE[D5F]H00ekgF]IS6003IcT00f]JIcU[FP03IcT2G_L4F]H015JeG_MNmf<H0VLi00A[
FV<HIcUNm`AJeP03E[EBU5:D009BU003E[EBU5Je009BU004E[EBU5:DE[D3CW<015:DF]INmfLi0f<H
0ekg00EF]E[FF]IF]E[F00=F]@03F]INmekg009W>@03G_MJeUJe009BU09>L`04AS5:DTicDY@2G_L0
0f<HJeY[FP02JeX00fLiHaQNm`02G_L015JeF]IJeU:D0eJe0U[F0ekg0V<H00A[FV<HHaQ[FPEW>@=S
6005G_MW>F<HHaQW>@03HaP01eJeBU8icSF]?Nm6<EJe009JeP=W>@05JeYS66LiG_MS6002IcT02V]J
IcUW>FLiHaQW>F]JHaQNmeJe0e:D00AF]E:DE[EF]@9BU009E[EBU5[FF]INme[FE[EJeUJe00=JeP04
G_MS66<HIcT2HaP016LiHaQW>FLi16]J00A_Nf]JJeYW>@9[FP9W>@04F]IF]DicCW<3DY@3E[D00e:D
CW=>L`04CW<01DYBCW=:DTicBU800Tic0TYB00=6<DYBBU800dYB0THa0T8@00A6<D8@AS4mk`A24005
AS52448@>Lhmk`02@Q000dHa@Q16<@03AS42BU802DicBU9:DTYBAS5:DT8@AS524003AS42@Q001cg_
@Q0mkcW>?NlicT8@008mk`924004>Li243g_?Nl3@Q000cg_AS524004@Q05AS400dYBAS56<@04AS42
@Q03>Lh00cg_@Q124005AS43@Q02AS400d8@BU96<@03BU8014Ha?Nlmkcg_0SW>0Sg_00I243g_@Q12
43g_@Q02?Nl2AS42BU800dHaBU9:DP03BU8014icAS56<DYB1DHa00A244HaAS56<@9:DPE>L`9:DP03
AS5:DTYB009:DP04AS5>LdicCW<2BU800dHaBU96<@03BU800dicBU9>L`03CW<00e:DCW=>L`02BU83
CW<8BU801THaBU9:DTYBCW=:DP=>L`9BU004CW=BU4YBBU82CW<00e:DCW=BU002CW<014YBDYA>Le:D
0dic00=:DTicCW<00U:D0dic00=6<DYB@Q0014Ha0d8@13g_1T8@0cg_0T8@0THa1TYB00=6<DYBBU80
0TYB00=>LdYBBU801DYB00=6<DYBBU800dYB00U6<DYBAS56<DYBAS5:DTHaBU800THa0TYB00=6<DYB
AS400THa0T8@13g_0T8@0Sg_00@icSg_@Q1240moo`003Goo00=243g_@Q000d8@0Sg_0d8@00=6<ABU
5:D00QS600<DYAcW5:D01AS600<DYAcW5:D011S600@DYAS66<HDY@<HaP057>LDYAS66<HDY@036<H2
5:D01QS65:DDYAS65:DHaP8DY@036<H@Q1S6008@Q0@DY@0348@HaQBU00<DY@036<HDYABU008DY@0:
48@HaQ245:D@Q1BU6<H<HaBU48@35:D011245:D@Q1BU0Q2400<DYA2448@00a2400@DYA245:D@Q08D
Y@056<HLiaS67>LHaP047>L00bDY8@PU:@029BT2:DX01Re[:DXaS36<=JdicP924005BU9>Le:DDYA>
L`03E[D2G_L015[FHaQNmf<H1Ukg00MW>F]JJeY[FVmkJeY_N`02JeX016LiHaQW>Ekg0e[F00=F]E[F
E[D00U[F00ENmf<HHaQW>F<H009W>@=Nm`03E[EJeU:D009F]@05DYAJeUJeE[EJeP02E[D00e[FDYAF
]@04DY@2G_L01FLiJeYW>FLiJeX00Ukg00=JeUkgG_L00U[F0UJe0U[F0Ukg00EJeV<HG_MNme[F009B
U004BU9>LdYBCW<2F]H01eJeG_MNmf<HG_MJeV<H009Nm`AJeP03E[EJeU[F009JeP03G_MS66<H00=S
6004JeYW>FLiKg/4IcT016mkIcUW>FLi0V<H0Ukg00][FVLiIcUS65JeAS4e[C6<=JdmkdYB009BU09S
609W>@03HaQW>F<H009W>@9[FP9S60AW>@03HaQNmeJe00=F]@ANm`AJePENm`04HaQJeUkgG_L2HaP0
16LiHaQW>F<H0fLi00=[FVLiJeX016]J0VLi1Ekg00=BU5JeCW<00Tic00EBU4icDYA>Le:D009>L`03
DYA>Ldic009:DP9>L`03BU9>LdYB00E:DP03CW=:DTYB00A:DP08AS5:DTHa@Q16<D8@AS5240=6<@8m
k`03>Lhmkcg_00924003?Nm6<D8@00924096<@03BU96<DYB00=6<@=24096<@924003AS52448@008m
k`03@Q0icT8@00Dmk`03@Q0icSg_00924003AS5244Ha00924096<@03@Q1:DTHa00I:DPI6<@A24003
AS5244YB0096<@924003?Nm6<D8@00=6<@03BU9244Ha00=240@icP8mk`03>Lhmkcg_00924005AS5:
DTHaAS5>L`03BU8014HaBU96<DYB0dHa0T8@0THa0dYB00E>LdHaAS5244Ha009:DP9BU003CW=BU4ic
009:DP03AS5>LdYB009>L`03BU9>Ldic00A:DP03CW=6<DYB00A6<@9>L`07BU9>LdicCW=BU4icDY@0
0dic0TYB0THa00M>LdYBAS5:DTHaBU96<@03BU84CW<3DY@014icDYA>Ldic0U:D00MF]DicCW=>Le:D
CW=BU005CW<00dYBCW=:DP04CW<00e:DBU9:DP03AS400d8@AS524003@Q000cW>?NlicP04@Q000cg_
@Q0icP02?Nl2@Q000dHa@Q1:DP02BU8015:DBU9>LdHa0dYB00=6<DYBAS400TYB0Tic00A6<DYBBU9:
DP9>L`9:DP03AS5:DTYB009:DP=6<@07BU96<DHa@Q16<D8@AS4013g_00=243g_@Q000THa0T8@00@m
kd8@@Q0mk`moo`003Goo00I243g_@Q1243g_@Q02?Nl0148@?Nm6<DHa0QBU0aS600<LiaBU6<H011S6
00<DYAS65:D011S600<DYAS66<H01AS611BU00<HaQBU6<H00QBU0QS600@@Q1S65:DHaP<DY@0348@D
YABU00DDY@0748@HaQBU48@HaQ245:D00Q240QBU00<@Q1BU48@011BU00<@Q1BU48@01A2400D<Ha24
48@@Q1BU008@Q00=36<DYABU48@<HaBU48@DYA245:DHaQBU6<H00aBU0QS600LLiaBU7>LLiaS68@PL
i`028@P2:DX2<H`01cW>?Nm244HaBU9>LdYB00=BU0=JeP03G_MJeUkg009Nm`05HaQNmf<HG_MS6003
JeX3Kg/3JeX016<HIcUS66<H0Ukg00=JeUkgE[D015[F00=F]EkgF]H016<H00AW>F<HIcUS609Nm`03
F]INmekg009JeP=F]@=BU007E[EJeU:DE[EJeUkgHaP00VLi0V]J00IW>F<HG_MNme[FG_L3F]H4DY@0
1e[FG_MS66<HG_MJeU:D00=F]@9Nm`AJeP04G_MJeV<HF]H2G_L015[FG_MNme[F0ekg00=S65kgIcT0
0fLi00ES66LiIcUW>F]J00AW>@03Kg][FVLi009W>@03JeYW>FLi009W>@04HaQNmdic?Nl2;F/2<H`0
2d8@AS56<EJeF]INmf<HG_MW>F<HIcT00f]J0V<H16Li16<H00AW>F<HIcUNm`9S6005G_MJeU[FF]IS
6004G_L00f<HF]INm`03G_L3HaP01UkgHaQW>F<HIcUS60EW>@03HaQNme:D00=:DP03DYA>Ldic00=>
L`=BU0A>L`03DYA>Le:D00A>L`9:DP03AS5:DTYB009:DP03@Q1:DTHa0096<@E:DP03AS5244Ha0096
<@06@Q16<DHa@Q0mkd8@0Sg_00A243g_?Nlmk`92408mk`05@Q0mkd8@>Li24002?Nl2@Q001dHa@Q12
448@AS5244Ha00E24004>Lhmkcg_?Nl2@Q0013g_@Q0icSg_0SW>00=243g_@Q000THa0TYB00Q244YB
AS56<DYBAS5:DTHa0TYB00=6<DYBBU800THa0T8@00A6<D8@AS5240E6<@03?Nm6<DHa00M6<@92408m
k`924005AS52448@AS524003AS4014YBAS56<DYB0T8@0THa00I:DT8@AS56<D8@AS42@Q000dHa@Q12
4002AS400dicBU9>L`04BU83DY@00dicBU96<@02BU82DY@00dicDYA>L`02CW<01DYBAS5:DTYBDY@0
0Tic00A:DTHaAS524096<@9:DP9>L`04DYA>Le:DDY@2CW<01DYBAS52448@AS400TYB00A>LdHaCW=>
L`9:DP03AS5:DTic009>L`03DYAF]EJe00=BU0=>L`=BU09F]@03DYAF]E:D009BU09>L`03BU9>LdYB
00A>L`9BU006CW=:DTHaBU96<DYB14Ha00<mkd8@?Nl00Sg_00A244Ha?Nlmk`<icP8mk`03AS5244Ha
009:DP04CW=:DTYBAS43BU800dHaBU96<@02BU8014HaBU96<Dic14YB00I6<DYBAS5:DTHa@Q02AS40
0dYBAS5:DP02BU800d8@AS524002@Q02?Nl013W>@Q12448@0THa0T8@00@mkd8@@Q0mk`moo`003Goo
00E243g_@Q1243g_00A24005?Nm2448@6<HDY@036<H00acW5:DHaP046<H00aBU6<HDY@046<H011BU
6<HHaQBU0QS600<DYAS65:D00aS60QBU00<HaQBU5:D00aBU00<HaQBU6<H00aBU00@@Q1BU48@@Q08D
Y@0348@DYA2400@DY@0348@HaQ24008@Q0045:D@Q1BU48@45:D00a245:D@Q0035:D00a245:D@Q003
48@00aBU36<@Q00448@010aS5:D@Q1S60QBU00<HaQBU6<H01AS600TLiaS66<HHaQcW8@PHaR489BT0
0Re[00@e[CW>@Q1240=:DP04CW=:DTicCW<4DY@00e[FE[EJeP02F]H01EJeDYAJeU[FG_L00f<H0VLi
00A[FVLiJeY_N`9[FP08IcU[FVLiIcUS66LiG_MW>@=S60=Nm`AJeP9Nm`9W>@07HaQW>FLiIcUS66Li
HaP00Ukg00AJeU:DE[EBU09F]@04DYAJeUJeF]H3G_L016<HIcU_Nf]J0VLi00ES65kgF]IJeUJe00=B
U0=>L`06E[ENme[FHaQNmf<H0VLi0V]J00AW>F<HG_MNm`9S6003IcUS66Li009W>@9[FP03HaQW>F<H
00=W>@06Kg]W>FLiJeYW>F]J0VLi0Vmk00A[FVmkJeY_N`9[FP=_N`=[FP05IcUNme:D?NlicP02:DX2
;F/01S6<>LhicTYBE[ENm`9S6003IcUS66]J00=[FP9W>@A[FP05IcU_NfLiIcU[FP02IcT015kgIcUW
>Ekg0V<H00=Nmf<HF]H00ekg00EJeUJeF]IJeUkg009S6003G_MS65kg00ANm`08F]INmekgG_MS65kg
F]IBU0=24004AS5BU4icDY@2BU8014icDYA>Le:D1Tic00=BU4icCW<00Tic0dYB00I>LdYBBU9:DT8@
AS42@Q03AS400dYBAS56<@02@Q000dHa@Q16<@04AS400d8@AS524003@Q0014Ha@Q16<D8@0THa00=2
43g_?Nl00cW>00<mkd8@?Nl01D8@00<mkd8@>Lh01D8@00<mkd8@@Q000THa00<icSg_>Lh00cF]00Dm
kcW>@Q1244Ha009:DP=6<@9:DP05AS5:DT8@AS524005AS400d8@AS524003@Q02AS401T8@AS56<D8@
AS5240A:DP96<@924004AS52448@AS42@Q001DHa@Q16<D8@BU800dHa0T8@00=6<D8@AS400T8@00I6
<D8@AS56<DYBAS42@Q04AS400dYBCW=>L`03DY@00eJeCW=>L`02CW<2DY@00dYBCW=:DP03CW<015:D
CW=BU5:D14YB00=>LdYBDY@00Tic00E:DTHaAS56<D8@00=:DP03DYA>Le:D00=BU003BU9>LdHa00A6
<@03CW=:DTic00=>L`04AS5:DTYBBU83CW<2DY@01UJeDYABU5:DCW=BU09>L`07DYAF]E:DE[EBU5Je
DY@00Tic00=:DU:DCW<00U:D00I>LdYBDYA>Le:DCW<3BU800dicBU96<@02AS42@Q000cg_@Q124004
@Q000cW>?Nlmk`02?Nl0148@?Nm244Ha14YB0dHa0dYB00E244Ha@Q1244Ha00=240=6<@04@Q16<DHa
AS42@Q000dHa@Q1:DP04AS42@Q002Cg_@Q1243g_@Q0mkd8@?Nm6<@02@Q0013g_@Q0mkd8@0Sg_3goo
000=Ool9@Q0013g_@Q1241S60QBU0aS600<@Q1S66<H00aS600<DYAS65:D00QS600<DYAS65:D00QS6
00DDYAS66<HDYAS6008DY@<HaP045:DHaQBU5:D26<H011BU6<HDYAS60QBU00<HaQBU6<H011BU00<@
Q1S648@011BU00<@Q1BU5:D00aBU00@@Q1BU48@DY@8@Q0045:D@Q1BU48@25:D01Q2436<@Q1245:D<
H`T@Q08DY@056<HDYABU6<HDY@026<H37>L011S67>LHaQcW0QS60QcW00/U:BU:<H`aS3W>?Nm244Ha
BU9>LdYB009>L`=BU09F]@03DYAF]EJe009F]@03DYAF]Dic009F]@04F]INmekgG_L2HaP4IcT00f<H
IcUS6003HaP015[FG_MNmf<H0fLi00=S66LiIcT00VLi0f<H00IJeV<HHaQS66]JIcT2JeX00fmkJeYW
>@02IcT2G_L2F]H00ekgF]INm`03G_L2F]H2G_L2IcT01f]JKg][FVLiHaQNme[F00=BU09:DP96<@05
BU9>LekgHaQ[FP02Kg/4Li`2JeX016mkJeY_Nf]J0Vmk00M[FVmkKg][FVmkJeYW>@02JeX00g>LIcUW
>@02JeX016mkJeY[FVmk0V]J00=_Nf]JKg/016]J16mk00EW>EJeAS4e[C6<008U:@03;F/YBRe[008a
S003@Q1:DUJe009Nm`9W>@=[FP03Kg]W>FLi00=W>@04JeYW>FmkIcT2JeX2IcT00ekgHaQS6003HaP0
0ekgHaQNm`02HaP00e[FE[EBU004DY@015[FE[ENme[F0Ukg00=JeUJeCW<00UJe0U:D00=F]E:DCW<0
0THa0TYB00=F]E:DDY@014ic00=:DTicBU800Tic00=:DTicBU801Dic00M:DTicBU9>LdYBAS5:DP05
@Q03AS42@Q0014Ha@Q16<D8@14Ha00A:DTHaAS56<@E:DP96<@924003AS4mkd8@008icP04?NlicSg_
>Lh4@Q001dHa@Q1243W>?NlicSF]008mk`03@Q0mkd8@0092408mk`03>Lhmkd8@00=24096<@05@Q16
<DHaAS5:DP03AS400d8@AS56<@02BU801DHaBU9:DT8@AS400d8@00<mkd8@?Nl00T8@00@mkdHaAS52
40A:DP96<@A24004AS52448@AS42@Q001DHa@Q16<DHaBU800dHa0Sg_00=243g_?Nl00Sg_00=6<D8@
AS400dHa0T8@00M:DTHaBU9>LdYBCW=:DP03CW<00e:DCW=>L`04CW<4BU83CW<7BU800dicBU9>L`03
CW<3BU80148@AS5:DTYB1Dic00=BU4YBCW<014YB00=244HaAS400dYB00=BU4icCW<00dYB00A>LdYB
DYA>L`ABU003CW=BU4ic00A>L`03DYA>Le:D009>L`03DYA>Le:D00=>L`03DYA>Le:D009>L`=:DP03
AS5:DTHa00924004AS52448@?Nl2@Q02?Nl00cW>?Nlmk`03@Q000cg_AS524002@Q000dHaBU924005
BU800dHaBU96<@02AS42@Q0013W>?Nlmkd8@0THa00=244Ha@Q000THa0T8@00<mkdHa@Q001T8@00=6
<D8@@Q000T8@00=6<D8@@Q000THa00<mkd8@?Nl00T8@00<mkgooOol03Goo000=Ool4@Q001THa@Q0m
kcg_AS4mk`9240076<HDYAcW6<HDYAcW5:D00aS600<LiaS65:D01QS600@@Q1S66<HDY@8HaP045:DH
aQ246<H25:D36<H25:D26<H00aBU6<HDY@025:D26<H00a246<HDY@055:D00a245:DDY@025:D01124
5:D@Q1240QBU00<@Q1BU48@011BU00<@Q1BU48@0112400<DYA245:D01Q240QBU00@@Q0aS5:D@Q0<D
Y@036<HDYAcW00<HaP8Li`038@PHaQcW008Li`8Q208U:@8aS004>LhmkdHaAS42CW<015:DE[EBU5Je
0U:D0eJe0e[F1EJe00=BU5[FG_L00Ukg0f<H0fLi00=Nmf<HG_L00ekg0U[F00AF]E[FF]IJePANm`AS
6004IcUS66LiIcT2JeX01FLiJeY[FVmkJeX00VLi00Q_Nf]JLia[FVLiJeYW>F]J0fLi1F<H00UNmf<H
IcU[FVmkJeYS65kgF]H00UJe0Tic14YB00=F]EkgIcT00Vmk17Nm00EcW6mkKg][FVmk009[FPA_N`03
JeY_Nfmk009_N`04JeYcW6mkLi`3Kg/4IcT016]JKg][FVmk16Li16mk00ES64ic@Q0]JbU:00<U:@09
:DX]Jbe[;F/e[Cg_BU9F]E[F009S6004IcU[FV]JJeX2IcT016]JIcU[FV]J0fLi00A[FVLiHaQS60IN
m`07F]IS65kgG_MJeUJeCW<00dYB00I6<DYBCW=BU5JeDY@2E[D2CW<4AS43BU8014icBU9>Le:D0UJe
0Tic0TYB0dic00=BU4icCW<00TYB00=>LdYBDY@014ic0TYB1DHa1d8@00M6<D8@AS56<D8@AS524004
AS42BU800dicBU9:DP02BU800dicAS5>L`03AS401D8@>LhmkcF]?Nl00SW>00@mkcW>@Q0mk`924096
<@03BU8mkcg_008mk`03@Q0mkd8@00924096<@924003?Nm2448@00U24003BU96<DHa00A6<@9:DP=6
<@924005?Nm2448@@Q16<@04@Q03AS42BU82AS401D8@AS5244Ha@Q0014Ha0TYB00I>LdYBAS5:DTHa
BU83AS42>Lh0148@?Nm2448@0THa00=244YBBU800Tic0TYB00IBU4icDYA>LdYBDY@4CW<015:DCW=F
]EJe1Dic00=:DTicCW<00TYB00A6<DYBBU9240=6<@03CW=:DTYB00=:DP03AS5:DTYB0096<@924096
<@9>L`04BU9>LdYBCW<2BU82CW<2BU83AS4014YBDYA>Le:D0Tic00E:DTicBU9>LdYB00=>L`MBU004
CW=BU4icCW<2BU800dicBU9BU005CW<025:DCW=BU5:DBU96<D8@AS45@Q000dHa@Q124003?Nl00cF]
?NlicP02?Nl3AS43@Q000cg_@Q124002AS43BU800dHaBU96<@02BU82AS400cg_@Q0mk`04@Q0014Ha
@Q16<DHa0T8@00<mkd8@@Q000d8@00<mkd8@@Q0014Ha00=244Ha@Q000d8@00<mkd8@@Q000T8@00<m
kgooOol03Goo000=Ool00d8@?Nm24005@Q0014Ha@Q12448@0QBU0QS600<DYAS648@01AS600<DYAS6
5:D011S600@@Q1S66<HDY@8HaP045:DHaQBU6<H25:D00aS65:DHaP035:D00aS65:DHaP055:D00a24
6<HDY@025:D011S65:DDYA240QBU00@@Q1S648@DY@8@Q08DY@0348@DYA2400@DY@0348@DYA2400@@
Q0035:D<Ha2400D@Q00736<@Q12448@<HaBU48@00aBU00<HaQBU6<H00aS60QcW00<Q21cW7>L00QcW
0R4800HU:BU:=Jde[CW>?Nl2BU800e:DCW=>L`02DY@00e[FE[EF]@04F]H01EJeF]IJeU[FG_L00U[F
00=F]E[FG_L00Ukg1F<H00=W>F<HHaP00Ukg0V<H0Ukg00=F]E[FF]H00U[F00EF]E[FF]IJeUkg009J
eP03G_MJeUkg009Nm`9S60IW>@9[FP03Kg][FVmk009cW004MkecW7>LLi`2JeX026mkIcU[FVLiHaQN
me[FHaP3IcT036<HG_MNmeJeF]IF]DicBU96<DicE[ES609[FP=cW09g_@03Lia_Nf]J009[FPE_N`=W
>@03HaQW>F<H009[FP04Kg]cW6mkLi`5JeX00fmkJeY_N`02JeX2IcT02VmkJeY[FV]JF]I6<CW>:DXU
:B480RDY00`YBRe[:DXYBRe[<H`mkdYBDYAJeUkgHaP3JeX2IcT01F]JIcUW>FLiHaP00fLi00AS65kg
HaQNm`9S609Nm`03HaQNmf<H009Nm`03F]I>LdYB00A24003AS5:DTYB009BU09>L`96<@@mk`06@Q1:
DTHaCW=:DU:D0UJe00=BU4YBBU800dYB0dic00M:DTicCW=>Le:DCW=BU004BU800dHaBU9:DP02BU82
AS45?Nl2@Q001dHa@Q16<DHa@Q16<D8@00E:DP09AS5:DTYBAS5:DTHaBU96<DYB00=6<@03BU96<DHa
00=24003?Nm243W>00@icP05?NlicSg_?Nm24003AS42@Q001Cg_@Q16<DHa?Nl00T8@14Ha00=244Ha
AS400dHa00=244HaAS400dHa00E:DTHaAS5243g_00924008?Nm2448@@Q16<D8@BU96<@=:DP9>L`03
BU9>LdHa00Q240=6<@04BU96<DYBCW<2BU85AS42?Nl2@Q05AS42BU8014icDYA:DTYB0Tic0U:D00=>
Le:DCW<00dic00EBU4YBCW=>LdYB009>L`04BU9>LdYBCW<2BU801DicBU9:DTYBAS400dYB00=>LdYB
CW<014YB0Tic0THa00A243g_@Q12409:DP04CW=BU4YBCW<3BU800dicBU9BU004BU82CW<3DY@3CW<0
0e:DCW=>L`02BU82CW<01E:DCW=>Le:DE[D00U:D1Dic00=:DTicBU800TYB0Tic00IBU4icDYABU4ic
BU86@Q0023g_AS5244Ha@Q0mkd8@>Lh4?Nl00dHa@Q16<@03@Q000cW>?Nlmk`02@Q04AS42BU82CW<2
BU8014HaBU96<DHa0TYB0THa00=244HaBU800THa0d8@00Dmkd8@@Q0mkdHa00924004AS52448@?Nl2
@Q001Cg_@Q12448@AS40148@3goo000=Ool01T8@?Nm2448@?Nm2408mk`924096<@036<HDYAS6008H
aP047>LDYAcW7>L56<H01QBU6<HHaQBU6<HDY@DHaP055:DHaQBU6<HDY@026<H00aBU6<HDY@025:D0
11S65:DDYA240QS600@@Q1BU48@HaP8@Q0<DY@036<H@Q1BU00<DY@0448@HaQ2448@25:D011245:D@
Q1BU0Q2400<DYA245:D01A2400<DYA2448@00a2400<<Ha2436<0112400<DYA246<H00QBU0QS600<L
iaS67>L00QcW00DHaQcW6<HQ21cW00<Q2008;F/aS3F]=Jdmkd8@CW=:DP=BU004E[EBU5[FE[D4G_L0
0f<HF]INm`03G_L2F]H015JeF]IJeU[F0Ukg00EJeUkgG_MNmf<H00ANm`9S609Nm`03E[EJeU[F00=J
eP04G_MJeU[FF]H3E[D025:DF]IJeU[FG_MJeUkgF]H2HaP2G_L016<HG_MS66<H0VLi00=S66]JJeX0
1W>L00Ag_G>LKg][FP9S6004G_MW>FLiIcT2Kg/01V]JIcUJeUJeDYA:DP9BU003G_MW>F]J00=_N`Ac
W003JeYW>F<H00=S609[FP07HaQW>EkgHaQNmf<HIcT00f]J00=_Ng>LKg/01Vmk00IcW6mkLia_Nf]J
Kg/2IcT01U[FBU8icS6<:DXU:@8Q208U:@<YBP8aS006>Li244YBDYAF]Ekg0V<H00=W>F<HHaP016Li
00AS66LiHaQS609Nm`03HaQNmf<H00=S6006G_MJeUkgE[EJeUJe0Tic0dHa00Q244HaBU9:DU:DCW=:
DTHa0T8@00XmkdHaAS56<DYBCW=:DTicBU9BU0=>L`A:DP05CW=BU4icDYA:DP03CW<00e:DCW=>L`06
BU800dHaBU96<@02@Q05?Nl00d8@?Nm24004@Q000dHa@Q16<@04AS42@Q000cg_@Q124005AS43BU80
14HaBU96<DHa0d8@00<icSg_>Lh013W>00<mkcW>@Q000T8@00A6<Cg_@Q1240=6<@04@Q16<DHaBU85
AS40148@AS5:DTYB0dHa0TYB00A6<DYB@Q12408mk`96<@03@Q1:DTHa00=6<@04BU96<DYBAS43BU80
0dHaBU924002AS400d8@AS4mk`02@Q0014HaBU96<DHa1TYB00E244YBAS5:DTic00=:DPA6<@03CW=:
DTic00=>L`9:DP03DYA>Ldic009>L`03DYA>Le:D009>L`04DYA>LdicCW<5BU801DHaBU9:DTYBCW<0
0dYB0THa0TYB00=>LdYBCW<014YB0Tic00=:DTicCW<00TYB00E6<DYBBU9>Le:D009>L`=:DP=>L`07
BU9>LdYBBU9BU4icDY@01Dic00=F]E:DDY@00dic00A:DU:DCW=>L`ABU003CW=BU5:D00A>L`E:DP9>
L`04DYA>LdicCW<2BU83AS40148@?Nlmkcg_0dHa00=:DTHaAS400d8@00E6<D8@AS5244Ha00924003
AS5244Ha00=24096<@9:DPA>L`04BU9>LdicCW<6BU82AS400dYB@Q16<@04@Q03?Nl01D8@?Nlmkd8@
?Nl01D8@00HmkdHa?Nm243g_@Q0?Ool000eoo`03@Q0mkd8@00=2408mk`04AS5244HaAS425:D00aS6
5:DDY@026<H27>L00aBU6<HHaP026<H00a246<HHaP026<H011BU6<HHaQBU0QS600<DYAS65:D00aBU
00<HaQ246<H00aBU00@HaQBU6<H@Q08DY@0448@DYA245:D248@25:D00a246<HDY@025:D00a245:D@
Q0055:D00a245:D@Q0025:D011245:D@Q1BU1A2400<DY@aS48@00a2400<<Ha2448@0112400<DYA24
5:D00QBU00@HaQBU6<HHaP8Li`058@PHaR487>LQ20027>L28@P01Re[<H`e[CF]?Nm2409:DP=BU005
F]IF]E[FF]INm`02HaP015kgHaQNmf<H0ekg00AF]EkgF]IJeP9Nm`04F]INme[FG_L2F]H015kgF]IJ
eU[F0ekg00AJeUkgF]INm`=JeP03E[ENmeJe009F]@9BU004E[E>LeJeF]H2G_L00e[FG_MJeP05G_L5
F]H015JeG_MJeUkg0f<H00=W>F<HJeX00V]J00A_Nf]JJeYW>@=[FP9_N`09Liag_G>LKg]W>E[FG_MJ
eUkg009S609W>@05HaQW>F]JJeY_N`02IcT2G_L00e[FG_MS6003HaP01e[FE[EJeU[FG_MJeUkg009S
60=[FP9_N`03JeY_Nfmk00AcW09_N`9S6004DYA2436<;F/29BT012489BTU:BDY0bU:0SF]00HicSg_
@Q1>Le:DE[D2F]H5HaP2IcT00f<HIcUNm`03G_L016<HG_MS66<H1Ukg00AJeUJeCW=BU0E>L`9BU004
E[EBU4icBU82AS400d8@AS56<@02BU800dicBU9>L`03BU800dHaCW=:DP03CW<3BU800dicBU9>L`02
DY@00dicBU9>L`04BU8014HaBU96<DHa0d8@0Sg_1CW>0Sg_0d8@00=6<D8@AS4014Ha0T8@00Hmkd8@
@Q0mkd8@?Nl7@Q0023W>?Nm2448@AS5244Ha@Q02?Nl013W>=JdicSW>1d8@0dHa00A244Ha@Q16<@92
4003AS5244Ha009240E6<@9:DP04AS5:DTHaAS42@Q03AS400dYBAS56<@03AS40148@AS52448@0THa
00=244Ha@Q000THa0d8@0dHa00=:DT8@@Q001DHa0TYB00A>LdYBBU9:DP96<@05BU96<DYBBU96<@02
CW<2DY@2CW<2BU800dicBU9:DP02BU800dicBU9>L`04BU85CW<00dYBCW=6<@04BU800dHaBU9:DP02
AS42BU800dicBU9>L`03CW<3BU8014HaBU9:DTYB0dic0TYB00=>LdYBDY@00Tic00I:DTicBU9>LdYB
DY@2BU82CW<00e:DCW=>L`02CW<00dYBDYABU002E[D015:DE[EBU5Je0U:D00A>Le:DDYABU09>L`03
DYA>Le:D009>L`A:DP03AS5>LdYB00=>L`04DYA:DTYBBU83AS400cg_@Q0mk`03AS43BU84AS400d8@
AS524003@Q000dHa@Q16<@03@Q02AS44BU8014HaCW=:DU:D14ic00=6<DicBU800TYB00A6<DYB@Q16
<@A2408mk`06>Li2448@?Nm243g_1D8@00<mkd8@>Lh00cg_3goo000=Ool8@Q0014Ha@Q16<DYB0QBU
0aS600<LiaBU6<H011S600<DYAS65:D011S600@DYAS66<HDY@8HaP045:DHaQBU6<H45:D01aS65:DD
YABU6<HDYAS600DDY@0348@DYABU00DDY@0548@DYABU48@DY@0448@25:D011245:D@Q1BU0Q2400<D
Y@aS5:D01a2400<DYA2448@00a2400`<Ha2448@@Q0aS5:D@Q1BU48@DYAS65:D67>L00b487>LQ2002
8@P29BT012e[<H`icSW>0T8@00M:DTicE[EBU5JeF]IF]@02G_L:HaP2G_L01U[FG_MNmekgF]INm`9J
eP06E[EJeU[FF]INme[F15kg00AS65kgG_MJeP=F]@04F]IF]E[FF]H2E[D4F]H2G_L00e[FHaQNm`02
G_L2F]H00ekgE[EJeP04E[D2F]H4G_L00f<HG_MNm`02G_L00f<HF]INm`02F]H00ekgHaQ[FP02JeX0
1W>LMkeg_G_NMkecW0=[FP03HaQW>FLi009Nm`06F]INmf<HG_MS65kg1U[F00=Nme[FF]H00e[F00AF
]EkgG_MS60=[FP05Lia_NfmkKg][FP02Kg/2Li`01VmkJeYJeU[FCW<icP8]J`8U:@058@PU:BDY9BTY
BP02;F/01CF]<H`icSW>?Nl00THa00=>Le:DE[D00e[F0Ukg0VLi0V<H00ENmf<HHaQNmf<H00=Nm`05
F]INmekgF]INm`03F]H00eJeF]IF]@02F]H01EJeDYAF]E:DE[D00U:D00A>LdYBBU96<@9>L`05BU9>
LdicBU9BU004CW<00e:DBU9BU005BU86CW<6BU800dHaBU924004AS46@Q000cg_@Q0mk`05@Q05AS40
0cg_@Q0mk`02@Q0013g_@Q0mkd8@1cg_0d8@00=6<D8@@Q000cW>0SF]0Sg_0T8@00@mkd8@?Nm2408m
k`924003?Nm243g_00924005?Nm243g_AS524003AS400d8@BU96<@04BU8014HaBU96<DHa0TYB00=6
<DYBAS400TYB00I6<DYBAS56<Cg_@Q02AS400d8@AS4mk`03@Q000dHa@Q1:DP03AS42@Q02AS42BU80
14HaCW=:DTic0dYB0THa00A>LdYBBU9:DP=6<@9:DP0:AS5:DTHaAS5:DTHaCW=:DTHaCW<2BU8014Ha
BU9:DTYB1Dic0TYB00I6<DYBBU9:DTicBU82CW<3BU800dHaBU9:DP02BU82CW<6BU801DHaBU9:DU:D
CW<00dYB1Dic00=:DU:DCW<015:D00=:DU:DDY@00e:D0dic15Je1E:D00=F]E:DE[D00dic0U:D00=:
DTicBU8014YB00=>LdYBCW<00Tic00ABU4icDYA:DP9>L`04BU96<DYB@Q02AS42BU800dHaBU924004
@Q000dHa@Q16<@02@Q03AS45@Q05BU801DicAS5:DTicDY@00Tic0TYB0THa0T8@00A6<D8@AS5240=6
<@05?Nm243g_@Q0mk`02@Q0013g_@Q0mkd8@0Sg_00<icSg_>Lh00cg_3goo000=Ool8@Q0014Ha@Q16
<DYB0QBU0aS600<LiaBU6<H011S600<DYAS65:D011S600@DYAS66<HDY@8HaP045:DHaQBU6<H45:D0
1aS65:DDYABU6<HDYAS600DDY@0348@DYABU00DDY@0548@DYABU48@DY@0448@25:D011245:D@Q1BU
0Q2400<DY@aS5:D01a2400<DYA2448@00a2400`<Ha2448@@Q0aS5:D@Q1BU48@DYAS65:D67>L00b48
7>LQ20028@P29BT012e[<H`icSW>0T8@00M:DTicE[EBU5JeF]IF]@02G_L:HaP2G_L01U[FG_MNmekg
F]INm`9JeP06E[EJeU[FF]INme[F15kg00AS65kgG_MJeP=F]@04F]IF]E[FF]H2E[D4F]H2G_L00e[F
HaQNm`02G_L2F]H00ekgE[EJeP04E[D2F]H4G_L00f<HG_MNm`02G_L00f<HF]INm`02F]H00ekgHaQ[
FP02JeX01W>LMkeg_G_NMkecW0=[FP03HaQW>FLi009Nm`06F]INmf<HG_MS65kg1U[F00=Nme[FF]H0
0e[F00AF]EkgG_MS60=[FP05Lia_NfmkKg][FP02Kg/2Li`01VmkJeYJeU[FCW<icP8]J`8U:@058@PU
:BDY9BTYBP02;F/01CF]<H`icSW>?Nl00THa00=>Le:DE[D00e[F0Ukg0VLi0V<H00ENmf<HHaQNmf<H
00=Nm`05F]INmekgF]INm`03F]H00eJeF]IF]@02F]H01EJeDYAF]E:DE[D00U:D00A>LdYBBU96<@9>
L`05BU9>LdicBU9BU004CW<00e:DBU9BU005BU86CW<6BU800dHaBU924004AS46@Q000cg_@Q0mk`05
@Q05AS400cg_@Q0mk`02@Q0013g_@Q0mkd8@1cg_0d8@00=6<D8@@Q000cW>0SF]0Sg_0T8@00@mkd8@
?Nm2408mk`924003?Nm243g_00924005?Nm243g_AS524003AS400d8@BU96<@04BU8014HaBU96<DHa
0TYB00=6<DYBAS400TYB00I6<DYBAS56<Cg_@Q02AS400d8@AS4mk`03@Q000dHa@Q1:DP03AS42@Q02
AS42BU8014HaCW=:DTic0dYB0THa00A>LdYBBU9:DP=6<@9:DP0:AS5:DTHaAS5:DTHaCW=:DTHaCW<2
BU8014HaBU9:DTYB1Dic0TYB00I6<DYBBU9:DTicBU82CW<3BU800dHaBU9:DP02BU82CW<6BU801DHa
BU9:DU:DCW<00dYB1Dic00=:DU:DCW<015:D00=:DU:DDY@00e:D0dic15Je1E:D00=F]E:DE[D00dic
0U:D00=:DTicBU8014YB00=>LdYBCW<00Tic00ABU4icDYA:DP9>L`04BU96<DYB@Q02AS42BU800dHa
BU924004@Q000dHa@Q16<@02@Q03AS45@Q05BU801DicAS5:DTicDY@00Tic0TYB0THa0T8@00A6<D8@
AS5240=6<@05?Nm243g_@Q0mk`02@Q0013g_@Q0mkd8@0Sg_00<icSg_>Lh00cg_3goo000=Ool00d8@
?Nm24002@Q001DHa@Q12448@?Nl00THa0QBU0QS600<DYAS648@01AS600<@Q1S65:D011S600@@Q1S6
6<HDY@8HaP045:DHaQBU6<H25:D00aS65:DHaP025:D26<H011BU6<HDYAS60QBU00<HaQ246<H00QBU
00D@Q1BU5:DHaPaS00<DY@036<HDYABU008@Q08DY@0348@DYA2400<@Q0035:D@Q1BU00H@Q00436<@
Q12436<348@01`aS48@@Q12436<DYA2400<DY@046<HDYAcW7>L58@P021cW8@PQ22DY:DXU:Be[<H`2
?Nl2@Q02BU83E[D00e[FE[ENm`02HaP2IcT00f<HIcUNm`04IcT2HaP00e[FG_MJeP02F]H02EkgF]IJ
eU[FE[EJeUJeG_MJeP04G_L016<HF]INme[F0eJe15[F0UJe00=JeUJeG_L015[F00=S65kgG_L015kg
00=F]EkgF]H01e[F0UJe00=JeUJeF]H00e[F0U:D0dic00M:DU:DDYABU5kgHaQW>@02Li`017NmLiac
W7>L0fmk00=W>F<HG_L00U[F00=BU5JeE[D00e:D0eJe0e[F00ENmeJeF]INmf<H009W>@04Kg][FV]J
Kg/2Li`017NmKg]_Nfmk0W>L00Q_NfLiDYABU4Ha>LhaS2e[0RDY00@Q22DY9BTQ20<]J`<e[@8icP=2
409:DP04CW=:DTYBDY@2F]H00ekgHaQW>@03IcT2HaP00ekgHaQS6003HaP2G_L3F]H00eJeG_MF]@02
G_L2F]H015kgE[EF]Dic15:D00i>Le:DDYABU4icDYA:DTicBU9>Le:DBU9>LdHa1TYB00=>LdYBCW<0
0TYB00=>LdYBBU8014YB00=244Ha@Q000dHa00=:DT8@AS40148@00<mkdHa@Q000T8@0Sg_00<icT8@
@Q000THa00A:DT8@@Q124096<@A240@mk`03>LhmkcW>00<mk`03@Q0icSg_00<mk`05@Q0mkd8@@Q16
<@02@Q000dHa?Nm24002>Lh2@Q000cg_@Q0mk`02?Nl00cW>@Q124003AS42BU801DHaBU96<DYBCW<0
0TYB00A6<DYBBU96<@A:DPE6<@03@Q16<D8@00M24096<@9:DP04CW=:DTYBBU85AS401DYBAS5:DT8@
AS400T8@00=6<D8@@Q0014YB0THa00E244HaAS56<DYB0096<@07CW=:DTicCW=:DTicBU800dic0U:D
0UJe00=BU4icCW<014YB00A>LdYBDYA>L`9BU0=>L`9:DP03AS5:DTic009:DP03AS5:DTYB009:DP05
CW=:DTYBAS5:DP03CW<4BU82CW<014YBCW=>Ldic0e:D14ic00EBU5JeDYABU4ic00=BU003E[E>Le:D
009BU09F]@03CW=F]E:D00ABU003CW=BU4ic00=:DP03AS5:DTHa009:DP05AS5>LdicDYA>L`02DY@0
0dicBU9BU003BU801DHaBU96<DHa@Q000Sg_00=243g_@Q00148@1dHa00E244HaAS5:DTic009:DP04
AS5:DTYBBU82CW<00dYBCW=6<@02AS400d8@BU924002@Q001THa@Q1243W>?NlicP<mk`05@Q0icSg_
?NlicP02?Nl01SW>?Nlmkcg_@Q0mk`moo`003Goo00=243W>AS401d8@0THa00<HaQBU6<H00aS600<@
Q1S66<H01AS600HDYAS65:DDYAS65:D26<H021BU6<HDYABU6<HDYAS65:D26<H011BU6<HDYABU11S6
11BU00<HaQBU6<H00Q2400LHaQBU5:DHaQ245:D@Q0025:D00a245:DDY@035:D011245:D@Q1BU0Q24
00@DYA245:D@Q08DY@l@Q0035:D@Q1BU008DY@@HaP@Li`8Q20039BTQ22DY008YBP8aS08icP04@Q16
<DYBCW<2E[D3F]H2G_L4HaP00f]JHaQW>@03HaP00ekgIcUNm`05G_L3F]H00eJeF]IF]@02F]H3G_L0
15[FG_MNmekg0U[F0UJe0e[F0eJe00=JeUJeG_L00U[F00ANme[FF]IJeP9Nm`=JeP03E[EJeU[F009N
m`04F]INme[FG_L4F]H01eJeG_MJeU[FE[EBU4ic00I:DP06@Q0mkcg_AS5BU5Je0VLi00=[FVmkKg/0
0V]J0V<H0U[F00=Nme[FE[D00e:D00A>LeJeE[EBU09JeP07G_MS65[FHaQNmfLiJeX00W>L0Vmk00]c
W6mkLiacW6mkLia_Ng>LKg][FUkg009>L`06AS4e[C6<;F/U:BU:0RDY00<YBRDY;F/00Re[0SF]0c6<
00<e[C6<>Lh00SW>0d8@0TYB00IBU5JeG_MW>F<HIcT2HaP016LiHaQW>FLi0f<H0Ukg0e[F00=F]E[F
F]H00U[F00IF]EkgF]IF]E[FDY@4E[D00e:DE[EF]@03DY@01DicDYA>Le:DCW<00TYB00=6<DYBBU80
0dYB00=6<DicBU8014ic1TYB00A6<DYB@Q16<@A24007AS52448@@Q16<D8@AS40148@00A6<CW>@Q12
4096<@05BU96<DHa@Q16<@02@Q000dHa@Q124004?Nl00cW>?Nle[@02>Lh01Cg_@Q1244Ha@Q000dHa
0T8@00Lmkd8@@Q1244Ha@Q16<@04@Q0023W>@Q0icSg_>Lhmkd8@?Nl6@Q02AS401dicBU9:DTYBAS5:
DTHa00=:DP04AS5:DTHaBU82AS401DYB@Q16<D8@?Nl00d8@0THa00=:DTHaAS400TYB00A>LdYBAS56
<@924003AS52448@00=24004?Nm2448@@Q03AS43BU800dHa@Q16<@03@Q04AS400dicBU9>L`02CW<0
1e:DCW=BU4icDYAF]E:D009F]@9BU003CW=:DTic009:DP04AS5:DTYBBU85CW<2BU800dHaCW=:DP02
CW<00dYBCW=>L`04BU8014icBU9>Ldic0U:D00A6<DYBAS56<@A>L`04BU9>LdYBCW<3DY@2CW<6DY@2
CW<00e:DCW=BU002CW<2DY@01DicDYA>Le:DCW<00U:D00=>Le:DCW<00Tic00E:DTHaAS56<DYB0096
<@04BU96<DicBU84CW<00e:DBU9>L`03BU800dHaBU96<@02AS42@Q000dHa@Q124004@Q02AS48BU80
0dHaBU96<@06AS400dYBAS5:DP03BU800d8@BU96<@03AS42@Q04>Lh013g_>LhicSW>13g_00=243g_
@Q000T8@3goo000=Ool2?Nl4@Q02?Nl01THa@Q16<DHa6<HDY@@HaP0348@HaQS600<HaP035:DHaQBU
008HaP035:DHaQBU008HaP055:DHaQS65:DHaP045:D00aS648@HaP035:D011S65:DHaQBU0QS600<D
YAS65:D01ABU00<@Q1BU48@00QBU00<@Q1BU48@01ABU00@@Q1BU48@DY@8@Q0035:D@Q1BU00D@Q003
5:D<Ha2400<@Q00336<@Q0aS00<@Q00336<DYA2400<DY@046<HDYAcW7>L38@P021cW8@PQ22DY8@PU
:Be[9BT2<H`2>Lh0148@AS5:DTYB0U:D00=F]E[FF]H00Ukg00ES66LiIcUS66Li00ES6003G_MS65kg
00=Nm`04F]INme[FG_L6F]H3G_L015[FHaQNmekg0U[F00ANmeJeF]IF]@9JeP9F]@9JeP9Nm`03F]IN
me[F00IJeP07G_MJeU[FF]IF]E[FE[D015kg0e[F00MF]E[FE[EBU5JeCW=BU003BU83AS402Cg_>Lhe
[CW>@Q1>LekgHaQW>@02JeX2Kg/00fLiJeYW>@02HaP01U[FG_MJeUkgF]IF]@QNm`03IcUS66Li009[
FP=_N`AcW007Kg]cW6mkLia_Nf<HG_L00TYB00I2436<;F/]JbDY:DX29BT00bU:9BTYBP02:DX2=Jd2
<H`00be[<H`]J`03;F/3=Jd2?Nl01dHaDYAF]E[FG_MS66Li009S6008G_MS66<HG_MJeUkgF]INm`=J
eP03E[EJeU:D00=JeP9Nm`03E[ENme[F009JeP03E[EJeU:D009F]@9BU007E[E>Le:DCW=:DTHa@Q00
0THa00=>LdYBBU800dYB00=BU4icCW<00Tic00=BU4YBBU8014YB00=6<DYBAS400THa0T8@00<mkd8@
@Q000d8@00Pmkd8@@Q1244Ha@Q16<Cg_1T8@1THa0T8@00@mkd8@@Q12408mk`07>Lhmkd8@@Q16<D8@
AS401D8@00E6<D8@AS56<D8@0096<@9:DP=6<@03@Q16<Cg_00<mk`03@Q0mkd8@009240=6<@03BU96
<DYB009:DP04CW=:DTYBAS43BU802THaBU9244HaBU96<DYBAS5:DTHa13g_0T8@0dHa00=:DTHaAS40
1D8@00=6<D8@@Q000Sg_0T8@00=:DTHaAS400dYB00=>LdYBAS400THa00=:DTHaBU800TYB00A>LdYB
BU9BU09>L`9BU003E[E>LeJe00=BU0=:DP05AS5:DTicBU9>L`05BU8014HaBU9:DTHa14YB00I6<DYB
BU96<DYBAS43BU83CW<00e:DCW=>L`03CW<00dYBCW=:DP02BU8014icBU9>LdYB0dic0U:D00=F]E:D
DY@00e:D00QF]E:DDYABU4icDYA>Le:D1Dic00=BU4YBCW<00Tic00ABU4icDYA>L`9BU003CW=:DTYB
00E:DPM6<@A:DP03AS5:DTHa00E:DP03@Q16<D8@00E24004AS5244HaAS42BU800dicAS5:DP03AS40
0d8@AS524003AS400d8@AS56<@03AS400dYBAS5:DP04AS40148@AS4mkcg_13W>0cg_0T8@00Hmkd8@
?Nlmkd8@?Nl?Ool000eoo`03@Q0mkd8@00924007AS52448@AS5244HaBU800QBU00DLiaS65:DHaQBU
00DHaP055:DHaQBU6<HDY@026<H00aBU6<HHaP025:D01AS65:DHaQBU6<H00QBU00<HaQBU5:D00Q24
0QS600@DYAS65:DHaP<DY@0348@HaQBU00@DY@056<HDYAS65:D@Q0035:D248@25:D00a245:D@Q002
5:D348@00aBU48@@Q00348@00aBU48@DY@0548@01`aS48@@Q12436<DYA2400<DY@8HaP8Li`<Q2004
7>LQ22489BT2:DX2;F/01S6<=Jdmkcg_@Q16<@9:DP9BU0=JeP]S6004IcUS66<HG_L3HaP00ekgHaQN
m`04G_L00e[FG_MJeP04G_L00f<HF]INm`03F]H00eJeF]IBU004E[D6F]H00eJeF]IF]@04F]H02Ekg
E[EJeU[FE[EJeUJeF]IF]@05F]H02EJeF]IF]EJeDYA>Le:DBU96<@04@Q002CW>?NlicSg_AS5:DU[F
HaQ_N`02Li`2Mkd2Li`3JeX00fLiJeYW>@03JeX2Kg/00fLiJeYW>@03IcT01V]JIcU_Ng>LKg]cW09_
N`04MkecW7NmMkd4Li`00f]JG_MF]@03@Q02<H`01be[9BTU:B48:DXQ22DY00<]J`06<H`]Jbe[:DXQ
22DY0b4800`U:BU::DXYBS6<=JdicT8@AS5BU5JeG_L3HaP3G_L01E[FG_MS65kgHaP00e[F0eJe15kg
00AS65kgG_MJeP9Nm`03F]INme[F009Nm`9F]@03DYA>Le:D009:DP05AS5:DTicCW=BU005BU800e:D
CW=BU003CW<00dHaBU96<@03AS40148@AS5244Ha0d8@00@mkd8@?Nlmk`924003?Nm243g_0096<@92
4003?Nm243g_00924005AS5244Ha@Q16<@03@Q000cg_@Q0mk`02@Q02?Nl0148@?Nm2448@0cg_00A2
43g_@Q124096<@04BU96<DHa@Q02AS40148@BU96<DHa14YB0dHa00=244Ha@Q000THa0dYB00=6<DYB
AS400dYB00=>LdHaBU800THa0TYB0dHa0TYB0THa00A244YB@Q1240<mk`924008AS5:DTYBBU9244Ha
@Q0icP<mk`03AS4mkd8@0096<@03BU96<DYB00=:DP96<@03BU9244Ha0096<@9:DP04CW=:DTicCW<3
DY@014icDYABU4ic15:D00=>LdYB@Q000THa00A244HaBU9:DP9>L`05DYA>LdYBBU96<@02BU8024Ha
BU9:DTHaBU96<DYB@Q02AS40148@BU9:DTYB0Tic00=:DTicBU800Tic00A:DTicBU9>L`9:DP05CW=:
DTHaCW=:DP05CW<00eJeDYABU003DY@00eJeDYAF]@02DY@00eJeDYABU004CW<00dYBDYABU002DY@3
CW<00e:DCW=>L`04CW<00dYBCW=>L`02CW<2BU84@Q000cg_@Q124003@Q02AS42BU82CW<3BU83AS40
148@AS5244Ha0d8@0TYB00=>LdHaBU800dHa00=244YBAS401DHa00A244Ha@Q1240=:DPI6<@E24003
?Nm2448@00E24004>Lhmkcg_>Lh?Ool000eoo`04@Q0mkdHa@Q05AS400d8@BU9:DP025:D46<H00aBU
6<HHaP036<H00aBU6<HDY@035:D011S65:DHaQS60QBU00<HaQBU6<H011BU00<HaQBU5:D00QBU0QS6
00TDYAS65:DDYAS65:DHaQ246<H01QBU00H@Q1BU5:D@Q1S648@55:D011245:D@Q1BU0a2400<<HaBU
48@00a2400T<Ha2436<DYA2436<@Q0aS48@00`aS0Q2400DDYA245:D@Q1BU008HaP048@PLiacW7>L2
8@P00bDY8@PYBP02:DX012e[<H`e[CW>0Sg_0T8@0TYB00EBU5[FE[EJeUJe00=Nm`9S6003G_MW>F<H
009W>@05HaQW>F<HHaQNm`05HaP6G_L00f<HG_MNm`04G_L00e[FG_MJeP02F]H00eJeF]IF]@04E[D4
F]H2G_L3F]H035JeF]IF]EJeF]IF]E[FG_MF]E[FE[EJePEF]@06F]IF]E[FE[EBU5Je0U:D00=>LdHa
@Q0013g_00=6<DYBBU800TYB00=F]EkgJeX00W>L1GNm0W>L00I_Ng>LKg]cW7NmLi`2Mkd2Li`01Vmk
JeY_Nf]JKg][FPA_N`9[FP0;Kg]cW7>LLia_Ng>LKg]W>F<HDYA:DP02?Nl013W><H`]Jbe[0bDY0RU:
00PU:Be[;F/]Jc6<;F/U:AcW0QS600@DYAS67>LLi`<U:@08:DXU:BU:<H`e[Cg_@Q1BU09JeP03G_MJ
eU[F009JeP9Nm`04F]INme[FG_L4F]H2HaP2G_L00f<HG_MNm`03HaP00ekgHaQJeP02F]H2E[D00e:D
CW=BU004CW<00e:DBU9>L`03BU8024icDYAF]DicDYA>LdHaBU82@Q02?Nl2@Q000cW>@Q0mk`03@Q00
0dYBAS5:DP02AS43@Q001dHa@Q12448@?Nm243W>009240=6<@04?Nm6<D8@@Q02?Nl00d8@?Nm24003
@Q000dHa@Q16<@02?Nl2>Lh3?Nl00cW>?Nlmk`02@Q0024YBAS5:DTYBAS5:DTHaBU82AS42BU800dHa
BU96<@02BU8014HaBU96<DHa14YB00=244YBAS400TYB00A6<DYBAS5:DP96<@9:DP03AS5:DTYB009>
L`04AS5:DT8@@Q02?Nl3@Q02BU800dHa@Q0mk`02>Lh3?Nl3AS42BU82CW<00dYBCW=:DP04BU85AS40
14YBAS5:DT8@0dYB0dic00UBU4icCW=>LdYBCW=:DTicDY@00Tic00=6<DYBBU800THa00A:DTHaCW=:
DPA>L`=:DP=6<@04@Q1:DTHaBU82AS401DYBAS5:DTYBAS400TYB00=6<DYBAS400dYB0Tic15:D00A>
LdYBCW=:DP=>L`03DYA:DU:D00=>L`05DYA>LeJeDYAF]@02DY@00eJeDYA>L`03CW<015:DBU9>Ldic
0e:D00AF]DicDYA:DP9>L`04DYA>LdicBU83CW<00e:DCW=>L`03BU800dHa@Q124004?Nl00dHa@Q1:
DP03AS42BU801TicBU9>LdYBAS5:DPE6<@03BU96<Dic009:DP96<@03BU96<DYB0096<@=:DP03CW=:
DTYB0096<@03BU96<DYB00E6<@03BU96<DHa00=6<@04@Q16<D8@@Q02AS42@Q02?Nl00d8@?Nmoo`0>
Ool000eoo`03AS5244YB0096<@05BU96<DHaBU96<@02BU800aS65:DHaP026<H01AcW5:DHaQS65:D0
0QS600@DYAS65:DHaP8DY@066<HDYAS66<HDYAS60QBU00@HaQBU6<H@Q08HaP035:DHaQBU008DY@05
6<HDYAS648@HaP025:D00aS65:DDY@0248@25:D00a245:D@Q0045:D011245:D@Q12411BU00P@Q1BU
48@@Q1BU48@DYA240QBU0Q2400<DY@aS48@00a2400<<Ha2448@011240QBU00<HaQBU5:D00QS60QcW
124800@U:B48:DXYBP8]J`03<H`mkcg_00924096<@9>L`03DYAF]EJe009JeP9Nm`05HaQW>FLiHaQW
>@05HaP00ekgIcUS6005HaP025kgHaQNmekgHaQNmf<HG_L3HaP015kgHaQJeUkg0e[F00=F]E[FDY@0
15Je00=JeUJeG_L00ekg0U[F1EJe00=JeUJeF]H00eJe00=>Le:DDY@015Je00=JeU:DE[D00e:D0Tic
0THa00=243g_@Q000T8@1DYB00EF]E[FIcU_NgNm009kgPMg_@AcW09g_@=cW09_N`03JeY_Nf]J00=[
FP=_N`04Lia_Nf]JKg/2IcT01F<HG_MBU4Ha>Lh00S6<00P]JbU:;F/]JbDY:DXU:BU:0Re[136<00<Y
BR487>L00QBU00D@Q1S66<HLibDY008Q200:9BTQ22DY9BTQ22U:;F/mkdYBE[D4G_L3F]H015JeG_MN
mfLi0Ukg00ES65kgG_MNme[F00ENm`9S6003G_MS65[F009JeP03E[EBU5Je009BU006CW=BU5:DCW=B
U4ic0e:D0UJe00=>Le:DBU8014YB0T8@1Cg_00Q243g_@Q1244HaCW=:DTic0THa00A:DTHa@Q16<@@m
k`03@Q0mkdHa00A24004?Nm243g_@Q02?Nl0148@?Nm243W>0cg_00<icSg_>Lh00cW>0Sg_00A243g_
@Q124096<@03BU96<DYB00=:DP03@Q16<D8@00=6<@03@Q16<DHa009:DP9>L`03AS5:DTHa00E6<@08
@Q16<DHaAS5:DTHaBU96<@A:DP03CW=:DTYB00=:DP04@Q16<D8@@Q02AS401T8@AS4mkd8@?NlicP8m
k`924004AS5:DTHaAS44BU8014HaBU9244Ha1D8@0TYB0dic00ABU4icCW=6<@9:DP96<@9:DP05CW=B
U4icCW=:DP02DY@3CW<2DY@01dYBCW=>LdYBCW=:DTic00=:DP03AS5:DTYB00=6<@03@Q16<DHa00E:
DP9>L`E:DP03@Q16<DHa009:DP04AS5>LdicCW<4DY@01dYBCW=>LdicDYA>Le:D00=>L`9:DP9BU0AF
]@9BU09>L`9BU09>L`05BU9>Le:DDYAJeP02DY@5CW<00e:DCW=>L`03CW<00dYBDYA>L`03CW<014YB
AS4mkcg_0SW>00A243g_AS524096<@9:DP03CW=:DTic00=:DP03AS5:DTHa00=6<@=:DP9>L`03BU9>
LdYB00I:DP04DYA:DTicBU82CW<00dYBCW=:DP05BU801D8@BU9:DTHaBU800THa00=244Ha@Q000T8@
00=6<D8@@Q000T8@3goo000=Ool4AS42BU82AS401dYBAS56<DHa6<HDYAS6008DY@036<H@Q1S600@H
aP035:DHaQBU008HaP035:DHaQBU008HaP075:DHaQS65:DHaQBU6<H00QBU00<HaQBU6<H00Q2400DD
YAS65:DDYA2400<DY@036<HDYABU008@Q0055:DHaQBU6<H@Q0045:D00a245:D@Q00248@00aBU48@D
Y@0448@011BU48@DYA240aBU00<@Q1BU48@0112400<<Ha2448@0112400<DYA246<H00QBU0QS60QcW
0RDY124800<U:Be[;F/00SF]0T8@14Ha00E>LdYBDYABU5Je009JeP03G_MJeV<H00=S6003IcUS66<H
00=S6003G_MS66<H00AS6003IcUS66<H009Nm`04HaQNmfLiHaP3IcT2HaP00ekgF]IF]@02F]H00e:D
F]IF]@04E[D00e[FE[ENm`03G_L01E[FG_MF]E[FE[D00U:D00=F]E:DDY@00e:D00=:DTicBU8015:D
0UJe00AJeU:DCW=:DP96<@A2409:DP03AS5:DTYB009:DP06AS5>Le:DG_M[FW>L0WNm00AcW7NmMkec
W0=g_@=cW003Kg]cW7>L00I[FP05Kg][FV]JKg][FP03Kg/017>LKg]W>FLi0Ukg00EF]Dic@Q0e[Be[
008U:@8YBP8]J`04:DX]JbU::DX2;F/00cF]<H`aS002<H`01BU:9BTLiacW6<H00b4800@U:B488@PY
BP8U:@098@PLib488@P]JcW>BU9F]E[F009Nm`AJeP9Nm`05HaQNme[FF]IF]@03G_L2HaP00ekgHaQN
m`04G_L3F]H2DY@00eJeDYABU003DY@00dicDYABU003E[D2DY@00dYBCW=6<@02BU82AS400d8@AS52
4006@Q03BU82CW<00e:DBU9:DP02BU800d8@AS524003@Q0014Ha@Q16<Cg_0SW>00@mkcW>?NlicP8m
k`05>Li243g_?NlicP03?Nl00cW>?NlicP03>Lh2?Nl4AS42BU800dicBU9:DP03AS42@Q001DHaBU9:
DTYBAS400TYB00M>LdYBBU9>LdYBCW=6<@04@Q000dHa@Q16<@04AS45BU800dHaBU96<@04BU83AS40
0d8@AS56<@02AS40148@AS5243g_0T8@00A6<D8@AS5:DP96<@07BU96<D8@AS5244Ha@Q000dHa0dYB
0Tic00ABU5JeCW=BU09:DP=6<@924096<@04CW=BU4icCW<4BU82CW<2DY@00dicDYABU002CW<00dYB
CW=:DP02BU800dHaBU9:DP02AS4014YBAS5:DT8@14YB00=6<DYBBU800TYB00A>LdYBCW=6<@A:DP04
AS5:DTYBBU84DY@01DicDYA>LdicDY@01Tic00A6<DYBBU9>L`=BU003CW=BU5:D00EBU09>L`03BU9>
Le:D00EBU003CW=:DTic00E>L`03BU9BU5:D00=BU008CW=:DT8@@Q0mkcW>@Q0mk`A24004AS5244YB
AS42CW<014YBCW=:DTic0dHa00A:DTHaBU96<@9>L`05BU9>LdYBCW=:DP03CW<00dYBCW=:DP05BU80
0dicBU9:DP04BU801D8@AS56<D8@AS40148@0THa00=244YB@Q000d8@3goo000=Ool014YBAS5:DTHa
0TYB0T8@00A:DTHaAS5:DP8DY@8HaP035:DHaQ24008HaP085:DHaQS65:DHaQBU6<HDY@8HaP035:DH
aQS6008DY@076<HDYAS65:DHaQ245:D00aS60QBU0QS600<DYAS65:D00aBU00<HaQBU6<H01QBU00<@
Q1BU5:D00QBU00@@Q1BU48@@Q08DY@0548@DYA245:D@Q0025:D00a245:D@Q00448@00aBU36<DY@04
48@011BU48@DYABU0Q240QBU00<HaQBU6<H00QS600@Q21cW8@PQ208Li`8Q2005;F/aS3F]>Lhmk`02
AS43BU800dicDYABU002DY@3F]H00ekgF]INm`04HaP015kgHaQNmekg0V<H00=W>F<HHaP00Ukg00AS
66LiHaQS609Nm`05HaQNmfLiHaQW>@04HaP00e[FG_MF]@02F]H00eJeF]IBU004E[D025[FE[EJeUJe
F]INme[FHaP2F]H4E[D2DY@2CW<015:DCW=>Ldic15:D0UJe00MJeU:DCW=6<D8@?Nle[@02?Nl01THa
BU9:DTYBCW=:DP9>L`06BU9BU4icF]INmf<H0f]J0Vmk0g>L00Ag_FmkKg]_N`=[FP9Nm`05F]INmfLi
JeY_N`03JeX00fLiKg]_N`02Kg/00f]JHaQNm`02E[D01DYB@Q0aS2U:9BT00R480RU:0be[00<aS2e[
<H`00S6<00De[C6<<H`e[C6<008]J`059BT]JbU::DXU:@048@P2:DX02Re[:DXU:BDY7>LU:Be[?Nm:
DU:D15kg00=S65[FG_L00Ukg00AJeUJeF]IJeP9S6007G_MS66<HHaQW>EkgHaP00ekg00=F]E[FF]H0
1EJe00A>Le:DBU9:DP9>L`03DYA>Ldic00=>L`04DYA>LdicBU84AS42@Q05AS44CW<00dYBDYA>L`04
CW<015:DCW=BU4ic0TYB0T8@0cW>0SF]00<icSF]>Lh00SW>00<mkcW>?Nl013W>00<mkd8@?Nl00d8@
14Ha0TYB00I>LdYBBU9:DTicBU82CW<00dYBCW=:DP03BU801DHaBU96<DYBAS4014YB00I244HaAS56
<D8@AS42@Q04AS42BU84AS402DYBAS5:DTYBAS5:DT8@AS524005AS44@Q02AS4014YBAS5:DTYB0THa
00=:DTHaBU8014Ha0TYB00M>Le:DCW=>Le:DBU9>L`03AS401D8@AS52448@AS400T8@00=6<D8@BU80
0TYB00=>LdYBCW<00TYB00A>LdYBDYABU0E>L`03AS5>LdYB00E:DP96<@9:DP03CW=:DTYB00=:DP03
AS5>Ldic009:DP06CW=:DTicBU9>LdYB0Tic00A:DTicBU9:DP9>L`05DYAF]E:DDYA>L`02DY@4CW<0
15:DCW=>Ldic14YB0Tic15:D0Tic0e:D00E>LdYBBU9:DTic00I:DP08AS5>LdicCW=BU4icDYA>L`=B
U09>L`96<@05@Q0mkd8@>Li24003?Nl2>Lh2@Q03BU83CW<6BU800dHaBU9:DP02BU800dHaCW=:DP03
CW<01TYBCW=:DTYBAS524096<@03BU96<DYB0096<@03@Q16<Cg_00A24003?Nm2448@00=6<@03@Q16
<D8@00=6<@moo`003Goo00A:DT8@BU96<@9:DP96<@04BU96<DYBBU825:D26<H00aBU6<H@Q0056<H0
11BU6<HDYAS60QBU00@HaQBU6<HHaP8DY@036<HDYAS600@DY@036<HDYABU008DY@8HaP0348@HaQBU
00<DY@036<H@Q1S600@DY@0948@DYA246<HDYA245:D@Q1BU008@Q08DY@0448@HaQ245:D248@00aBU
48@DY@0648@00`aS5:D@Q00748@00aBU48@HaP025:D26<H00acW6<HQ20037>L28@P29BT00be[<H`e
[@02@Q04CW<2DY@00e[FDYABU002E[D2F]H00ekgF]INm`04G_L025[FG_MNmekgHaQNmf<HG_L4HaP0
0fLiHaQS6003HaP00ekgHaQS6003HaP00ekgHaQF]@02F]H2E[D015:DF]IF]Ekg0e[F00=NmeJeF]H0
0e[F00=F]E[FF]H00Ukg0e[F00QF]E[FE[EF]E[FE[EJeUJe15[F00ANme[FF]IF]@9BU004CW=BU4ic
DY@2E[D2G_L00e[FG_MNm`02G_L015[FG_MF]Ekg0V<H0VLi00ES66LiIcU[FW>L009_N`9[FP05IcUS
65kgG_MF]@02DY@015JeHaQS66]J0VLi00=S65kgIcT00VLi0Vmk00QW>F<HDYA>Ld8@=JdYBR480bDY
0be[00@e[Be[=JdaS0<e[@03?NlicSW>008icP8aS003:DX]JbU:008YBP049BTYBRDY9BT2<H`02SF]
>LhaS2U:7>LQ22U:<Ha6<Dic0U[F0Ukg00=S65[FG_L00ekg00=JeUkgG_L016<H0VLi00AS65kgHaQS
609Nm`IJeP03E[EJeU:D00ABU003CW=BU4ic009>L`=BU007CW=:DTHaAS5:DTHaBU801DHa0TYB0e:D
00=F]DicDY@00e:D0UJe00AJeUJeE[E>L`924003>LhmkcW>00<e[@03<H`e[CF]00<icP04?Nle[Cg_
>Lh2?Nl2@Q05AS400dYBAS5:DP03BU8014icBU9>Ldic0e:D00=F]E:DCW<014YB0THa00E244HaBU96
<DYB00I6<@924004?Nm2448@@Q02AS400dYBAS56<@02BU800d8@AS56<@02BU82AS400d8@AS524003
AS400d8@BU924003AS4014YBAS5>Ldic1DYB00I6<DYBBU96<DicBU84DY@2BU801dicAS56<D8@?Nm2
43g_00=24005BU96<DHaCW=:DP02CW<014YBCW=>Ldic0TYB00E>LdYBDYABU4ic009BU09>L`03@Q1:
DTYB009:DP04AS5:DTYBAS43BU8014icBU9:DTYB0dHa0dYB0Tic0dYB00E>LdYBBU9>LdYB00I>L`08
E[EBU5:DDYA>Le:DCW=BU0I>L`04BU9>LdYBAS42BU83DY@00eJeDYA>L`04DY@2CW<00dYBCW=6<@04
AS400dYBAS5>L`02BU800dicBU9>L`03CW<00e:DCW=BU002BU801DHa@Q1243g_@Q0013g_00@icSg_
?Nm24096<@M:DP03AS5>LdHa009:DP=6<@=:DP9>L`06BU9>LdYBBU96<D8@0THa1DYB00=244Ha@Q00
1D8@1DHa00=244Ha@Q000dHa3goo000=Ool00dYBAS5:DP03BU82AS401TYBAS5:DTYB5:D@Q0@HaP04
48@HaQS65:D26<H011BU6<H@Q1S60QBU00HHaQBU6<HHaQBU6<H25:D01aS648@HaQBU6<HDYA2400@H
aP8DY@036<HDYABU008DY@036<HDYABU008@Q0<DY@036<HDYABU008@Q0035:D@Q1BU00<@Q0055:D@
Q1BU48@DY@0248@00aBU48@DY@0548@00aBU48@@Q00348@00`aS5:D@Q00248@25:D00aS648@HaP02
6<H27>L00bDY7>LQ20028@P021cW9BTYBS6<=JdmkdHaBU84DY@2E[D2F]H00ekgF]IJeP02F]H00ekg
F]INm`04F]H01eJeF]IJeUkgHaQNmfLi00ES6003IcUS66<H00IS6003IcUS66<H009Nm`=JeP05E[EJ
eUJeF]IF]@02F]H2E[D00e[FE[EJeP02E[D015[FE[EJeUJe1E[F00=F]E[FF]H00ekg00AW>F<HIcUW
>@=[FP04IcU_NfLiIcT2JeX01FmkJeY_NfmkJeX00Vmk0V]J00IW>F]JKg][FVmkJeX5Kg/01F<HIcUS
66LiJeX00VLi00=NmfLiIcT00f<H00UF]E:DCW=F]EkgHaQW>F<HIcT00f]J0VLi0g>L00M[FUkgDYA2
43F]:DXU:@03:DX3<H`2=Jd00cW>=JdicP02>Lh01Cg_>LhicSg_>Lh00SF]0S6<00@]Jc6<;F/]J`<a
S08e[@8mk`03>Lhe[BDY008U:@03<Ha244Ha009F]@AJeP9Nm`03HaQNmekg009S609W>@05HaQW>F<H
G_MS6005G_L3F]H2E[D3F]H00eJeF]IF]@02E[D00e:DF]IBU003DY@014YBCW=:DTYB0THa00=:DTHa
BU800d8@0THa00=>LdYBDY@00U:D00=F]E:DE[D00U:D0UJe00MBU5JeCW=>LdHa@Q16<@02@Q04>Lh0
13F]>LhaS3W>13F]0Sg_0dHa00E244Ha@Q16<DYB009>L`=:DP9>L`=BU003CW=BU4ic009BU003CW=B
U4ic00=>L`03BU9>LdYB00A:DP04AS5:DTHaAS43@Q000dHa@Q16<@02@Q04AS43BU800dHaBU96<@03
AS400dYB@Q1:DP0;BU800dHaBU924002AS42@Q02BU82CW<3DY@015JeCW=:DTYB0THa00=:DT8@@Q00
0Sg_0T8@0THa0TYB0THa0dYB0Tic00=BU4YBCW<01Tic00=:DTicCW<00TYB1THa0Tic0dYB00E6<DYB
AS5>LdYB00I6<@=:DP04CW=:DU:DCW<2DY@014YBCW=:DTYB0Tic00ABU5JeDYAJePEBU09>L`04DYA>
LdicDY@2CW<3BU801THaBU9:DTYBCW=BU09>L`03BU9>Ldic00A>L`A:DP03AS5:DTYB00A:DP03AS5:
DTYB009:DP9>L`03DYA:DTic00=6<@03@Q16<D8@00=24003?Nm243g_00924096<@03@Q16<D8@00=6
<@04@Q16<DHaCW<4BU800dicAS5>L`02CW<2BU83AS40148@AS56<DYB1THa00=244Ha@Q0024Ha00I2
44Ha@Q1:DTHaBU8?Ool000eoo`=:DP03AS5:DTHa00A6<@04BU96<ABU5:D26<H00aBU6<H@Q0026<H0
1QBU6<HHaQBU6<HDY@8HaP035:DHaQBU008HaP055:DHaQS65:DHaP045:D00aS65:DHaP035:D01AS6
5:DHaQBU6<H00QBU00<HaQ246<H00Q240QBU00D@Q1S648@DYA24008DY@0:48@DYABU5:D@Q1BU48@D
YA245:D248@00aBU48@@Q00448@00`aS48@@Q00448@00`aS48@@Q00248@25:D00aS648@Li`027>L0
0b487>LQ20058@P00bU:;F/e[@02@Q02BU82DY@2E[D01EkgF]INme[FHaP00Ukg00=S65kgHaP025[F
0Ukg00=S65kgHaP00V<H0VLi00AS66LiG_MW>@YS6003IcUNme[F00=JeP05E[EJeU[FF]INm`02F]H0
0ekgF]IJeP02F]H016<HG_MS65kg0V<H0Ukg00=W>F<HIcT00fLi00ES66LiIcUW>F]J00=W>@9Nm`=J
eP9F]@03DYAF]EJe00=BU008CW=BU5JeF]INme[FHaQNm`ES60ANm`04HaQNmf<HG_L2HaP3G_L3E[D0
0ekgHaQS6002IcT00f]JKg]_N`03Kg/2Mkd027>LKg]JeTic>LhaS2e[:DX3<H`00cF]<H`e[@02>Lh0
1T8@>Lhmkd8@?Nm2408mk`04AS5243g_?Nl2>Lh0136<>Lhe[CF]0cg_00a243g_@Q1243g_>Lh]JbU:
;F/e[D8@AS43DY@01UJeF]IJeV<HG_MW>@9S6005IcUS66LiIcUS6002IcT00ekgHaQNm`02G_L00e[F
G_MJeP02G_L3F]H02EJeF]IF]EJeF]IF]E[FE[EJeP03E[D00e:DCW=>L`02BU800dHa@Q16<@02@Q02
?Nl01D8@BU9>Le:DCW<00U:D00AF]E[FDYABU0A>L`04BU9>LdYBBU82CW<015:DBU9:DSg_0cW>00@e
[CW><H`e[@8aS08icP03@Q0mkd8@00924004?Nm243W>@Q02AS400dYBAS5>L`03BU8014icBU9>LdYB
14ic00=:DTicCW<00dic14YB00A>LdYBCW=6<@9:DP05AS5:DTYB@Q16<@04@Q08AS400dYBAS56<@03
AS400d8@AS56<@05AS44@Q000dHa@Q16<@05@Q06CW<00dYBCW=:DP02BU82AS401dYBAS5:DTYBAS5:
DTHa009:DP03AS5:DTHa00A6<@9:DP03CW=:DU:D009BU004E[E>LdicCW<2BU800dicBU9>L`06BU82
CW<3BU800dHaBU96<@03CW<01E:DBU9:DTYBAS400dYB00I>LdYBDYABU5JeDY@4CW<01DYBCW=BU5Je
CW<015:D00U>LeJeDYABU5JeDYA>Le:DCW<015:D00=:DTicBU800TYB0Tic00QBU4YBCW=>LdYBCW=:
DTic14YB00A6<DYBBU9>L`=:DP03AS5:DTYB00A:DP=>L`04BU96<DHa@Q02AS43BU800d8@AS524004
@Q000cg_@Q0mk`02?Nl01D8@?Nm2448@AS400TYB00=BU4icCW<014ic0TYB0d8@00@mkd8@@Q16<@A2
4003?Nm243g_00=24003BU96<DHa00A6<@03@Q1:DTHa00=6<@moo`003Goo00=:DTHaAS400THa00E:
DTHaAS5:DTHa009:DP8DY@056<HDYAS66<HDY@026<H01aBU6<HDYA246<HDYAS6008DY@056<HDYAS6
6<HDY@026<H011BU6<HDYAS60QBU00<HaQBU6<H00QBU0QS600DDYAS65:DHaQ24008DY@0348@HaQBU
00@DY@066<H@Q1S65:D@Q1BU112400HDYA2448@DYA245:D248@00aBU36<DY@0548@00aBU48@@Q003
48@00`aS48@@Q0025:D248@26<H27>L38@P00bDY8@PQ20038@P2;F/00cg_@Q16<@02CW<2E[D4G_L2
HaP016LiHaQW>FLi0V<H15kg00=JeUkgF]H00Ukg00ES65kgG_MS65kg00AS6003IcUS66<H00=S6004
G_MW>F<HIcT4HaP00e[FG_MJeP03F]H2G_L4HaP00fLiHaQW>@03IcT00f<HIcUS6005IcT00e[FG_MJ
eP02G_L01E[FG_MJeUkgF]H00eJe0Tic0dYB00=6<DYBAS400TYB00M6<DYBBU96<DicBU9>L`02DY@0
0e[FE[ENm`02HaP2IcT01f<HIcUW>FmkJeYS65kg00=JeP=Nm`04F]INme[FG_L2IcT00fmkIcU_N`02
Kg/3Li`027NmLia_NfLiDYA6<CW><H`2:DX3;F/01CF]<H`e[CW>?Nl00T8@0dHa0dYB00I>LdYBBU96
<D8@AS42?Nl00cW>?Nm24002@Q000dHa@Q124003@Q02=Jd0136<>Li6<DYB0U:D00MF]E[FG_MJeV<H
G_MW>@04HaP2IcT01F<HIcUW>FLiHaP02E[F0Ukg0UJe00MBU5[FF]IJeUkgE[EJeP03DY@00eJeDYAB
U002BU801DHaBU9:DTYBCW<00TYB0dic00AF]DicDYABU09F]@9>L`E:DP03CW=6<DYB009:DP03DYA:
DTYB00=24006>Lhe[CF]=JdicSF]0cW>00=243g_?Nl013g_00HicT8@@Q1244Ha@Q02AS44BU800dic
BU9>L`02CW<00e:DBU9BU006CW<2BU82CW<00e:DCW=>L`04BU801DHaBU96<DHa@Q000THa00=:DTic
BU800dYB00A6<DYBAS5:DP96<@04BU96<DHa@Q03AS400d8@AS524003@Q001THa@Q1:DTHaBU9>L`9:
DP05CW=:DTYBBU96<@02BU8014icAS5:DTic0TYB00A>LdYBCW=>L`9:DP04AS5:DTHa@Q03AS400dYB
AS5:DP02BU801dicBU9>LdicDYA>LdYB009>L`07BU9>LdicCW=BU4icDY@00Tic00ABU4icCW=>L`9:
DP96<@07BU96<DYBBU9>Le:DBU800U:D0Tic0dYB00M6<DicCW=BU5JeDYAF]@05DY@00eJeDYABU003
DY@014icDYA>Ldic0e:D00=F]E:DDY@00U:D0eJe1Dic00ABU4icCW=:DP9>L`03BU9>LdYB00E>L`03
BU9>Ldic009>L`9:DP05AS5:DTYBBU96<@02BU801dicBU9:DTYB@Q1:DTHa00=>L`9:DP03@Q16<D8@
00924003?Nm243g_00@mk`=24004AS5:DTicBU87CW<2AS401d8@?Nm243g_@Q0mkd8@00<mk`06@Q0m
kcg_?Nm244Ha0d8@00=6<DYBBU800dHa00=:DTHaAS403goo000=Ool01TYB@Q16<D8@AS5:DP96<@04
BU96<DYBAS425:D26<H00aBU6<H@Q0026<H01QBU6<HHaQBU6<HDY@8HaP035:DHaQ24008HaP@DY@04
6<HDYABU5:D26<H75:D00aS648@DY@025:D00aS648@HaP045:D00a246<H@Q0025:D011245:D@Q1BU
0Q240QBU00D@Q1BU48@DYA24008DY@0348@DYA2400@@Q0035:D<HaBU00<@Q00336<DYA24008@Q08D
Y@8Li`<Q208U:@03:DXU:B4800<Q2005;F/aS4HaBU9>L`02DY@2F]H4HaP00fLiHaQW>@03IcT00f<H
IcUS6004G_L00f<HG_MS6004G_L5HaP015kgIcUS66Li0V<H00=W>F<HIcT01f<H00EW>F<HHaQW>F<H
009W>@04JeYW>EkgG_L3HaP3G_L015JeF]IF]EJe0e[F00ANme[FF]IF]@=BU0AF]@=BU09>L`9:DP03
CW=:DTic00Q>L`9BU007E[EBU5[FF]INmf<HIcT00fmk00AcW6mkKg]W>@9Nm`AJeP9S6004G_MS65kg
G_L2IcT00f]JIcU_N`03Li`2Kg/01g>LKg]W>E[FBU96<CF]008]J`04:DXaS36<<H`2>Lh00cg_@Q16
<@02BU8014icDYA>Le:D0Tic15:D0TYB148@00A6<D8@@Q16<@=2408mk`06>LhmkcW>>Li6<DYB0eJe
00AJeUkgF]IS609Nm`04HaQNmf<HG_L2HaP2G_L01F<HG_MNmeJeF]H00UJe25[F00=Nme[FF]H00ekg
00AF]E[FE[EF]@9BU003CW=BU4ic00=>L`EBU0=F]@04F]IF]E:DDY@2CW<00dHaBU9:DP05BU801DHa
BU9:DTYBCW<00TYB0dHa00A243W>?NlicP92408mk`03>Li243g_008mk`0;@Q0mkd8@?Nm6<DYBAS5:
DTHaBU96<@02BU800dicBU9BU005CW<00dYBCW=>L`05DY@2CW<01DYBAS5>LdYBCW<014YB00A6<DYB
AS56<@9:DP05CW=:DTYBBU96<@02BU802DHaBU9:DTicBU96<DYBAS5:DP04AS40148@BU96<DYB0e:D
0THa0T8@0dHa00=:DTHaBU800THa00I:DTHaBU96<DYBCW<2BU8015:DCW=>Le:D0Tic00=6<DYBBU80
1TYB00=>LdYBAS400dYB0Tic00=BU4icCW<01dic0U:D00=>Le:DCW<00Tic14Ha00A:DTHaBU96<@=:
DP9>L`9:DP04CW=:DTicBU83CW<7DY@00dicDYABU004DY@00dicDYA>L`04CW<2DY@00eJeDYA>L`02
DY@01UJeDYABU5JeDYA>L`IBU003BU9>LdYB009>L`03DYA:DTYB009:DP03CW=:DU:D009>L`A:DP03
AS5:DT8@00A6<@03@Q16<DYB00A:DP06CW=6<DYBBU9244Ha1d8@00=6<D8@AS400T8@00E6<DYBCW=:
DTic009BU003CW=:DTYB009:DP924003?Nm2448@00=24006?Nm2448@@Q16<D8@0THa1dYB14Ha3goo
000=Ool01TYB@Q16<D8@AS5:DP96<@04BU96<DYBAS425:D26<H00aBU6<H@Q0026<H01QBU6<HHaQBU
6<HDY@8HaP035:DHaQ24008HaP@DY@046<HDYABU5:D26<H75:D00aS648@DY@025:D00aS648@HaP04
5:D00a246<H@Q0025:D011245:D@Q1BU0Q240QBU00D@Q1BU48@DYA24008DY@0348@DYA2400@@Q003
5:D<HaBU00<@Q00336<DYA24008@Q08DY@8Li`<Q208U:@03:DXU:B4800<Q2005;F/aS4HaBU9>L`02
DY@2F]H4HaP00fLiHaQW>@03IcT00f<HIcUS6004G_L00f<HG_MS6004G_L5HaP015kgIcUS66Li0V<H
00=W>F<HIcT01f<H00EW>F<HHaQW>F<H009W>@04JeYW>EkgG_L3HaP3G_L015JeF]IF]EJe0e[F00AN
me[FF]IF]@=BU0AF]@=BU09>L`9:DP03CW=:DTic00Q>L`9BU007E[EBU5[FF]INmf<HIcT00fmk00Ac
W6mkKg]W>@9Nm`AJeP9S6004G_MS65kgG_L2IcT00f]JIcU_N`03Li`2Kg/01g>LKg]W>E[FBU96<CF]
008]J`04:DXaS36<<H`2>Lh00cg_@Q16<@02BU8014icDYA>Le:D0Tic15:D0TYB148@00A6<D8@@Q16
<@=2408mk`06>LhmkcW>>Li6<DYB0eJe00AJeUkgF]IS609Nm`04HaQNmf<HG_L2HaP2G_L01F<HG_MN
meJeF]H00UJe25[F00=Nme[FF]H00ekg00AF]E[FE[EF]@9BU003CW=BU4ic00=>L`EBU0=F]@04F]IF
]E:DDY@2CW<00dHaBU9:DP05BU801DHaBU9:DTYBCW<00TYB0dHa00A243W>?NlicP92408mk`03>Li2
43g_008mk`0;@Q0mkd8@?Nm6<DYBAS5:DTHaBU96<@02BU800dicBU9BU005CW<00dYBCW=>L`05DY@2
CW<01DYBAS5>LdYBCW<014YB00A6<DYBAS56<@9:DP05CW=:DTYBBU96<@02BU802DHaBU9:DTicBU96
<DYBAS5:DP04AS40148@BU96<DYB0e:D0THa0T8@0dHa00=:DTHaBU800THa00I:DTHaBU96<DYBCW<2
BU8015:DCW=>Le:D0Tic00=6<DYBBU801TYB00=>LdYBAS400dYB0Tic00=BU4icCW<01dic0U:D00=>
Le:DCW<00Tic14Ha00A:DTHaBU96<@=:DP9>L`9:DP04CW=:DTicBU83CW<7DY@00dicDYABU004DY@0
0dicDYA>L`04CW<2DY@00eJeDYA>L`02DY@01UJeDYABU5JeDYA>L`IBU003BU9>LdYB009>L`03DYA:
DTYB009:DP03CW=:DU:D009>L`A:DP03AS5:DT8@00A6<@03@Q16<DYB00A:DP06CW=6<DYBBU9244Ha
1d8@00=6<D8@AS400T8@00E6<DYBCW=:DTic009BU003CW=:DTYB009:DP924003?Nm2448@00=24006
?Nm2448@@Q16<D8@0THa1dYB14Ha3goo000=Ool00dHa@Q16<@02AS44BU800dHaBU9>L`025:D01AS6
5:DDYAS648@00QS600LDYAS66<HDYAS65:DHaP025:D01QS65:DHaQS65:DHaP8DY@046<HDYAS65:D2
6<H011246<H@Q1240aBU00@HaQBU6<H@Q0<DY@036<H@Q124008DY@0548@DYA245:D@Q0025:D01124
5:D@Q1240QBU00@@Q1BU48@DY@8@Q0045:D@Q1BU48@25:D848@00`aS5:D@Q0045:D27>L01RDY8@PU
:BU:9BTYBPDU:@05<H`e[D8@AS5BU002E[D2G_L2HaP3IcT00f<HIcUW>@02JeX2IcT4HaP015kgHaQN
mf<H15kg00=S65kgHaP00f<H00=W>F<HIcT00V<H00A[FVLiJeYW>@=[FP03IcU[FVLi00AW>@9S60IN
m`09E[ENme[FG_MJeU:DE[EBU5Je00=BU004F]IF]E[FE[D2F]H015JeF]IBU5Je15:D00=:DTicBU80
0dic0U:D0UJe00=BU5[FF]H00eJe00EJeUkgG_MW>F<H00=W>@9[FP9W>@=S609Nm`04F]INmekgG_L3
HaP4IcT00f<HJeYW>@02JeX02VmkLiacW7>LMke[FUkgE[E:DTHa0SW>0S6<0cW>0Sg_00=6<DYBBU80
0Tic0U:D00EF]E[FDYABU5[F00=F]@9>L`A6<@A:DP924004?NlicSg_?Nl3@Q0014HaBU9F]EJe0U[F
0Ukg00=S65kgHaP00Ukg00=S65kgHaP00V<H0Ukg00EJeUkgF]IJeUJe009JeP04E[ENmekgE[D2F]H0
2EkgHaQNmekgF]IF]E[FE[EJeP03DY@01DicBU9>LdYBDY@00Tic0U:D00MF]E:DDYAF]E[FE[EJeP02
DY@00dicBU9>L`04BU801DicDYA:DTYBAS400dYB0THa0Tic0dYB0THa0T8@0cg_00<icT8@?Nl0148@
0THa0dYB00=>LdYBBU800dYB00A>LdYBCW=:DP=>L`=BU007CW=BU5:DDYA:DTicAS400dYB00=>LdYB
CW<014YB0THa00=244YBBU800TYB00=6<DYBBU800dYB00=6<DYBAS401TYB00=6<DYBCW<00Tic00MF
]E:DDYA:DTHa@Q0mk`02@Q02BU82AS400dYBAS5:DP03AS400d8@AS56<@02BU82AS400dYBAS5>L`03
CW<00dYBCW=:DP02CW<2BU84CW<00dYBCW=:DP02CW<00e:DE[EBU003DY@015[FE[EBU5:D0Tic00=:
DTicCW<00dYB00A6<DYBBU96<@9:DP03CW=6<DHa009:DP9>L`05BU9>LdicBU9BU002CW<00dYBDYAF
]@02DY@2CW<4DY@014icDYABU4ic0U:D00UF]DicCW=>LdYBCW=BU4icE[D00U:D00=>LdYBCW<00Tic
15:D00E:DU:DCW=BU5Je009BU0I>L`I:DP03CW=:DTic00A>L`96<@03@Q16<DHa0096<@03@Q16<DHa
0096<@03BU96<DYB0096<@03BU9244Ha00A6<@04@Q16<DHaBU83AS40148@BU9:DTYB0Tic00=:DTic
BU800TYB0THa00<mkdHa@Q001THa1DYB00=>LdYBBU8014YB14Ha3goo000=Ool00dYBAS5:DP03BU82
AS44BU825:D01AS65:DDYAS648@00QS60QBU00<HaQBU6<H00QBU00@HaQBU6<HDY@8HaP8DY@056<HD
YAS65:DHaP025:D00aS648@HaP055:D00aS648@DY@035:D011245:D@Q1240QBU00<@Q1BU48@011BU
00<@Q1BU5:D00aBU00@@Q1BU48@DY@<@Q00336<DYA24008DY@8@Q0035:D@Q124008@Q0045:D<Ha24
48@25:D011S65:DLib480bU:00<]JbU:;F/01BDY00DaS3F]AS5:DU:D009JeP04HaQNmf<HHaP2IcT0
16mkJeY_Nfmk0V]J00=W>F]JIcT00fLi0V<H15kg00=S65kgHaP01F<H00=W>F<HIcT00VLi00=_Nf]J
Kg/016]J00AS66LiHaQS609Nm`03HaQJeUkg00EJeP03G_MJeUkg009JeP06G_MJeUkgF]INme[F0UJe
00QJeTicDYABU5JeF]IF]E[F0eJe0U:D00EF]E:DDYA>LdYB009BU003F]IF]E[F009JePENm`9S6003
G_MS65kg00=Nm`9S6003G_MS66<H009S6003G_MS65kg009W>@05HaQW>FLiIcU_N`03JeX01VLiJeYW
>F]JKg][FP=cW004Mke[FUkgE[D2CW<2AS400cg_=Jdmk`02?Nl2AS401DYBCW=>LeJeDY@00eJe00MJ
eUJeE[EJeUJeDYAF]@02DY@01DYBCW=>LdYBCW<00THa00E:DT8@@Q0icSF]008mk`=24096<@=BU005
E[ENmekgHaQNm`07HaP3G_L00e[FG_MJeP04F]H015JeF]IJeU[F15kg00EJeUkgF]IF]E[F009BU0A>
L`09BU9BU4icDYAF]E:DE[EBU5[F009F]@9BU003CW=BU4YB009>L`03BU9>LdYB00M>L`A6<@04BU92
44YB@Q05AS4023g_@Q0mkcW>@Q0mkdHa@Q04BU801dicBU9:DTYBCW=BU4YB00M>L`05BU9BU5:DCW=B
U002CW<01DYBCW=>LdicAS401DYB00=>LdYBDY@014ic0TYB14Ha00=>LdYBCW<014YB00=6<DYBBU80
0dic00ABU4icE[EBU0=F]@9BU096<@04@Q0mkdHaAS42BU82AS42@Q02AS40148@AS56<DYB0dHa00A2
44Ha?Nlmk`96<@9>L`03BU9>LdYB00=>L`04DYA>LdicDY@4CW<00e:DCW=>L`02CW<015JeDYAF]EJe
0e:D00=>Le:DCW<014ic1TYB00Q6<DYBBU9>LdYBAS5:DTHa0dYB0dic00IBU4icCW=>Le:DE[D2DY@3
CW<3DY@4CW<2DY@02EJeDYABU5:DCW=:DTicBU9>L`03DY@2BU83AS42BU82CW<01E:DCW=>Le:DCW<0
1E:D00=>Le:DCW<00Tic0TYB00=6<DYBBU800Tic00ABU4YBCW=6<@9:DP03AS5:DT8@00E6<@03@Q16
<D8@00=6<@03BU9244Ha00=6<@04BU96<DYBBU82CW<00dYBAS524003AS42BU800dHaBU9:DP02BU82
AS400d8@AS56<@03BU800dHaBU96<@08BU82CW<2BU84AS4?Ool000eoo`I:DP96<@04CW=:DTYBBU82
5:D01AS65:DDYAS648@00QS600LDYAS66<HDYAS65:DHaP025:D011S65:DHaQS611BU00<HaQBU6<H0
0QBU00<HaQBU6<H00QBU00@HaQBU5:DHaP8DY@0548@DYABU48@HaP065:D00a245:DDY@025:D01A24
5:D@Q1245:D00Q240QBU00H@Q0aS48@DYA245:D548@00aBU48@DY@0448@00aBU48@HaP026<H00acW
9BTU:@03;F/0136<:DX]JbDY0RU:00TU:Be[<H`e[DHaBU9BU5[FG_L00V<H16Li00=_Nf]JKg/00fmk
00=[FVmkIcT01FLi00ANmf<HG_MS609W>@03JeYW>F]J009[FP06IcU[FVLiJeYW>F]J0VLi00=[FVLi
IcT00VLi00ES66LiG_MW>Ekg009S6005G_MS65kgHaQNm`02F]H2G_L01V<HG_MNmekgF]INm`=JeP=N
m`0:E[EJeUJeE[EJeUJeF]IF]E[FE[D2DY@2E[D01E[FE[EF]E[FE[D00ekg16<H00=JeUkgE[D00eJe
00=Nme[FG_L00U[F0V<H00=Nmf<HG_L00ekg0V<H1F]J00AW>F]JIcUW>@9[FP03Kg]W>F]J009_N`=c
W004Kg]S65kgE[D2DY@2AS45@Q02BU8014icDYABU5[F0UJe0U[F00=Nme[FF]H00e[F00IF]E:DE[E>
Le:DCW<2DY@3BU801THa@Q0mkcW>?NlicP8mk`03@Q16<DHa00=>L`03E[EJeU[F009Nm`9S609W>@=N
m`IJeP9Nm`=JeP=Nm`9S609Nm`03F]INme[F009JeP05DYAF]E:DDYAF]@02DY@01UJeDYANmekgF]IN
m`9JeP=F]@05DYA:DTicBU9>L`02BU82CW<01EJeDYABU5JeDY@00TYB00=6<DYBAS400THa0d8@1DHa
00Q244HaAS5:DTicBU9>LdYB1Dic00Q6<DYBBU9:DU:DCW=BU4ic0e:D00A>Le:DDYAF]@=BU003BU9B
U4ic00=>L`03BU9>LdHa00=:DP03DYA>Ldic00ABU003BU9>LdHa0096<@=:DP03CW=:DTYB00=:DP9>
L`9F]@9JeP03DYAF]Dic00=>L`03AS5:DTHa00=6<@03BU96<DYB00E6<@03BU9244YB0096<@04BU96
<DHa@Q02AS42BU800dicBU9>L`03CW<01DYBCW=:DTicDY@00Tic00=BU4icDY@00dic00=:DTicCW<0
0dic15:D14ic00=BU4icCW<014YB00=6<DYBBU800dYB00E>LdYBBU9:DTHa009>L`03BU9>Ldic00A>
L`03BU9>Le:D009BU09>L`=BU003F]IBU5:D009>L`9BU003E[EBU5:D009BU003CW=BU4YB009>L`04
DYAF]E:DDY@4BU8014HaCW=:DTic0dYB00=6<DicBU8014ic00ABU4icDYABU09>L`9:DP03AS5>Ldic
009:DP09CW=6<DYBAS5:DTHa?Nm6<D8@00A6<@03BU96<DYB00=:DP03AS5:DT8@0096<@924008BU96
<DYBBU9>LdYBAS5:DPE6<@07BU96<DYBAS5244Ha@Q000THa14YB00=>LdYBBU800TYB00=>LdYBCW<0
1TYB00A6<DYBAS56<@moo`003Goo00A>LdYBCW=6<@9:DP96<@06BU96<DicBU8DYA240aBU00@HaQ24
6<HHaP<DY@0348@HaQBU00DDY@8HaP075:DHaQS65:DHaQ246<H00QBU00<HaQBU6<H011BU00@@Q1S6
5:DHaP<DY@0348@HaQ24008@Q0055:D@Q1BU48@HaP035:D011245:D@Q1240QBU00<@Q1BU48@00a24
00<DYA245:D01A2400DDY@aS48@@Q0aS00@@Q08DY@8Q2003;F/YBS6<00<aS08]J`<YBP8]J`07=Jdi
cTHaCW=BU5[FG_L00V<H0VLi00A[FVLiKg][FPA_N`03JeY_Nf]J00=W>@03HaQW>F<H00=W>@04JeYW
>F]JHaP3IcT00f<HIcUS6003HaP00fLiHaQ[FP04IcT02V<HIcUS66LiHaQNmf<HG_MS65kg0V<H0Ukg
00=W>EkgG_L015kg00AS65kgF]IJeP9F]@=JeP=Nm`03F]INme[F009JeP9F]@03F]IF]E[F009JeP03
G_MF]EJe009BU00:E[EBU5JeE[EBU5JeDYAF]E[FE[D2F]H3G_L2HaP6G_L2IcT00f]JKg]_N`02Kg/2
IcT016<HIcUW>FLi0f]J00=_Nf]JLi`00Vmk00A[FV<HF]IF]@9BU09>L`03BU96<DYB009:DP=>L`05
E[EBU5[FE[ENm`02F]H015kgF]IJeV<H0Ukg00=JeU:DF]H00e:D0Tic0dYB00I243g_?NlicT8@>Lh3
?Nl2BU84DY@00eJeDYAJeP02G_L3HaP3G_L6F]H2G_L00e[FG_MJeP02HaP2G_L00e[FE[EJeP03G_L3
F]H00ekgF]IJeP02E[D00e:DE[EF]@02G_L2F]H00eJeF]IF]@02E[D00e:DBU9>L`02BU82CW<00e[F
E[EJeP02E[D2DY@00dYBAS524002BU82AS400d8@AS56<@04AS400dicAS5:DP03BU800dHaBU96<@04
BU800dicBU9>L`02CW<2DY@00eJeDYABU002DY@00dicDYA>L`05DY@00eJeDYA>L`02DY@00dYBCW=6
<@03BU800dicBU9>L`04BU800dHaBU96<@04BU8014HaBU9:DTic0e:D00AJeUJeE[EF]@9BU004BU9>
LdYBBU82AS400d8@AS524003AS401DYBAS56<DHa@Q000dHa00=:DTHaBU800dYB0dHa00I:DTicBU9:
DU:DCW<4DY@01DicDYA>LdicDY@00dic00E:DTicCW=>Le:D00=>L`03BU9>LdYB009BU09>L`05DYA>
LdicBU9>L`03BU8014HaBU9:DTHa0TYB00=6<DYBAS400TYB0Tic00A:DTicCW=:DP9>L`03BU9>LdYB
009BU004CW=BU4icDY@2CW<00e:DCW=:DP07DY@00e[FE[EF]@02E[D015:DE[E>Le:D0Tic0U:D00=F
]E:DDY@00Tic00A:DTicAS56<@=:DPE6<@9:DP03DYA>Ldic009>L`03DYA>Ldic00E:DP03CW=:DTYB
00=:DP03@Q16<D8@00924096<@03BU96<Dic009>L`03DYA:DTYB00A24008?Nm6<DHaAS5:DTHaBU92
40I6<@04BU96<DicBU82AS40148@AS56<DHa0TYB00=6<DicAS401DYB00=>LdYBAS400TYB00=6<DYB
AS400TYB00=6<GooOol03Goo000=Ool00dicAS5:DP03BU82AS43BU800dic5:DDY@025:D26<H01A24
6<HHaQBU6<H00QBU00<HaQBU6<H00QBU00DHaQBU6<HHaQBU008HaP055:DHaQBU6<HDY@026<H75:D0
0aS648@HaP025:D00aS65:DDY@0248@25:D01A245:D@Q1BU48@00QBU00<@Q1BU5:D00aBU00D@Q1BU
48@DYA24008DY@0348@DYA2400@@Q0035:D@Q12400<@Q00336<@Q124008Li`048@PYBS6<;F/2=Jd0
1CW>=JdaS36<;F/00S6<0Re[00De[Cg_@Q16<E:D009Nm`9S609W>@9[FP04Lia_Ng>LKg/2Li`2Kg/0
1V]JKg][FV]JIcU[FPEW>@03HaQW>F<H00ES6003G_MW>F<H00=S609W>@07JeYW>FLiHaQW>F<HIcT0
0f<H00=Nmf<HG_L01F<H00ANmf<HG_MJeP9Nm`04HaQNmf<HG_L2F]H015kgE[EJeU[F0Ukg00AJeUkg
F]IJeP=BU09>L`9BU006E[EJeUJeE[E>LeJe0U:D0UJe00QBU5JeE[EF]E[FE[ENme[F0ekg0V<H00=N
mf<HG_L00ekg00=W>F<HJeX016mk0V]J16Li1F]J00E_Nf]JJeY[FV<H009JeP9F]@03CW=BU4ic009:
DP96<@9>L`=F]@=Nm`9JeP03G_MJeU[F009S609Nm`05F]INmeJeE[EBU002CW<3BU800d8@AS524002
?Nl4>Lh2@Q02BU801dicDYABU5:DF]IF]Ekg009S6004IcUNmf<HHaP3F]H00eJeF]IF]@02F]H3G_L2
HaP2G_L015[FE[ENmekg0VLi00AS65kgG_MJePEF]@04F]IF]E[FE[D2F]H015:DE[EBU5:D0UJe0U:D
00M>Le:DDYAF]E[FE[EJeP03E[D01E:DCW=>LdYBCW<00dYB00=6<DYBAS4014Ha00A:DT8@BU96<@9:
DP03AS5:DT8@00=:DP03AS5:DTYB009>L`=BU008E[EBU5:DDYA>LdYBCW=:DP=BU0M>L`07BU9>LdHa
BU96<DYBCW<00TYB1DHa00U:DTHaBU96<DYBCW=:DTicBU800e:D00A>Le:DCW=>L`9:DP03CW=6<DHa
0096<@9:DP05AS5:DTHaBU96<@03@Q04AS42?Nl2AS42BU800dHaBU96<@06BU800dicBU9>L`02CW<0
0e:DCW=BU003DY@2BU801TicBU9>LdicBU9>L`9BU0A>L`EBU004CW=BU4icDY@3BU800dHaBU9:DP03
AS42BU801THaBU96<DYBCW=:DP9>L`03AS5>Ldic00=>L`9BU09F]@03DYAF]E:D00EBU006BU9>Ldic
DYAF]E:D0eJe00=JeUJeDY@00eJe14ic00AF]E:DDYABU0=>L`03BU9>LdYB009:DP03AS5:DTHa00A6
<@9>L`03DYA>Ldic009>L`04DYA:DTicCW<3BU801DHaBU9:DTYBCW<00TYB0dHa0T8@00U6<D8@AS56
<DYBCW=:DTicBU800dHa0d8@14Ha00=244Ha@Q000dHa00E244YBAS5:DTHa009:DP03AS5:DTYB00E:
DP05AS5:DTHaAS5:DP02AS400d8@AS56<@02AS401DYBAS5:DTHaBU803goo000=Ool2BU800dicBU9:
DP03BU801TicBU9>Ldic5:D@Q0<DY@056<H@Q1S66<HDY@026<H00aBU6<HDY@026<H35:D26<H25:D0
0aS65:DHaP025:D36<H00aBU6<HDY@045:D021S648@DYABU48@DYA245:D248@25:D011246<H@Q1BU
0Q2400<DYA245:D00a2400@DYA245:D@Q08DY@0548@DYA2448@<H`0:48@00`aS5:DDY@027>L012DY
;F/aS3F]0Sg_0SW>0SF]12e[00LaS3W>?Nm6<DicE[EJeP02G_L3HaP2JeX00g>LKg]cW003Li`2Kg/0
1V]JKg][FV]JHaQW>@AS6003IcUS66<H00AS6003G_MS65kg009S6003G_MS65kg00EW>@04HaQW>F<H
IcT3HaP00ekgHaQS6002HaP4G_L2HaP2G_L00e[FHaQNm`02G_L2F]H025kgF]IJeUJeDYAF]E:DF]H2
DY@3CW<2DY@4F]H00e:DE[EBU003E[D2F]H00e:DE[EBU003DY@00eJeF]IJeP02G_L3HaP01EkgF]IJ
eV<HG_L00V<H00=W>F]JIcT00Vmk00=[FVmkKg/00Vmk00M[FVmkJeY[FVmkJeY_N`03IcT00f<HG_MN
m`02E[D2DY@00dicBU9>L`02BU82DY@00eJeF]IJeP03G_L00f<HG_MS6002G_L4HaP015[FG_MF]EJe
0U:D00MF]DicCW=>LdHa@Q16<@02@Q04>Lh2@Q04BU82CW<2E[D7G_L3F]H015JeF]IF]E[F0Ukg00AS
65kgHaQS609Nm`9S6006IcUS66LiG_MJeUkg0UJe0U:D00EF]E[FE[EJeUJe00AJeP03E[EJeU[F00=J
eP03DYAF]E:D009JeP9F]@03DYAF]EJe009F]@04DYA:DU:DCW<4DY@00dicBU96<@02@Q0014Ha@Q1:
DT8@0TYB00A6<DicBU9:DP=6<@04BU9244YBAS42CW<015:DE[E>Le:D0dic00ABU4icCW=:DP9BU003
BU9>LdYB00=>L`9BU004CW=F]DYBBU83CW<2BU82AS42BU801DHaCW=:DTicDY@00Tic0TYB0THa0TYB
00U6<DYBAS56<DYBAS5:DTHaBU800THa0TYB00I6<DYBAS56<D8@?Nl5@Q03AS44BU800dHaBU96<@03
CW<01DYBAS56<DYBAS400dYB00ABU4icCW=:DP9>L`9:DP04DYA>LdicCW<2BU8014HaCW=>Ldic15:D
0dic00=:DU:DCW<00Tic00=:DTicAS400TYB0THa0dYB00I6<DYBBU9:DTicBU82CW<01TYBCW=:DTYB
CW=:DP9>L`03DYAF]E:D00MBU0A>L`MBU006CW=F]EJeF]IF]E:D0Tic1E:D00=>Le:DCW<00U:D0Tic
00=6<DYBBU800TYB00A>LdYBBU9:DP=>L`04DYA>Le:DCW<2BU8014icBU9>LdHa1DYB00=>LdYBBU80
0TYB00A6<DYBAS52408mk`9240E:DP96<@03@Q16<DHa0096<@03@Q16<DHa00=:DP03AS5:DTHa0096
<@=:DPE>L`03BU9>LdYB009:DP03AS5:DTHa0096<@=:DP03AS5:DTYB00=:DPmoo`003Goo0TYB00A>
LdYBBU9>L`9:DP04CW=:DTicCW<248@35:D01AS648@HaQS65:D00QS600<DYAS65:D00aBU00HHaQ24
6<HHaQBU6<H25:D00aS65:DDY@025:D00aS65:DHaP045:D011246<HDYAS60aBU00@@Q1S648@@Q0@D
Y@0748@DYABU48@DYA245:D00Q240QBU00D@Q1BU48@DYA24008DY@0348@DYA2400D@Q00336<DYA24
008@Q00336<DYABU008Q20049BT]JcF]=Jd2>Lh2?Nl2=Jd00be[<H`aS002<H`2>Lh2BU800e:DF]IJ
eP02HaP2IcT2JeX02FmkLiacW7>LMkecW6mkLia_N`03JeX2IcT5HaP00ekgHaQNm`03HaP015kgHaQN
mf<H0ekg00AS66LiIcUW>@=[FP03IcUS66Li00=S6003G_MS65kg00ANm`03HaQNmf<H009Nm`03HaQN
mf<H009JeP06G_MJeU[FG_MF]E[F0UJe00=JeUJeF]H01E:D00=JeUJeG_L00e[F00=>Le:DCW<00e:D
0UJe00=BU5JeE[D00UJe00=BU5JeE[D01Ekg00=JeUkgF]H00f<H00EW>F<HIcUW>F]J009_N`03JeYc
W6mk009_N`03JeY_NfLi00A_N`=W>@=S609JeP=BU09>L`9:DP03DYAF]E[F009JeP9Nm`9S6006G_MS
65kgG_MS65kg0V<H0Ukg0e[F0UJe0Tic00=BU4HaAS400d8@00@icT8@?Nlmk`92409:DP04AS5:DTYB
CW<2E[D3F]H025kgF]INmekgF]IF]E[FE[D3F]H00ekgF]INm`04G_L016<HIcUS66Li0Ukg0e[F00=F
]E[FE[D00UJe0U[F00=Nme[FG_L00ekg00=F]E[FE[D015Je0U[F00IS65kgF]IJeU:DE[D4DY@00dic
DYA>L`04E[D2DY@3BU82AS402DYB@Q16<DHaBU9>LdHaBU96<@06BU83CW<00e:DCW=BU004CW<00dYB
CW=:DP03CW<00e:DCW=>L`05CW<01e:DCW=>LdYBAS5:DT8@009:DP03CW=BU5:D009BU008CW=:DTHa
AS5243g_AS5240I6<@=:DP03CW=:DTic00A:DP03AS5:DT8@00924006?Nm243W>AS5244Ha14YB00Q6
<DYBBU9:DTicBU9>LdYB14Ha00=>LdYBCW<00TYB00=>LdYBCW<01DYB00M>LdYBCW=:DTHaBU96<@02
BU800dicDYABU002E[D01e:DCW=>LdicDYA>Le:D00I>L`A:DP04CW=:DTYBBU82CW<01TYBCW=>Ldic
DYA>L`=:DP03DYA>Ldic009BU003E[EBU5:D009F]@04DYAJeUJeDY@4CW<00eJeCW=>L`02CW<00dYB
CW=>L`04E[D2DY@2CW<01E:DCW=:DU:DCW<015:D0Tic1DYB00=>LdYBBU800TYB00ABU4icDYA:DP=>
L`09BU9>LdYBCW=:DTHaBU96<Dic00I:DP=6<@924003?Nm2448@00=:DP03AS5:DTHa00A6<@04@Q16
<D8@AS42BU800dHaBU96<@03BU8014icBU9BU4YB0dic00A:DTicBU9>L`=:DP03AS5:DTYB00E:DP04
AS5:DTYBBU8?Ool000eoo`03BU96<Dic009:DP05CW=:DTYBCW=:DP02CW<00aBU48@DY@025:D011S6
48@HaQS60QBU00<HaQBU6<H011BU00@HaQ246<HHaP8DY@056<H@Q1S648@HaP025:D00aS65:DDY@04
5:D00a246<HDY@045:D011245:D@Q1240QBU00<@Q1BU48@00QBU00@@Q1BU48@DY@8@Q0045:D@Q124
5:D648@01ABU48@@Q1245:D00Q2400@<Ha2448@<H`8@Q08HaP8Q2005:DX]JcW>=JdicP03?Nl2=Jd3
<H`2=Jd01cW>@Q16<DicDYAJeUkg009S609W>@04JeYS66mkKg/2Mkd2Li`016mkLia_Nf]J0Vmk0V]J
0fLi00=Nmf<HG_L01Ekg00=JeV<HG_L016<H00ANmf<HHaQS60AW>@05HaQW>FLiG_MS6007G_L00f<H
G_MNm`02G_L016<HG_MS65[F0Ukg0U[F00=NmeJeG_L01E[F1EJe00]JeUJeF]IJeUJeDYA6<DYBAS5:
DTic00=BU003CW=BU5:D00=BU09F]@03G_MS66<H009W>@06F]INmekgG_MS65kg0V<H00=W>F]JJeX0
0Vmk00=[FVmkKg/00Vmk00=W>F]JIcT00Vmk00I[FW>LKg]_Nf]JIcT2HaP2F]H3DY@01TicDYA>Ldic
E[EJeP9Nm`03F]INmekg009S6005G_MS65kgG_MS6003G_L00e[FG_MJeP02F]H2E[D3CW<02DYBAS56
<D8@AS5244Ha@Q0mk`02@Q04AS42CW<00e:DCW=BU002E[D00e[FDYAJeP03F]H2E[D2F]H3G_L00f<H
G_MNm`03G_L00f<HG_MNm`09F]H01EJeF]IJeUkgF]H00Ukg0UJe00=BU5JeF]H00U[F00=Nme[FG_L0
0Ukg00=S65kgG_L00UJe0e:D00IJeUJeF]IF]E[FE[D2DY@2BU800dHaBU9:DP03BU82AS401TYBAS5:
DT8@BU96<@9:DP05CW=:DTicBU9BU009CW<014YBDYA>Ldic0e:D00=:DTicCW<00dic00Q:DTicBU9>
LdYB@Q1:DTHa0dYB0Tic0THa0Sg_00E243g_@Q0mkdHa00A24003?Nm6<DHa00A>L`9:DPA6<@03@Q16
<D8@00924004?Nm2448@BU82AS400dYBAS56<@03BU800dicBU9>L`03AS42BU82AS401dYBAS5:DTYB
AS5:DTHa00=:DP03CW=:DTYB00A>L`A:DP9>L`05DYA>Le:DDYA>L`02DY@2CW<01TYBCW=>LdYBCW=:
DPE>L`04AS5:DTYBCW<2BU82CW<2DY@2CW<015:DCW=>LdYB0U:D00A>Le:DDYAF]@EBU003F]IBU5Je
00=BU003CW=F]E:D00=BU09>L`05BU9>Le:DDYAJeP02DY@5BU85CW<015:DCW=BU5:D0dic00A:DU:D
BU9>L`9:DP9>L`03DYA>Ldic009>L`03BU9>Ldic009>L`9:DP03@Q1:DTYB00E:DP03AS5:DTYB0096
<@03?Nm2448@00A24096<@9:DP03AS5:DTHa0096<@06@Q16<DHaAS5:DTHa0dYB00=>LdYBCW<014YB
00=6<DYBAS400dYB00=>LdYBBU800TYB0Tic0dYB0Tic00=6<GooOol03Goo000=Ool2BU8014icBU9:
DTYB0THa00I>LdYBCW=>LaBU48@35:D011S648@HaQS611BU00<HaQ246<H00QBU00@HaQBU6<HHaP@D
Y@036<HDYAS600<DY@0648@DYA2448@DYAS60QBU00<@Q1BU5:D00QBU00@@Q1BU48@@Q08DY@0548@D
YA245:D@Q0025:D00a245:D@Q00448@00aBU48@DY@0248@011BU48@DYA240QBU0Q2400<DYA2448@0
11240QS60R4800DYBS6<>LhicT8@008mk`<icP03=JdicSW>008e[@05?Nm244icDYAJeP02G_L016Li
HaQS66<H0VLi0Vmk17>L00A_Ng>LKg]cW09_N`05IcU_NfLiIcUS6002G_L015[FG_MJeU[F0ekg00=S
65kgHaP00Ukg00AS65kgHaQNm`=W>@03HaQW>F<H00AS609Nm`03F]INmekg00ANm`03HaQNmekg00=N
m`03F]INmekg009JeP04G_MJeUkgF]H2G_L015[FG_MJeU[F15kg0U[F00IBU4icCW=:DU:DCW<5E[D2
CW<01TYBCW=BU5JeF]IF]@=Nm`9W>@03HaQW>F<H00=S6005IcUS66LiIcU[FP02Li`2Kg/01F]JKg]c
W6mkLi`016]J00E_Nf]JJeY_NfLi009S609Nm`9F]@9BU003E[EBU5:D009JeP03G_MS65kg009Nm`AS
609Nm`03HaQNmekg00=Nm`03E[EJeUJe009BU0=>L`06BU96<DHa@Q16<D8@0THa00=243g_=Jd00Sg_
00I244HaCW=>Le:DCW<3E[D00e[FE[EF]@05E[D2F]H4G_L00e[FG_MNm`02G_L016<HG_MNme[F0ekg
00=S65kgG_L00UJe0e[F00=Nme[FF]H00UJe00=JeUJeF]H01E[F00=Nme[FG_L00Ukg00=JeU:DE[D0
0U:D0e[F00=NmeJeE[D00Tic00A:DTHaBU96<@A:DP05CW=:DTicBU96<@06BU8014icBU9BU4ic1E:D
00=F]E:DDY@015:D00A:DTicBU9:DPA>L`=BU09>L`07BU9>LdYBAS5:DTHaBU800THa0T8@00@mkd8@
?Nm6<@92408mk`E24003?Nm6<D8@00I:DPI6<@A24004BU96<DYBAS42BU82AS43CW<3BU800d8@BU9:
DP02BU82AS400dYBAS5:DP02BU800dicBU9>L`02BU801DicBU9:DTicBU800Tic0TYB00=6<DicBU80
0dic0U:D00E>Le:DDYABU5Je009>L`04BU9>LdYBAS42BU82AS42BU800dicBU9>L`02BU82CW<2DY@0
2TicDYA>LdicDYA>Le:DCW=BU5Je1U:D00A>Le:DDYAF]@9BU003E[EBU5:D009>L`08DYAF]E:DDYA:
DTicBU9>L`9BU004E[E>LdicCW<2BU800e:DBU9>L`02BU82CW<5DY@00dicDYA>L`04CW<00dYBCW=>
L`03CW<3BU84CW<00dHaBU96<@03BU800dHaBU924004AS400d8@AS524003?Nl00cW>AS524004BU80
0d8@BU96<@03AS40148@AS56<DHa0dYB00A6<DYBAS56<@9:DP03AS5:DT8@00=:DP04CW=:DTicBU83
CW<014YBCW=:DTic0TYB3goo000=Ool014icAS5:DTHa14YB00I>LdYBCW=>LaBU48@35:D00aS648@D
Y@035:D021S648@HaQ246<HDYA246<H55:D00aS648@HaP055:D00a245:DDY@045:D00aS65:DDY@02
5:D00aS65:DDY@0248@25:D011245:DDYABU0Q2400<DYA245:D00a2400@DYA245:D<H`<@Q0035:D@
Q1BU00@@Q00336<DYA2400@@Q00336<HaQS6008Q2005;F/aS3g_>Li24003?Nl00cW>?NlicP02>Lh0
13g_>Li6<DYB0U:D00=F]E[FF]H015kg00AS66LiJeY[FP9cW004Kg]cW7>LLi`4Kg/026]JKg][FVLi
HaQNmf<HF]H5G_L00e[FG_MNm`03G_L01F<HG_MS65kgHaP00VLi0f<H0VLi00=S65kgF]H015kg0U[F
00ENme[FG_MNme[F00ANm`9S609Nm`04HaQNmekgG_L2F]H01EJeF]IF]E[FG_L00U[F00ENme:DDYA>
LdYB009>L`9BU003E[EJeUJe009JePABU004E[EBU5[FF]H3G_L2IcT01V<HIcUS65kgHaQNm`9S609W
>@06HaQ[FV]JJeY_Ng>L0Vmk00=[FW>LKg/00f]J00E_Nf]JJeY[FVLi009S609JeP=F]@04DYAJeU[F
F]H2G_L2HaP00ekgHaQNm`03G_L02F<HG_MNmf<HG_MJeUkgF]INm`03F]H00e:DE[E>L`02CW<3BU80
0d8@AS56<@02BU800d8@?Nle[@03?Nl01T8@AS5:DTicBU9>L`9BU004F]IF]E[FF]H2E[D015[FE[EJ
eUJe0e[F00ANme[FHaQS60INm`9S6004G_MS65kgG_L3F]H2G_L00f<HF]IF]@02E[D00e[FDYAF]@02
E[D2F]H025JeF]IJeU[FE[EBU5[FE[D5F]H01E:DE[EBU5:DCW<00TYB00=6<DYBBU800TYB00=>LdYB
CW<00dYB00=6<DYBAS400TYB14ic00=BU4icCW<00e:D00=>Le:DDY@00e:D00=>Le:DBU800dic00EB
U4icCW=>LdYB009>L`9:DPE6<@03@Q16<Cg_00@mk`96<@05BU96<Cg_@Q0mk`03@Q02AS40148@AS52
44Ha0TYB00=>LdYBBU800THa0TYB0THa00I244HaAS5244Ha@Q03AS401DYBAS56<DicBU800Tic0TYB
00E244YBAS5:DTic009:DP08CW=:DTicCW=:DTicAS5:DP96<@05BU96<DHaCW=:DP02CW<01DYBCW=:
DTicBU800dic15:D00=F]E:DE[D00Tic0TYB00A>LdYBCW=>L`A:DP03CW=:DTic009>L`04DYA:DTic
CW<4BU800dicBU9>L`02CW<7DY@00dicDYABU002E[D015:DE[EBU5:D0dic0U:D00AF]E:DDYABU0=>
L`03E[EBU5:D009BU003BU9>LdYB00=:DP04CW=:DTicCW<2DY@00eJeDYAF]@04CW<00e:DBU9>L`06
CW<01DYBCW=>LdYBCW<01TYB00=6<DYBAS400THa00A244Ha@Q16<@A24003?Nm2448@00=6<@03BU96
<DYB00A6<@03@Q16<DHa0096<@04@Q1:DT8@BU82AS42BU800dHaBU96<@03BU800dicBU9>L`05BU80
0dicBU9:DP02BU8?Ool000eoo`03CW=:DTYB00E:DP04CW=:DTYBCW<248@45:D00a245:DDY@035:D0
0a246<H@Q0035:D01AS65:DHaQS648@00aBU00<HaQBU6<H00QBU00<HaQBU5:D00Q240aBU00<HaQBU
5:D00QBU00<HaQ245:D00Q240QBU00@@Q1BU48@DY@8@Q0035:D@Q1BU008@Q08DY@0348@DYA2400@@
Q00336<DYA2400D@Q00436<@Q12436<248@26<H29BT012e[<H`mkcW>0Sg_0T8@1Cg_00A244HaBU9:
DP=BU09JeP04G_MJeUkgG_L2HaP2JeX026mkLiacW7>LJeYcW6mkLi`4Kg/00f]JKg]S6002HaP00ekg
HaQJeP05G_L01U[FHaQNmf<HG_MJeP9Nm`MS60=Nm`03F]INme[F009Nm`9JeP09G_MJeUkgF]INmf<H
G_MS65kg009S609Nm`03HaQJeUkg009JeP06E[EBU5JeDYAJeUkg0U[F00=NmeJeDY@00Tic00ABU4ic
E[EBU0EF]@=BU005E[ENme[FG_MJeP03G_L2IcT016<HIcUS66<H0Ukg00AS65kgIcUW>@A[FP=_N`08
Lia[FVmkJeY_Nf]JIcU_N`=[FP9W>@03HaQNme[F00AF]@=JeP=S6003IcUS66Li009Nm`9JeP05HaQN
mekgHaQNm`02HaP2G_L3F]H2E[D2CW<00e:DCW=:DP02BU8014icBU9>LdYB0THa00@mkd8@@Q1240=6
<@9>L`05DYAF]EJeF]IBU003E[D2F]H00eJeF]IF]@02F]H00e:DF]IJeP06G_L00f<HG_MNm`03G_L2
F]H2E[D01U[FG_MJeUkgE[EJePAF]@04F]IF]EJeE[D2DY@015JeDYAF]E:D0UJe00=BU5[FDY@00U:D
00UF]E:DDYA:DTicBU96<DYBAS400TYB0dic00=6<DYBAS400dYB00=>LdYBCW<00dYB00A>LdYBCW=>
L`9BU005CW=BU4icDYA>L`03DY@00dicDYABU004CW<2BU8014HaBU9>Ldic0TYB0dHa00E244Ha@Q12
43g_00A24003AS5244Ha00=6<@04?Nm243g_?Nl3@Q000dHa@Q1:DP02BU800dicBU9:DP02AS42BU80
2D8@AS4mkd8@AS5244Ha@Q1:DP02AS43BU800dicAS5:DP02AS400d8@AS5:DP06BU86AS400dicBU9>
L`03CW<01e:DCW=BU5:DCW=BU4ic00=BU004E[E>LeJeE[D5DY@00dicDYA>L`03BU82CW<01TYBCW=>
LdYBCW=:DPA>L`03BU9>Ldic0096<@04BU96<DicAS45CW<5DY@00dicDYABU003E[D00e:DCW=BU002
CW<2BU801DicE[EBU5[FE[D00U:D14ic15:D00I:DTicBU9:DTicBU84CW<3DY@00dicDYABU002DY@2
CW<00dYBCW=>L`02CW<015:DCW=>LdYB14ic14YB00=6<DYBAS400TYB00A6<DYBAS5:DP=24004?Nli
cSg_?Nl3@Q000dHa@Q1:DP04AS40148@AS5244Ha0T8@00A:DTHaBU9:DP=>L`04BU9>LdYBCW<4BU80
0dicBU9:DP03BU800dicBU9:DP02BU8?Ool000eoo`03CW=6<DYB009:DP05CW=:DTYBCW=:DP02CW<2
48@25:D00a246<H@Q0026<H35:D00a246<HDY@035:D011S648@HaQS61ABU00<@Q1BU5:D00aBU00LH
aQBU5:DDYAS648@HaP025:D01AS65:DDYA246<H00a2400@DYA245:D@Q08DY@0448@DYA245:D248@2
5:D00a245:D@Q00348@00aBU48@DY@0648@00`aS48@@Q00348@01QBU6<HU:BDY;F/aS08icP05@Q0m
kd8@@Q0mk`04@Q02AS42CW<00e:DE[EBU002F]H2G_L2HaP01FLiHaQ[FV]JKg/00W>L00Ag_FmkLia_
N`=cW09_N`9[FP03IcUS66Li00INm`04F]INmekgHaP4G_L00f<HG_MS6004HaP01EkgHaQNme[FG_L0
1e[F00=Nme[FF]H00U[F00=Nme[FG_L00Ukg00AS65kgG_MS60=Nm`9JeP05E[EJeU[FF]INm`02F]H0
0ekgDYAF]@03DY@00dicDYABU005DY@01TicDYABU5:DF]IF]@=JeP9Nm`9W>@03HaQW>FLi009W>@06
HaQW>FLiJeY_Nf]J0Vmk00=W>FmkLi`00W>L0Vmk0f]J00=W>F]JJeX00V]J0f<H0U[F00EF]E[FG_MJ
eUkg009JeP06G_MS66<HIcUNmf<H15kg1f<H00ENmf<HG_MNme[F009F]@9>L`05DYA>LdicCW=:DP04
CW<00dHaBU96<@02BU82AS4014YBAS5BU5:D0eJe00=JeU:DE[D00eJe00UNme[FG_MF]E[FE[EBU5Je
F]H00f<H1Ekg00EJeUkgF]INmeJe00AJeP04G_MJeU[FDY@3E[D2F]H3G_L01U[FE[EBU5[FDYAF]@=B
U003CW=BU5:D009BU003E[EBU5:D00E>L`I:DP04@Q16<D8@AS43BU800dHaBU9:DP06BU82CW<01DYB
DYA>Le:DCW<00e:D00=>Le:DCW<00Tic00A:DTicBU9:DP96<@=:DP06CW=:DTicBU96<DYB0THa148@
00Lmkd8@@Q16<DYB@Q16<@02@Q000cg_>Li24002@Q03BU800dicBU9BU002CW<2BU82AS40248@AS56
<DHaBU9244Ha@Q02AS401D8@BU96<DHaBU800dHa00=244YBAS400TYB00E6<DYBAS56<DYB00=6<@07
@Q1:DTYBCW=BU4icDY@00Tic15:D00A:DTicBU9>L`=BU003CW=F]EJe00ABU004E[EBU5JeDY@2CW<4
BU82CW<00dYBCW=:DP03BU801TicBU9BU5:DCW=:DP96<@9:DP05CW=BU4icDYA>L`05DY@014icDYA>
Le:D0eJe00=>Le:DCW<00Tic00Y:DTHaBU9>Le:DE[EBU5JeDYA>L`=:DP9>L`04DYA>LdicCW<2AS40
0d8@BU9:DP02CW<015:DCW=BU4YB0dic00AF]E:DDYA>L`A:DP03DYA:DTYB009>L`04DYA:DU:DCW<3
BU800dHaBU9:DP02CW<014YBCW=:DTic0dYB00A6<Cg_@Q0mk`=24003AS5244Ha00I6<@04@Q16<DHa
AS44BU801DicDYABU4icDY@00dic0dYB00=>LdYBBU800Tic00=:DTicBU800Tic00=:DWooOol03Goo
000=Ool00dicAS5:DP02BU801DicBU9:DTicBU800Tic0Q240QBU00<@Q1S648@00QS60aBU00<@Q1S6
5:D00aBU00@HaQ246<HHaPDDY@0348@DYABU00<DY@076<HDYABU5:DHaQ246<H00QBU00DHaQBU5:D@
Q1S600<@Q0045:D@Q1BU48@25:D011245:D@Q1BU0Q240QBU00<@Q1BU48@00a2400<DYA245:D01Q24
00<<Ha2448@00a2400HDYAS69BTU:Be[<H`2>Lh01D8@?Nm2448@?Nl0148@0THa0Tic00=BU5JeDY@0
0U[F0Ukg0V<H00EW>F<HJeY[FVmk009cW004Mke_Ng>LKg/3Li`2Kg/2JeX00fLiHaQW>@06G_L015[F
G_MNmf<H15kg00=S65kgHaP016<H00ENmf<HG_MJeUkg00MJeP03G_MJeU[F009JeP03G_MJeUkg009N
m`04HaQNmekgHaP3G_L2F]H01EJeF]IJeU[FG_L00U[F00=Nme:DE[D00e:D00=>Le:DDY@01E:D00I>
Le:DDYABU5[FE[D3F]H2G_L2IcT00f<HIcUW>@02IcT01V<HIcUW>F]JKg][FP9_N`03IcU_Ng>L009c
W09_N`=[FP03IcU[FV]J009[FP=S609JeP05E[EJeUkgF]INm`02F]H01UkgHaQS66LiG_MS60ANm`MS
6005G_MS65kgG_MJeP02E[D2CW<01E:DCW=>LdicBU8014ic00=6<DYBAS400TYB0THa00A:DTHaDYAB
U0=F]@03F]IBU5Je00=F]@09G_MJeUkgE[EJeUJeDYAF]E[F00=S60ENm`05F]INme[FG_MF]@04F]H0
15kgF]IJeU:D0eJe0U[F0ekg00IJeUJeDYAJeU:DE[D3DY@00dicDYABU002DY@00eJeDYABU005CW<6
BU80148@AS5244Ha0dYB00=6<DYBBU801TYB0Tic00E:DU:DCW=BU4ic00=BU003CW=BU4ic009>L`04
BU9>LdYBBU82AS43BU801TicBU9>LdYBAS5:DP96<@A24007?Nm2448@AS5:DT8@AS400T8@00<mkcW>
@Q000T8@0dYB00=>LdYBDY@00Tic0TYB0THa00Q244HaAS56<DYB@Q16<D8@0THa00E244YBAS56<DYB
00=6<@03@Q1:DTHa009:DP05AS5:DTHaAS5:DP03AS401d8@BU9:DTicDYA>Le:D009>L`ABU004BU9>
LdYBCW<3DY@00dicE[EF]@04DY@015JeDYAF]E:D0Tic14YB0Tic00=:DTicBU800dYB00I>LdYBDYAB
U4icBU82AS42BU801DicDYA>Le:DCW<01E:D00A>Le:DCW=BU0=F]@03CW=BU4ic009>L`0:BU96<DYB
CW=BU5JeDYAF]E:DCW<3BU82CW<015:DCW=>Ldic0THa00=244YBBU800Tic00ABU4icDYA:DP=>L`04
E[EBU5:DCW<4BU800e:DBU9:DP02CW<015:DBU9BU4ic0dYB00=6<DYBBU800Tic00A:DTicBU9>L`=:
DP04AS4mkd8@?Nl3@Q000dHa@Q16<@06AS40148@AS56<DHa14YB00E>Le:DDYA>Le:D00=>L`=:DP03
CW=:DTYB009>L`03BU9>LdYB009>L`03BU9oogoo00eoo`003Goo00A:DTHaBU9:DP9>L`9:DP9>L`06
DYA:DQ2448@DYA240QBU00<@Q1S66<H00aBU00P@Q1BU48@HaQBU48@DYA240QBU00D@Q1BU5:D@Q1S6
00DDY@0348@DYABU00DDY@0548@HaQBU48@HaP025:D248@25:D011245:D@Q1BU0Q2400<DYA245:D0
0a2400DDYA245:D@Q1BU008@Q0045:D@Q1BU36<548@00`aS48@<H`0348@01QBU6<HQ2248;F/aS08e
[@<icP04@Q0icT8@?Nl2@Q02AS401dicDYAF]EJeF]INme[F00ANm`9S6003JeYW>G>L00=cW004Kg]g
_G>LMkd2Li`016mkLia[FVmk0V]J00=W>F<HHaP01Ukg00=JeUkgG_L00e[F00=Nme[FG_L00ekg00=S
65kgG_L00ekg00EF]EkgE[EJeUJe009BU005F]IF]EkgF]IF]@02G_L016<HG_MS66<H0Ukg00=S65kg
HaP00ekg00AJeUkgF]INm`=JeP03E[EBU5Je009BU003E[EBU5:D00=>L`06BU9BU5:DBU9>LdYB0U:D
00I>LeJeDYAF]EkgHaP3IcT016]JIcUW>F]J0fLi1V]J00M_Nf]JKg]_Nf]JKg][FP02IcT026]JKg]W
>FLiJeYW>F<HG_L2F]H015JeF]IJeU[F0ekg00IS65kgG_MNme[FHaP4G_L00f<HG_MNm`05HaP01Ukg
F]INme[FE[EJeP=BU004CW=BU4icCW<3DY@014icBU9:DTHa0Tic00A:DTHaAS56<@9>L`03E[EBU5:D
00AF]@05DYAJeU[FF]INm`02F]H2DY@2E[D2G_L2F]H2E[D2G_L2HaP2G_L00e[FG_MJeP03F]H015kg
HaQNmekg0UJe0U[F00YS65kgG_MNme[FE[EJeUJeF]IF]@9BU003CW=BU5:D00=BU003CW=F]EJe00IB
U0A>L`03BU9>LdYB009>L`04BU9>LdicDY@4BU8014HaBU96<DYB0Tic00=BU4icE[D015:D00=>Le:D
CW<00U:D00E>Le:DBU9:DT8@00=6<@05@Q16<D8@BU96<@02BU82AS45@Q000dHa@Q16<@03@Q0013g_
@Q0mkcg_0T8@00=6<DicBU800dic00EBU4icCW=:DTHa009:DP03AS5:DT8@0096<@04@Q16<D8@AS42
@Q001DHa@Q1244Ha?Nl00T8@00=6<DYB@Q000dHa0dYB00=>LdHaAS400THa24YB00=>LdYBCW<00e:D
00I>Le:DCW=>Le:DCW<2DY@01DYBCW=>Le:DE[D015:D00=>LdYBBU800TYB00I>Le:DDYABU4YBCW<2
AS42BU82CW<014YBCW=:DTYB0Tic15:D00A:DTicCW=>L`ABU09>L`05DYAF]E[FDYAF]@03DY@014ic
BU9:DTYB0dic0U:D00=F]DicCW<00dic00ABU4YBDYA>L`9:DP=6<@9:DP9>L`03DYA>Ldic009>L`9B
U003F]IBU5:D009BU004BU9>LdYBCW<2BU800dicBU9BU004CW<014YBCW=:DTic14YB1Dic0TYB00E6
<DYBBU96<DYB00=6<@=:DP03AS5:DTHa00I:DP03AS5:DTic009>L`03E[E>Le:D00M:DP9>L`03BU9>
LdYB00=:DPmoo`003Goo00A:DTHaCW=:DP9>L`9:DP06DYA>LdicCW<DYA240QBU00<@Q1S648@01ABU
00P@Q1S648@HaQBU48@DYA240aBU0QS600<DYAS65:D011BU00<@Q1S65:D011BU00<HaQ245:D00aBU
00@@Q1BU48@@Q08DY@0348@DYA2400<@Q0035:D@Q1BU00<@Q0035:D@Q1BU008@Q0065:D@Q1BU36<D
Y@aS0aBU0Q2400P<Ha245:D@Q1BU48@HaQcW0R4800@YBS6<=Jde[@DicP03@Q0mkdHa0096<@04BU9B
U5:DE[D2F]H016<HG_MS66<H16Li00=[FVLiKg/00W>L00Ag_G>LMkecW0=g_@07Liag_FmkKg][FVLi
JeX00V<H15kg00UJeUkgF]INme[FE[ENme[FG_L00U[F0Ukg00AJeV<HG_MS60=Nm`05E[ENmeJeE[EJ
eP02E[D00e[FE[EJeP02F]H4G_L01f<HIcUS66<HIcUS66Li00=S6005F]INme[FG_MJeP02E[D2DY@2
E[D2DY@4BU800dicBU9BU006DY@014icE[EF]E[F0Ukg0f<H0fLi00A[FV<HIcUNm`9W>@03JeY_Nfmk
009_N`9[FP03Kg][FW>L00=_N`9[FPAW>@9S609Nm`AJeP03HaQNmekg00ANm`03F]IS65kg00=S6003
IcUNmekg00AS609Nm`05F]IS65kgF]INm`03F]H014icDYABU4ic0e:D00A>LdYBCW=:DP9>L`04AS52
448@AS42CW<01EJeDYA>Le:DCW<00eJe0U[F00AF]EkgE[EF]@9BU003E[EBU5[F00EJeP9Nm`9S609N
m`EJeP04G_MJeUkgF]H3E[D00e[FE[ENm`04F]H00eJeF]IBU002E[D015:DF]IBU5Je15:D00=>Le:D
CW<015:D00=>Le:DCW<014ic00=BU4icCW<00Tic0e:D14ic00A6<DYBAS5:DP9>L`03DYA:DU:D00=B
U008E[EBU5JeDYAF]E:DBU9>L`=:DP=6<@04?Nm6<D8@@Q02AS401DYBAS56<D8@?Nl00T8@00<mkd8@
@Q000T8@00<mkd8@@Q000dHa0dYB0Tic00I:DTicCW=BU4YBCW<4BU800d8@AS524002AS40148@AS4m
kd8@0Sg_00M243g_?Nm243g_@Q16<@02BU800dHaBU9:DP02BU82AS400dicBU96<@02AS400dicBU9:
DP05BU84DY@014icDYA>Le:D0Tic00EBU4YBCW=>LdYB009>L`03BU9BU4ic00ABU003BU9>Ldic009:
DP9>L`=BU004CW=6<DYBAS42CW<01dYBCW=>LdYBCW=:DTic00=BU006BU9>LdicCW=BU5Je0U:D00A:
DTicDYABU09F]@=JeP9F]@9BU09>L`9:DP9>L`MBU0A>L`03DYA:DTYB00=6<@9:DP03DYA>Le:D00A>
L`03F]IF]EJe009F]@9>L`06BU9>LdicBU9>LdYB1Dic00=:DTicBU800Tic0TYB00=6<DYBBU800TYB
00E>LdYBCW=:DTic00=:DPA6<@9:DP03AS5:DTYB00A:DP04AS5:DTYBBU82CW<014YBCW=:DTic0TYB
1dic00I:DTicBU9:DTicBU8?Ool000eoo`03BU96<Dic00=>L`9:DPA>L`8@Q08DY@0348@DYA2400DD
Y@0348@HaQBU00@DY@0348@HaQS600DDY@0548@DYABU5:DHaP025:D248@35:D00aS648@DY@035:D0
0a245:D@Q00248@01ABU48@HaQ245:D00Q240aBU0Q240aBU00<@Q0aS48@0112400<DYA2448@01124
00@<HaBU48@@Q08DY@8HaP8Q2005:DX]JcF]=JdicP02=Jd2>Lh2@Q02BU8014icDYAF]EJe0e[F00AS
65kgHaQS609W>@04JeYW>FmkJeX2Kg/3Li`00gNmLiacW004Li`00fmkLia_N`02JeX2HaP4G_L01E[F
G_MF]EkgF]H00Ukg00=JeUkgF]H01Ukg00AS65kgG_MNm`9JeP03E[EJeU[F009F]@09G_MF]E[FE[EJ
eUkgF]IS65kg00AS6003IcUNmf<H00=Nm`05F]INme[FG_MJeP05E[D01U:DCW=>LdYBCW=BU0EF]@04
CW=BU5:DCW<2DY@00e[FE[ENm`02F]H2G_L00e[FHaQS6002IcT01F<HIcUS66LiJeX00fmk0V]J00AW
>F]JJeY[FP9_N`AcW0=[FP9S6003G_MJeUkg00AJePINm`04HaQNmfLiHaP2IcT016<HIcUNmekg16<H
00MNmf<HHaQS65kgF]INm`03E[D4DY@00eJeDYAF]@03DY@3CW<4@Q02DY@01EJeDYA:DTicBU800U:D
00=F]E[FF]H00UJe00ABU5JeDYABU09F]@9JeP07E[EJeUkgG_MS65kgHaP00fLi0Ukg15[F00=F]E[F
F]H00U[F1eJe00IJeUJeF]IBU5JeDY@2E[D00e:DE[EBU005DY@3CW<015:DE[EBU5Je15:D00A>LeJe
CW=BU09>L`03DYA>Le:D00=>L`Q:DP03CW=BU5:D00=JeP05DYAF]E:DCW=:DP04CW<01dYBAS56<DHa
@Q16<D8@00=6<@03BU96<DHa00E24003AS52448@00924003BU96<DYB009:DPA>L`A:DP05DYA>Le:D
CW=:DP02AS401D8@AS52448@AS400T8@00DicSg_>Lhmkd8@008mk`924004AS5:DTYBCW<5BU82AS40
0dYBAS5:DP03BU8014HaBU9:DTYB0dic00IBU4icDYA>LdYBCW<4BU8014icBU9BU5:D1dic00=:DTic
CW<00dYB00A6<DYBBU9:DP9>L`04DYA>LdicCW<5BU83CW<01THaBU9>LdicDYA:DP=>L`9F]@09DYAF
]E:DDYA>Le:DE[EBU5[F00AF]@09DYAF]E:DDYA>LdYBCW=:DTic009:DP=BU004F]IBU5:DCW<2DY@0
0dicDYA:DP04BU82CW<2DY@00dicDYA>L`02DY@2F]H00eJeCW=>L`04BU800dicBU9BU004CW<00dYB
CW=:DP02DY@2CW<2BU83@Q0014Ha@Q1:DTHa14YB14Ha0TYB00=6<DicAS4014YB00=6<DYBAS400dYB
00=6<DicBU800dic00=BU4icDY@01Tic0dYB00=6<GooOol03Goo000=Ool00dYBAS5>L`05BU8014ic
BU9>Ldic0Q240QBU00<@Q1S648@01ABU00<@Q1S65:D00aBU00@HaQ246<HHaP<DY@0348@HaQ24008D
Y@0448@DYABU6<H45:D00a246<H@Q0045:D02Q246<HDYABU48@DYA245:D@Q1BU0Q2400<DYA245:D0
0a2400<DY@aS5:D0112400<DYA245:D01Q2400@<HaBU5:D@Q08DY@8HaP8Q20049BTYBS6<;F/3=Jd2
>Lh014HaBU9>Ldic0UJe00=Nme[FG_L00Ukg00AS65kgHaQS60AW>@03Kg][FVmk009_N`9cW003Mkec
W7>L009cW004Kg]cW6mkLi`2JeX00fLiHaQS6002G_L2F]H00eJeF]IJeP03F]H00ekgF]INm`02F]H3
G_L016<HG_MS66<H0Ukg00=JeUkgF]H00U[F0UJe00=Nme[FF]H015[F0Ukg1F<H00ANmf<HG_MJeP9N
m`04HaQNmf<HG_L3F]H00e:DE[EBU002DY@014icDYABU5:D15Je00ABU5JeDYABU09F]@=Nm`03F]IF
]E[F009JeP07G_MS66<HIcUS66LiHaP00VLi00=[FVmkKg/00Vmk0VLi0V]J0fmk00=cW6mkLi`00f]J
00IS65kgE[EBU5JeF]H2G_L2F]H2E[D3F]H016<HG_MS66<H16Li0V<H00UW>F<HHaQS65kgIcUNmf<H
G_L00U[F0U:D00=F]E:DE[D00UJe15[F00=BU5JeCW<00Tic00A6<D8@AS56<@=BU004CW=:DTYBBU86
DY@2E[D01E[FE[EBU5[FE[D00e[F1Ukg00=S65kgHaP00Ukg1E[F00MNme[FG_MJeUJeF]IBU006E[D4
F]H2E[D01DicDYA>LdicDY@00UJe00=JeUJeE[D00UJe00=JeU:DE[D00e:D00IF]DicF]IF]E[FE[D2
DY@00dYBCW=:DP02BU8014icBU9:DTHa0dYB00A>LdYBDYA>L`=BU003CW=BU4YB00A>L`03BU9>LdYB
00=:DP96<@05@Q16<DHaAS5:DP07@Q000dHa@Q124002AS42BU800e:DCW=BU002DY@2CW<014YBCW=B
U4ic0e:D00I>LdYBBU9:DT8@AS42?Nl3@Q001Cg_@Q12448@AS40148@00M:DTicBU9BU4HaBU96<@02
BU82AS43BU801DicBU9BU4YBCW<00TYB0dic00IBU4icDYABU4icDY@6BU84CW<015:DCW=BU4YB0Tic
0TYB00A6<DYBBU96<@9:DP07AS5>LdicCW=BU4icDY@01dYB00=>LdYBCW<00Tic00=BU4icCW<00Tic
0e:D00=F]E:DDY@00e:D00=>LeJeE[D00eJe00MBU5JeDYAF]E:DCW=BU005BU82CW<3E[D3DY@00dic
DYABU003CW<014YBDYA>Le:D0Tic00ABU4icDYABU0=F]@9BU0A:DP03CW=:DU:D00=>L`05DYA>Ldic
BU9>L`02DY@015JeCW=:DTHa0d8@00@icT8@@Q124096<@05BU96<DYBAS524002BU800dHaBU96<@02
BU8014HaBU9:DTic0TYB0Tic00A:DU:DCW=>L`9BU003E[EBU5Je009>L`9BU09>L`04AS5:DTYBAS4?
Ool000eoo`03BU96<DYB00E:DP04CW=:DTicCW<248@45:D00`aS6<HHaP0:5:D011245:DDYA240QBU
00P@Q1S648@DYA246<HDYA241aBU00<@Q1S65:D00QBU00@@Q1BU48@@Q08DY@0448@DYA245:D248@0
0aBU36<@Q00348@01ABU48@DY@aS5:D0112400@DYA245:DDY@8@Q0075:D@Q1BU48@DYAS65:D00QcW
0R4800@YBRe[;F/]J`<aS08icP03AS5:DU:D009BU003E[EJeUJe009Nm`04HaQW>F<HIcT3HaP2IcT0
0f]JIcU_N`02Kg/2Li`00gNmLiag_@02Li`016mkLia[FW>L0f]J00=S66LiG_L00ekg0U[F00=F]E[F
F]H00U[F00AF]EkgF]INm`=JeP05G_MJeV<HG_MS6003G_L5E[D01E[FE[EJeU[FE[D00U[F0Ukg0V<H
0Ukg00IS65kgG_MJeUkgHaP2G_L00e[FG_MJeP03F]H00eJeF]IF]@02E[D015:DE[E>LeJe0U:D15Je
0e:D00I>Le:DDYAJeUJeF]H2G_L015[FHaQNmf<H0VLi00=[FVLiJeX00V]J16mk16Li00I[FVLiIcU[
FVmkLi`3JeX016<HG_MJeU:D0U[F0Ukg0U[F0UJe00QJeUJeG_MS65kgIcUS66Li0V<H00AW>F<HHaQW
>@=S6003G_MS65kg00ANm`=F]@06DYAF]EJeE[ENme[F15Je0e:D0TYB00U>LdYBCW=>Le:DCW=:DTic
BU800dic0e:D0UJe0e[F00=Nme[FG_L015kg0U[F00=F]EkgG_L02Ukg00MJeUkgG_MNme[FDYAJeP02
E[D2F]H00eJeF]IF]@02F]H2E[D2DY@2CW<01U:DE[EJeUkgF]INm`=F]@03DYAF]E:D009BU006E[EB
U5[FE[EJeUJe0U:D0Tic14YB00=6<DYB@Q000THa0TYB00=6<DYBBU8014YB00=>LdYBDY@01DYB00=6
<DYBBU800dYB1DHa00A244Ha@Q124096<@924008?Nm244HaAS5:DTHaDYA>L`=BU003BU9>LdYB00=B
U004E[E>Le:DCW<3BU82@Q0013W>@Q12448@0dHa0d8@0Sg_0THa14YB00=6<DYBBU8014YB00E>LdYB
CW=>LdYB00IBU09:DP07CW=6<DYBCW=BU4icBU8014ic00A:DTicCW=>L`9BU09>L`03BU9>Ldic009>
L`=:DP03AS5:DTYB00=:DP=>L`05DYA:DTYBBU96<@03BU800e:DCW=>L`03CW<00dYBDYA>L`02CW<2
DY@01EJeDYAF]E:DCW<00e:D0Tic15:D00=>LeJeE[D00UJe0U:D0TYB00a6<DYBBU9BU4icE[EBU4ic
DYA>Le:DCW<2DY@3CW<014YBCW=>Ldic0U:D00=F]E:DDY@00e:D00=F]E:DCW<00THa0TYB00=>LdYB
CW<00Tic00E:DTicBU9:DTic009BU09>L`A6<@924003?Nm6<DHa00U6<@03BU96<DYB009:DP03CW=:
DU:D009:DP=>L`08DYA>Le:DDYA>Le:DCW=BU0A>L`03BU9>LdHa00=:DPmoo`003Goo00=>LdHaBU80
0dYB0THa00A>LdYBCW=>L`8@Q08DY@0348@DYA2400<DY@0448@DYABU6<H45:D00aS648@DY@045:D0
0a246<HDY@045:D00a245:D@Q00248@011BU48@DYA240QBU00@@Q1BU48@DY@8@Q08DY@0448@DYA24
5:D248@00aBU48@DY@0548@00aBU48@DY@0248@00aBU48@@Q00448@010aS48@<HaBU0Q240QBU0QcW
0R4800@YBRe[<H`]J`<aS08mk`04BU9>LeJeE[D2F]H00ekgF]INm`02HaP016LiHaQW>F<H16Li00=_
NfLiKg/016mk1G>L00E_Ng>LJeY_Nf]J009W>@03G_MW>Ekg00=Nm`04E[EJeU:DF]H2E[D01E[FE[EJ
eU[FG_L00V<H00=JeV<HG_L016<H00EJeUkgF]IJeUkg00=JeP04E[EJeUJeE[D2F]H2G_L2HaP3G_L0
0e[FG_MNm`02HaP00ekgHaQNm`02F]H2E[D00e[FDYAJeP02E[D00e[FE[EJeP03DY@01TicDYABU5:D
F]IBU09>L`04BU9BU5:DE[D2G_L2HaP01e[FIcUW>FLiJeYW>Fmk00A[FP9_N`05JeY_Nf]JJeYW>@02
HaP01EkgHaQ[FV]JLi`00V]J00M_NfLiHaQNmeJeF]IF]@03F]H01UkgE[EF]E[FE[EJeP9Nm`AW>@AS
60AW>@03G_MS65kg009S609Nm`=JeP9F]@06F]IF]E[FE[EJeUJe0U:D0dic0TYB0Tic00EF]E:DCW=:
DT8@009:DP=BU09F]@04DYAF]E:DDY@2E[D2F]H5G_L2F]H015JeG_MNmekg0f<H15kg00=JeV<HG_L0
0Ukg00AJeUkgF]INm`AJeP9F]@03DYAJeU[F009JeP03E[EJeU[F00AJeP03G_MF]EJe009BU003E[EB
U5:D00=>L`0:DYA>LeJeDYAF]E:DCW=BU4YBCW<4BU8014HaBU96<DHa0TYB00=>LdYBCW<01DYB00=>
LdYBBU800THa00E:DTHaAS56<DYB009>L`03AS5>LdYB00A:DP96<@924096<@03@Q16<D8@00=6<@9:
DP03CW=:DTic009BU008CW=BU4YBBU9>LdYBCW=:DP9>L`=:DP96<@A240=6<@E240=:DP03CW=:DTic
00A:DP05CW=:DTYBCW=:DP02CW<014YBCW=>Le:D0UJe00EJeU:DDYABU4YB009>L`08BU9>LdYBCW=B
U4icDYA>L`9BU006CW=BU4icBU9>LdYB0Tic0U:D00=:DTicCW<00dic00=6<DYBAS400TYB0Tic1DYB
00A>LdYBDYA>L`9BU09>L`03BU9BU5:D00ABU006E[EBU5:DDYA>LeJe1U:D00=>Le:DCW<00e:D00=F
]E:DE[D00dic00M:DTHaBU9:DU:DCW=:DP02CW<5DY@014icDYA>Ldic0TYB0Tic0UJe15:D0eJe00E>
LdYBBU9:DTic00=:DP04CW=:DTYBBU82CW<01DYBCW=>Le:DCW<00TYB00A>LdHaBU9240=6<@03BU96
<DHa0096<@9:DP04AS5:DTYBCW<2BU800e:DCW=BU004DY@00dicDYA>L`02DY@014icDYA>Le:D0Tic
14YB0THa00=:DTHaOol03Woo000=Ool01DicBU9>LdYBCW<00dYB00A>LdYBCW=BU08@Q0@DY@0448@D
YABU48@35:D00aS65:DHaP035:D011245:DDYA2411BU00<@Q1BU48@00QBU00@@Q1BU48@@Q08DY@03
48@DYABU00@DY@0448@DYA2448@25:D01Q245:D@Q1BU48@DY@8@Q0035:D@Q12400<@Q0035:D@Q1BU
00@@Q0035:D@Q12400D@Q0055:D@Q1246<HDY@027>L29BT2:DX02C6<:DXaS36<>Lhmkd8@CW=BU002
E[D3G_L01E[FHaQS66<HIcT00V<H00=NmfLiIcT00V]J00=_Nf]JKg/00fmk00=W>FmkJeX00fmk00E[
FVmkJeY_Nf]J009W>@9S6003F]INme[F009JeP04G_MF]EJeDY@2E[D00e:DG_MJeP06G_L01f<HG_MN
mekgF]INmeJe009JeP9F]@03F]IF]E[F009F]@04F]IF]EkgG_L5HaP5G_L00e[FG_MNm`02G_L2F]H0
0ekgE[EF]@04DY@00e[FDYAF]@02E[D2F]H015JeF]IJeU[F0ekg00AJeUkgG_MNm`=S609W>@04JeY_
Nf]JKg/4JeX2Kg/00fLiKg][FP02JeX2HaP01EkgIcUW>FLiJeX00VLi00M[FV<HIcUS65JeF]IF]@04
G_L5F]H2G_L01VLiHaQW>FLiHaQW>@9S6004IcUS66]JJeX2IcT00f<HIcUS6002G_L2F]H02ekgF]IJ
eU[FE[EJeUJeF]IF]E:DE[D00e:D00M>Le:DE[EF]E[FDYA>L`02AS42BU83DY@015JeF]IF]EJe15:D
0U[F0Ukg00AJeUkgG_MJeP9Nm`03HaQNmekg009Nm`03HaQNmekg009S60=Nm`ES6003IcUNmekg009N
m`9JeP05E[EJeU[FF]INm`02F]H4E[D01E:DE[EBU5JeDY@00UJe0U:D14ic00=:DTicBU800dYB00=>
LdYBCW<014YB00=6<DYBAS400dYB00A>LdYBCW=:DP=>L`03BU9>LdYB00A:DP04AS5:DTHaAS43BU80
0dicAS5:DP03AS43@Q001THaBU9:DTHaBU924096<@05BU9>LdYBDYA>L`03DY@2CW<014YBCW=:DTYB
0Tic00=BU4icCW<00TYB00A6<DYBAS56<@=24004?Nm243g_@Q03AS401TYBAS56<DHaBU9>L`9:DP03
AS5:DTYB009:DP=>L`9:DP9>L`IBU004E[EBU5:DDY@5CW<3DY@2E[D4DY@014icBU9>LdYB0dic0U:D
00M>Le:DDYA:DTicBU9>L`02BU8014icAS5>Ldic0TYB00I>Le:DDYA:DU:DCW<9DY@025JeDYAF]E:D
CW=BU4icE[D2CW<015:DCW=>Le:D0Tic0TYB0Tic00EBU4icCW=BU4ic00=:DP03CW=:DTic009>L`UB
U0A>L`03DYA>Le:D00=BU003E[EBU5Je00=BU09:DP=6<@=:DP04AS5:DTYBAS42BU85CW<00dHaBU92
4003AS4014YBAS5:DT8@14Ha0TYB00=>LdYBBU800Tic1U:D00=F]DicCW<00Tic00=BU4icDY@014ic
00=:DTicBU800dYB3goo000=Ool00dicBU9BU005CW<015:DCW=BU5:D0Q240aBU00<HaQ245:D011BU
00<@Q1S65:D011BU00<@Q1BU5:D00Q240QBU00<HaQ245:D00Q2400<DYA245:D00Q240QBU00D@Q1BU
48@DYA24008DY@0448@DYA2448@25:D011245:D@Q1BU0Q2400<DYA245:D00a2400<DYA245:D01A24
00<<HaBU48@0112400DDYA245:DDYA24008HaP8Li`8U:@8YBP05<H`]Jc6<=JdicP02@Q02CW<2E[D2
F]H2G_L4HaP00ekgHaQNm`02HaP2IcT02FmkJeY[FVmkJeY_NfLiJeYW>@03JeX016LiJeYW>F]J0f<H
00ANmf<HG_MNm`AJeP03DYAF]EJe009F]@04DYAJeUJeF]H2G_L00e[FG_MJeP02G_L4F]H00eJeF]IJ
eP02F]H00ekgF]IJeP03F]H015JeF]IJeUkg16<H0Ukg15[F15kg0e[F00AF]E[FE[EF]@9JeP=Nm`AS
6007G_MS66<HHaQ[FVLiJeX00fLi00=S66LiIcT00fLi0f<H00E[FVLiKg]_Nf]J009_N`05IcU[FV]J
JeY_N`02JeX01F<HIcUW>F<HIcT00V<H0fLi00AS65[FG_MJePANm`=JeP04E[EJeUkgHaP2IcT016]J
IcUS66Li0V<H00IW>F<HIcU[FV<HIcT3HaP01E[FG_MNmekgHaP00ekg00=JeUkgF]H00U[F00=BU5Je
DY@015:D00MF]E:DE[EBU4icBU924002AS44DY@00e[FE[EF]@04DY@6F]H015kgF]IS66<H0VLi0V<H
00=NmfLiIcT00fLi16<H00AW>F<HIcUS60AW>@03HaQNmf<H00EJeP9F]@ABU005CW=F]E:DF]IF]@02
DY@00dicDYABU003DY@00dYBDYA:DP04CW<00dHaCW=:DP03CW<00dYBCW=:DP03CW<00e:DCW=BU005
CW<00eJeCW=>L`02BU800dicBU9>L`02BU82CW<2BU83AS400cg_AS524006AS400dYBAS56<@02AS42
CW<2DY@3E[D00e:DCW=6<@03BU8015:DCW=BU5:D0dic0TYB0THa00A243g_@Q0mk`924003?Nm6<DHa
0096<@08@Q16<DYBAS5:DTHaBU96<@9:DP924003BU96<DYB00=:DP04AS5:DTYBCW<7DY@00dicDYA:
DP03CW<00e:DCW=BU006DY@01DYBCW=>LdicDY@00dic00M:DU:DDYA>Le:DCW=BU003CW<3BU8014Ha
BU9>Ldic0U:D00=F]E:DDY@00e:D0Tic0U:D00=>Le:DCW<015:D00=>Le:DCW<00Tic00IBU4icDYA>
Le:DCW<3BU83CW<2DY@2CW<01THaBU9:DTYBDYA>L`ABU005E[EBU5JeDYAF]@03DY@00dYBCW=:DP04
CW<2DY@01UJeDYABU5JeCW=BU0A:DP04AS5:DTHaBU82AS400dYBAS5:DP03BU8014icAS5:DTHa0d8@
0THa00=:DT8@AS400TYB00=6<DicBU800Tic00=:DU:DDY@01e:D0Tic0e:D00=>Le:DCW<00dic00=:
DTicBU800Tic00=:DWooOol03Goo000=Ool00e:DCW=BU002CW<00e:DCW=>L`04DY@00aBU48@DY@03
5:D011246<HHaQ2411BU00H@Q1S65:DHaQBU48@25:D021245:DDYA245:D@Q1BU48@25:D011246<H@
Q12411BU00<@Q1BU5:D00QBU00@@Q1BU48@@Q08DY@0448@DYA245:D448@02ABU48@@Q1245:D@Q1BU
48@DY@0248@011BU48@DY@aS1Q240aBU00@HaQBU8@PQ208YBP8]J`09<H`]JcF]<H`icT8@AS5:DTic
009F]@9JeP9Nm`03HaQNmf<H00=S6004G_MS66<HIcT2JeX00fLiJeY[FP02JeX00fLiJeYW>@04IcT0
1F]JHaQW>EkgHaP00Ukg00=S65kgG_L015[F00QBU5JeDYABU5JeDYAF]E:D1E[F00MF]E[FF]IJeUkg
F]INm`05F]H00ekgE[ENm`06F]H4G_L00f<HG_MNm`03G_L015[FG_MJeUkg1E[F0ekg00AS65[FF]IJ
eP=S609W>@05HaQW>F<HIcU_N`02IcT4G_L3HaP2IcT00f<HIcUS6002HaP00f]JKg]_N`02Kg/00f]J
Kg][FP02Kg/016]JKg]W>F]J0VLi00A[FVLiIcUW>@9S6004G_MJeUkgF]H4G_L3F]H015JeF]INme[F
0V<H0fLi00A[FV<HHaQW>@9S6008IcUS66LiHaQW>F<HG_MS609Nm`06HaQNmekgG_MJeUkg0U[F0UJe
00=BU4icDY@00e:D0eJe00=BU4icAS400cg_0dic15Je00ABU5JeDYABU09F]@AJeP9Nm`03IcUS66]J
009W>@9[FP03Kg][FV]J009[FP03IcU[FV]J009[FP04IcU[FV<HIcT4HaP00ekgHaQJeP03G_L00e[F
E[EF]@02DY@3E[D00e[FDYABU003DY@00dicDYABU002DY@015JeDYABU4ic0e:D00AF]DicDYA:DP9>
L`9:DPI>L`03BU9BU4ic00=BU004CW=BU4icDY@3CW<00dYBCW=:DP03CW<2BU82?Nl3@Q000cg_AS52
4003BU8014HaBU96<DYB0THa00A>LdYBDYA>L`=BU003CW=BU4YB00=>L`03DYA>Le:D00A>L`9:DP04
@Q16<D8@@Q02AS400dYBAS56<@03@Q002dHa@Q1244HaBU9>LdYBCW=:DTHaBU800T8@00=6<D8@AS40
148@0THa00E:DTicCW=>Le:D00E>L`06BU9>LdicCW=BU4ic0U:D00M>Le:DDYA:DTicBU9>L`04BU82
CW<00dYBCW=BU002DY@00dicDYA>L`02CW<7BU800dicDYAF]@03E[D014icDYA>Ldic15:D00E>Le:D
CW=BU5Je009BU09>L`9BU003CW=BU4ic009BU09>L`04AS5>LdYBBU82DY@2CW<014YBCW=:DTYB0Tic
1E:D00A>LeJeDYAF]@=BU003CW=BU4ic00A>L`9BU006E[EBU5:DE[EBU5Je0dic00Y:DTHaBU96<DYB
AS5:DTicAS5:DP=6<@03BU96<DYB0096<@07@Q0mkd8@@Q1:DT8@AS400dYB00A>LdYBDYABU09F]@03
DYAF]E:D00EBU008CW=BU4icBU9>LdYBCW=:DPA>L`05DYA>Le:DDYA>L`0?Ool000eoo`04DYA>Le:D
CW<2DY@2CW<01U:DCW=BU5:D5:D@Q0<DY@036<H@Q1BU00@DY@0748@DYA246<HDYA246<H01QBU00<@
Q1BU48@011BU00<@Q1BU48@00Q2400@DYA245:D@Q08DY@0448@DYA245:D248@25:D011245:D@Q1BU
0Q2400<DYA245:D00a2400DDYA245:D@Q1BU00<@Q00336<@Q12400@@Q0035:D@Q1BU008DY@8HaP8Q
208YBP8]J`09<H`]JcF]>Lhmkd8@AS5>Le:D009F]@05G_MJeUkgF]INm`02HaP016LiHaQS66<H0VLi
00E[FVLiJeYW>F]J00=W>@03HaQW>F<H00=W>@9S60ENm`03F]INme[F00EJeP9F]@=BU004CW=BU5:D
E[D3DY@5F]H00ekgE[ENm`03F]H2E[D2F]H2G_L00e[FG_MJeP03F]H3G_L3HaP3G_L00e[FG_MJeP05
G_L2F]H02EJeDYAF]DicDYAF]EkgIcUS6002IcT01F<HIcUW>FLiHaP00Ukg00AJeUJeF]IJeP=Nm`05
IcUS66<HHaQNm`02HaP3IcT5Kg/01F]JKg]W>FmkIcT00V]J00IW>F]JHaQS66LiHaP2G_L2E[D01E:D
F]INmekgHaP00ekg0U[F00ANme[FHaQS609W>@03JeY_NfLi009W>@06HaQNmf<HG_MS65kg0V<H00EN
mf<HG_MNmf<H009Nm`03F]IF]Ekg00=JeP9F]@EBU09F]@07F]IBU4icAS4mkd8@?Nl00dYB00E>Le:D
DYAF]Dic00EBU0=JeP03G_MS66<H009W>@04JeY_NfmkLi`5Kg/00g>LJeY_N`03Kg/016]JKg][FVmk
0V]J00AS66LiHaQW>@ES60INm`03E[EJeU:D00=BU003E[E>Le:D00=>L`04DYA>Le:DCW<2DY@01Dic
E[EBU5:DCW<00dYB00=6<DicBU801DYB00A>LdYBBU9:DP9>L`9BU09>L`04BU9BU4YBBU82AS42@Q00
0cg_@Q0mk`02@Q000cg_@Q0icP02@Q000dHaCW=>L`02BU800dHaBU9:DP03BU83CW<7DY@01DicDYA>
Le:DCW<00dYB00=6<DYBAS400THa00A244YBAS56<@924006AS52448@AS5244Ha0TYB00A>LdYBCW=>
L`9:DP96<@07BU96<DYBBU96<DYBAS400dYB0dic00=BU4icCW<00Tic00IBU4YBDYA>Le:DE[D4DY@0
1TicDYA:DTicBU9>L`=:DP05AS5:DTYBBU9>L`03DY@01TicDYABU4icDYA:DP9>L`9:DP05CW=:DTic
BU9BU003E[D01DicE[EBU5:DCW<00e:D14ic00=F]E:DE[D01Dic00=BU4icDY@00e:D14YB00E>Le:D
DYABU4ic009BU0=>L`EBU003CW=BU5:D00ABU003CW=BU5:D00=BU003CW=F]E:D009F]@9BU003CW=B
U5:D00=BU09:DP05AS5:DTYBBU9>L`02BU85AS43BU801dHa?Nm2448@AS5244Ha009:DP06AS5>LdYB
CW=BU4ic0U:D00=F]E:DDY@015:D0dic00=:DTicBU800dic0U:D00=>Le:DDY@00e:D3goo000=Ool0
0e:DCW=BU003DY@2CW<015:DCW=BU5:D0Q2400DHaQBU5:DDYA24008HaP085:DHaQBU48@DYA245:D@
Q08DY@0448@HaQS648@25:D01A245:D@Q1S648@00QBU00@@Q1BU48@@Q08DY@0448@DYA245:D248@0
0aBU48@HaP0448@25:D01`aS5:D@Q1BU48@<HaBU008@Q0045:D@Q1245:D648@00aBU48@@Q00348@0
0aBU48@DY@025:D26<H021cW8@PYBRU:;F/aS3F]<H`2=Jd01Cg_@Q1244YBCW<00UJe0U[F0Ukg16<H
00=Nmf<HHaP00VLi00=[FVLiJeX00VLi0f<H00=Nmf<HG_L00ekg0U[F00AF]E[FF]IJeP=Nm`AJeP04
E[EJeU:DE[D3DY@00dYBDYA>L`06E[D4F]H00eJeF]IF]@02F]H2E[D01EkgF]INme[FG_L01U[F0ekg
00=JeUkgF]H015[F00=F]EkgF]H00e[F0UJe00A>Le:DDYABU09JeP9S6003IcU[FV]J00=W>@06HaQN
me[FF]IF]E[F0Ukg0V<H15kg00=S65kgIcT00fLi00I[FVmkKg]W>FmkJeX4Kg/01FLiJeYW>FLiJeX0
0VLi00AS65kgHaQNm`=BU003F]INmekg00ANm`04F]IF]E[FG_L2HaP3IcT02f]JIcUW>FLiHaQNmf<H
G_MW>F<HIcT00f<H0U[F00UNme[FE[EJeUJeG_MJeUkgF]H00UJe0e:D00E>Le:DE[EF]E[F009>L`04
BU96<D8@>Lh3@Q001dYBDYAF]EJeDYAJeUJe00=BU0=Nm`=W>@03JeYW>Fmk00=_N`03JeYcW6mk00E_
N`03JeY_Nfmk009_N`03JeY_Nf]J00=[FP03IcU[FV]J00A[FP9W>@IS60EJePMBU003E[EBU5Je00=F
]@03DYAF]Dic00A:DP03CW=6<DYB00I:DP=>L`04BU9>LdYBBU82CW<00e:DBU96<@02?Nl2@Q0023g_
@Q1244Ha@Q0mkd8@?Nl2@Q04BU84CW<2DY@014icDYABU4ic0U:D00=>Le:DCW<00Tic00I:DTicBU9B
U4icDY@2BU80148@BU96<DYB0dHa00=244Ha@Q00148@00=6<D8@AS400THa00=:DTHaCW<01DYB00A>
LdYBCW=>L`9:DP03AS5>LdYB00A>L`03DYA>Ldic009:DPA>L`03DYAF]E:D009F]@ABU003CW=:DTic
00=:DP04AS5:DTYBBU82CW<00dYBCW=:DP03DY@014icBU9>Ldic0TYB0dic00E:DTicCW=BU5Je00AB
U007E[EBU4icDYA>Le:DCW<00U:D00A>Le:DCW=>L`ABU004CW=BU4icCW<3DY@3BU82CW<4DY@2E[D0
0dicDYABU003DY@00dicDYA>L`02DY@014icDYA>LeJe1E:D00MF]E:DE[EF]E:DE[E>L`05DY@01DYB
CW=6<DYBAS4014YB00Q6<DYBBU96<D8@AS5244Ha148@00=6<D8@AS400TYB00=6<DYBBU800dic00EB
U4icDYA>Le:D009F]@03CW=BU4ic00=>L`04DYA>Le:DCW<3DY@00dicDYA>L`02DY@00dicOomoo`0=
Ool000eoo`04DYA>Le:DCW<2DY@2CW<015:DCW=BU4ic0Q240QBU00<@Q1S648@00aBU0QS600<@Q1BU
48@00aBU00DHaQ246<HHaQ2400@DY@0348@DYABU00<@Q0DDY@0748@DYA2448@DYA245:D01A2400DD
YA245:D@Q1BU00@@Q0035:D@Q124008DY@H@Q0035:D<HaBU00D@Q0035:D@Q1BU008DY@8Li`8U:@8Y
BP8]J`07<H`]Jc6<>Lhmkd8@?Nl00TYB0U:D0U[F0Ukg0f<H00AW>EkgHaQS60=W>@03HaQW>FLi009S
6003G_MS65[F00EJeP03DYAF]E:D00=F]@MJeP9F]@EBU003CW=BU4ic00ABU006E[EBU5[FF]IF]E[F
15Je0e[F00=Nme[FF]H00U[F00=Nme[FG_L00U[F15kg00MJeUkgF]IJeUkgF]INm`03F]H2E[D00ekg
E[EF]@02E[D2F]H8G_L016<HG_MNmekg0e[F00=Nmf<HG_L00V<H00AJeUkgF]INm`9S60=[FP05Kg][
FV]JJeYW>@03JeX00g>LKg]_N`03IcT2HaP2G_L3HaP01EkgE[EJeUJeF]H00ekg0e[F0UJe0Ukg00=S
65kgHaP00V<H00AW>F<HHaQW>@=S6007G_MW>F<HHaQW>F<HIcT00f<H00ENme[FF]IJeUkg00=JeP03
DYAF]Dic009BU005CW=BU5JeDYAF]@02CW<014YBAS5243F]0Sg_00M6<DYBDYABU5[FE[EJeP02E[D2
F]H3G_L01f<HJeYW>FmkJeY_Ng>L009_N`04JeY_Nf]JJeX4Kg/01V]JKg]_Nf]JKg][FPE_N`04JeY_
Nf]JKg/2JeX00fmkIcU[FP04IcT2HaP3F]H00eJeF]IF]@04E[D015[FE[EJeU:D0UJe00=BU5JeCW<0
0UJe0U:D00I>LdYBBU96<DYBCW<2BU83AS43BU800d8@BU96<@04BU83AS43@Q000cg_AS524002AS40
1Sg_@Q0icSg_@Q16<@=:DP07DYA>LdicDYA>Le:DBU800Tic00E:DTicCW=:DTic00A6<@03CW=:DTic
009>L`9:DP03AS5:DTHa00=6<@06BU96<DYBAS5244Ha0T8@00E6<D8@AS56<D8@009:DP04CW=:DTYB
BU82AS44BU82@Q001Cg_AS56<DHaCW<014YB0Tic00=:DU:DCW<015:D00=>Le:DDY@01E:D0dic00=:
DTicBU800Tic00A:DTicCW=6<@9:DPA>L`03BU9>Ldic009:DP04DYA>Le:DCW<4DY@01TicDYABU5:D
E[EJeP9BU09>L`=BU0A>L`9BU004CW=BU4icDY@2CW<3DY@2CW<00dYBCW=:DP02CW<2DY@2E[D00e:D
E[EF]@03DY@00dicDYA>L`04DY@00dYBCW=>L`02DY@00eJeDYAF]@02DY@2E[D00e[FDYAF]@04DY@2
CW<3AS400d8@BU96<@05CW<2AS401d8@AS56<D8@AS5244YB0096<@9:DP0:AS5:DTYBCW=BU4icDYA>
Le:DCW<3DY@014icDYA>Ldic0U:D00=F]E:DDY@015:D00=>Le:DCW<00U:D00=>LgooOol03Goo000=
Ool00e:DCW=BU002CW<01E:DCW=>Le:DBU800Tic00<DYA245:D00aBU00<@Q1S66<H01ABU00<@Q1S6
5:D00QBU00@@Q1BU5:D@Q08DY@0348@DYA2400@DY@0348@DYA24008@Q0<DY@0748@DYA2448@DYA24
5:D00Q240QBU00H@Q1BU48@DYA245:D248@00aBU48@@Q00348@00aBU36<@Q00348@00`aS48@<H`04
48@01ABU48@DYABU6<H00QcW0RDY0RU:0Re[00Le[C6<=Jde[CW>?Nm24002BU83DY@00eJeF]IJeP02
G_L01F<HIcUNmf<HG_L016<H00AW>EkgIcUS609Nm`03F]INme[F00=F]@0:DYAF]E:DE[EBU5JeF]IB
U5[FDY@3E[D015:DE[EBU5[F0e:D00=>LeJeCW<015:D00AF]E:DE[EBU09F]@04DYAJeU:DE[D3F]H0
0ekgF]INm`02F]H4G_L2HaP3G_L3F]H3G_L016<HG_MNme[F0ekg00AJeUkgF]IJeP=Nm`04F]INmekg
F]H2G_L3F]H3G_L7HaP015[FG_MJeUkg0V<H00EW>F<HHaQS65kg00=S609W>@04JeY_Nf]JJeX3IcT2
HaP2G_L00f<HG_MJeP03F]H01EJeG_MNmekgHaP00ekg00AF]E[FF]IJeP9Nm`AS609Nm`AS60=Nm`AS
60=Nm`03F]IS65kg009JeP03E[EJeU:D009BU003CW=F]EJe009BU003E[EBU5:D00=:DP03@Q0mkcF]
008mk`04@Q1:DTicDY@3F]H4E[D3G_L00f<HIcUW>@02JeX2Kg/2JeX02VLiJeY[FV]JKg][FVLiJeYW
>F]J0VLi0f]J0VLi00E[FVmkJeY_Nf]J009_N`04JeY_NfLiKg/2IcT2JeX2IcT2HaP01EkgF]INme[F
G_L01U[F00EBU5JeDYABU5Je009BU004CW=BU5:DCW<3BU84CW<00dHaBU96<@02AS4014YBAS56<DHa
14YB00=6<DYB@Q000dHa00<mkdHa@Q000T8@0Sg_00@icT8@@Q1:DP9>L`04BU9BU4YBCW<3BU800dHa
BU96<@04BU801DicAS56<D8@AS400Tic00=BU4icCW<00Tic0TYB00M6<DYBAS56<DYBAS5:DP03AS42
@Q002DHa@Q16<DHaBU9>LdYBCW=:DP02CW<3BU801DHaBU9:DTHaBU800dHa00I:DTicBU9:DTicBU83
CW<00e:DCW=F]@06DY@00dicDYABU002DY@00dicDYA>L`02DY@00dicDYABU003CW<00dYBCW=>L`02
DY@5CW<01dYBCW=BU4icDYA>Le:D009>L`03DYA>Le:D009:DP04CW=BU5JeE[D3CW<4DY@3CW<3DY@0
1dicDYA>LdicDYA>LeJe009BU09>L`05BU9>LdicDYA>L`03DY@00eJeDYAF]@02E[D2DY@3CW<2DY@0
0dYBCW=:DP02CW<2DY@01UJeCW=BU5:DE[EJeP9F]@06CW=BU5:DDYA>Le:D0TYB0THa00A:DTHaCW=:
DP=>L`9:DP08AS5:DTHaAS5:DTHaBU96<@=:DP08AS5:DTYBCW=:DTicDYA>L`=BU09F]@9BU008CW=B
U5:DDYAF]E:DE[E>L`=BU003CW=BU4ic00=BU0moo`003Goo00=BU4icDY@00Tic00EBU4icCW=BU4YB
009>L`035:D@Q1BU00<DY@0348@HaQS600DDY@0348@HaQBU008DY@0448@DYABU48@25:D00a245:D@
Q0045:D00a245:D@Q00248@35:D01a245:D@Q1245:D@Q1BU008@Q08DY@0648@DYA245:D@Q1BU0Q24
00<DYA2448@00a2400<DY@aS48@00a2400<<Ha2436<0112400DDYA245:DDYAS6008Li`8U:@8YBP8]
J`07=JdaS3F]=JdicSg_@Q000TYB0e:D00=F]E[FF]H00Ukg00ES66LiG_MS65kg00AS6004IcUNmfLi
HaP2G_L00e[FG_MJeP03E[D02U:DE[EBU5JeDYAF]E[FDYAJeU:D0eJe00ABU5JeDYAJeP=BU003CW=F
]Dic00ABU004E[EBU5JeDY@2E[D015:DF]IBU5Je0e[F00=Nme[FG_L00U[F15kg0V<H0ekg0e[F0ekg
00AS65kgG_MJeP=Nm`04F]INme[FF]H3G_L015[FG_MNme[F0Ukg0e[F0ekg1f<H00AJeUkgF]INm`9S
6005IcUS66<HHaQNm`03HaP2IcT016]JKg][FV]J0fLi0V<H0Ukg00=S65kgF]H00e[F00EF]EkgG_MN
mf<H00=Nm`04E[EJeU[FF]H2G_L4HaP2G_L4HaP3G_L4HaP3G_L00e[FHaQNm`02F]H00eJeF]IBU002
DY@00dicE[EF]@02DY@00eJeDYABU003BU800d8@?Nle[@02?Nl0148@BU9>Le:D0e[F15Je0ekg00=S
66LiIcT00V]J0Vmk0V]J00YW>F]JJeY[FVmkJeYW>F]JIcU[FP9W>@=[FP9W>@05JeY_Nf]JKg][FP02
Kg/016]JKg]W>Fmk0VLi0V]J0VLi0V<H00ENme[FG_MJeUkg00IJeP05DYAF]E:DDYAF]@02DY@014ic
DYABU4ic0dYB14ic00=6<DYBAS400THa00A:DTHaAS56<@A:DP03AS5:DT8@00=6<@03?Nm6<D8@0092
408mk`04>Li2448@BU82CW<014YBDYA:DTic0dYB00=6<DYBAS4014YB00E>LdHaAS5244Ha009>L`03
DYA>Ldic009>L`9:DP07AS5:DTHaAS5:DTHaBU800dHa0T8@00U6<D8@AS56<DYBCW=:DTicBU800Tic
0dYB00E6<DYBBU96<DYB00=6<@06BU9>LdYBBU9>LdYB0dic00=BU4icE[D01U:D00=>Le:DDY@00U:D
00=>Le:DCW<00U:D00=>Le:DDY@00dic00=:DTicCW<00U:D1Dic00M:DTicDYA>Le:DCW=BU002CW<0
0e:DCW=BU002BU8014icDYAF]EJe0dic15:D0dic0e:D00M>Le:DCW=>Le:DCW=F]@02DY@2CW<01DYB
CW=>Le:DCW<00e:D00=F]E:DE[D00UJe0U:D0dic0U:D00=:DTicBU800Tic0U:D00IF]DicDYABU5Je
F]H2E[D01TicDYABU5:DCW=BU09:DP96<@04BU96<DicBU83CW<2BU8024HaBU96<DHaBU96<DYBAS43
BU8024HaBU9:DTicBU9>Le:DCW<3DY@2E[D2DY@024icDYABU5:DE[EBU5JeCW<3DY@00dicDYA>L`03
DY@?Ool000eoo`06DYA>Le:DBU9BU4ic0TYB00A>LdYBCW=>L`DDY@036<H@Q1BU00<DY@046<HDYABU
48@45:D011245:DDYA240QBU00<@Q1BU48@00QBU0a2400PDYA2448@@Q1BU48@DYA240QBU00@@Q1BU
48@DY@8@Q08DY@0348@DYA24008DY@0448@DYA245:D348@01ABU48@DYA245:D00Q2400@DY@aS48@@
Q08DY@8@Q08DY@<HaP047>LQ22489BT2:DX012e[<H`e[CF]0cW>00A243g_AS5:DP9>L`9BU09F]@9J
eP=Nm`IS6006IcUNmf<HHaQNmf<H0Ukg00IJeUJeE[EF]E:DF]H4DY@00eJeDYAF]@02DY@3E[D00e[F
E[EF]@02DY@015JeCW=BU4ic0e:D00A>Le:DDYABU09F]@03F]IBU5[F009F]@05F]IF]EJeF]IF]@04
G_L00e[FG_MNm`02G_L2F]H00ekgF]IJeP02G_L6HaP3G_L025JeF]IJeU[FG_MJeUkgF]H3G_L2HaP0
15kgHaQNmekg0V<H00EW>F<HHaQS65kg009S6003G_MS65kg009Nm`06F]INmekgHaQNme[F0f<H16]J
00=W>F]JIcT016Li0V<H00EW>EkgE[EJeUJe009JeP04G_MS66<HIcT4G_L01E[FG_MJeV<HG_L00V<H
00ANmf<HG_MNm`9W>@04HaQW>EkgHaP2G_L2HaP00fLiG_MNm`04G_L015JeF]IF]EJe0U:D00=F]E:D
DY@00e:D00=F]E:DDY@00dic0THa13W>00=244icCW<015[F00=F]E[FE[D015kg00=S66LiJeX00f]J
00=S66LiHaP01F<H0Ukg0U[F0eJe00=BU5[FF]H00U[F00MNme[FHaQS66]JKg][FP07Kg/01F]JKg][
FV]JIcT00V<H0Ukg1U[F00MF]E[FF]IF]E[FE[EJeP04E[D2CW<01dYBCW=BU4icDYA:DTic00=:DP04
CW=:DTYBAS44BU8014HaBU96<DHa0T8@00/mkd8@?Nm243g_>Li243g_AS5:DTHa00E:DP9>L`04BU9B
U4YBCW<4BU802dHaCW=:DTYBCW=:DU:DCW=F]E:DCW<00TYB00=6<DYBAS400dHa00=:DTHaAS400d8@
0Sg_0THa0dYB00=>LdYBCW<00dYB14Ha00A:DTicBU9BU09>L`9:DP03CW=:DTYB00E:DP9>L`ABU003
CW=BU5:D00=>L`03BU9>LdYB00E>L`9BU005CW=BU5:DCW=BU004CW<00e:DBU9:DP02BU83CW<025:D
BU9:DTicDYAF]DicDY@3CW<2DY@00eJeDYA>L`02CW<3DY@5CW<00e:DCW=BU004DY@01EJeDYABU5Je
DY@00dic00=BU4icBU800Tic0U:D0eJe1E:D00A>Le:DCW=BU0=>L`04DYA>Le:DCW<3DY@00e[FDYAB
U003CW<015:DCW=BU4ic0TYB0THa00=244YBBU801Dic00I:DTicBU96<DYBAS43BU82CW<2BU801THa
BU9>LdicDYA>L`=BU09JeP9F]@05DYAF]EJeDYAF]@06DY@00dYBCW=>L`02DY@00dicOomoo`0=Ool0
00eoo`04DYA>LdicCW<2DY@2CW<01U:DCW=>Ldic5:D@Q0<DY@0:6<H@Q1S66<HDYAS65:D@Q1S648@4
5:D011246<HHaQ2411BU00L@Q1S648@@Q1BU48@DY@0248@25:D01A246<H@Q1BU48@00QBU00@@Q1BU
48@@Q0@DY@0748@DYA2448@DYA245:D00Q2400HDYA2448@DYA245:D348@00`aS5:D@Q0045:D01aS6
5:DHaQBU6<HLib48008U:@8YBP8aS009>Lhe[CW>>Lhmkd8@?Nm6<D8@009:DP04CW=BU5:DDY@2F]H3
G_L00f<HG_MS6003HaP026LiHaQS65kgHaQNme[FG_L2E[D3DY@015JeDYAF]E:D0eJe00=JeUJeF]H0
15Je1E:D00A>Le:DCW=>L`=BU004F]IBU5JeDY@2E[D015:DE[EF]Ekg0e[F00AS65kgG_MNm`9S609N
m`03F]INmekg00=Nm`03F]IS65kg00=S6004IcUS65kgG_L2F]H015kgE[EJeUJe0U[F00=F]E[FF]H0
0Ukg00ES66LiIcUS66Li009S6003IcUS66<H00ANm`9S6008G_MW>F<HIcUS65[FG_MJeP=Nm`=S6008
JeYW>FLiJeYW>FmkIcU[FP=W>@9S6005IcUNme[FE[EBU002F]H2G_L00f<HIcUS6002HaP01UkgF]IN
mf<HIcUS609W>@IS609W>@03G_MS65kg00AS609Nm`03HaQNmekg00=Nm`=JePEF]@=BU003CW=BU4ic
00=BU009CW=243g_?Nle[CW>BU9BU5kg009JePAF]@=JeP04HaQW>FLiJeX2IcT2G_L00e[FDYAJeP03
DY@00dicAS524002>Lh01CF]>Lhmkcg_AS400T8@0dHa00E>Le:DF]INmf<H009[FP09Kg][FV]JJeY_
Nf]JKg]W>F]J009S6004IcUS65kgG_L3F]H015JeG_MF]Ekg0eJe00=BU5kgE[D00e[F0UJe00M>Le:D
DYA>Le:DCW=BU004CW<2BU83AS42BU8014HaBU96<DHa0T8@00@mkd8@>Li2408mk`924096<@=:DP03
AS5:DTHa009:DP9>L`03BU9>Ldic00A>L`03DYA>Le:D009BU003E[EBU5Je009BU09>L`03AS5:DTHa
00A6<@05@Q16<D8@@Q16<@02@Q02AS42CW<2BU82AS400d8@AS56<@02AS42BU83CW<00e:DCW=>L`03
BU83AS40148@AS56<DHa0TYB0Tic1E:D1Dic00=:DTicBU802Dic00=BU4icDY@00Tic0TYB0Tic0TYB
0Tic00=BU4YBCW<00Tic0e:D0Tic0e:D00AJeU:DDYA>L`ABU0E>L`03DYA>LeJe00EBU09>L`9BU003
CW=BU5:D009BU0=>L`03E[EBU5Je00AF]@03DYAF]E:D00ABU007CW=BU5:DDYA>Le:DBU800Tic15:D
00=>Le:DDY@00e:D00=>Le:DBU800THa00=244HaAS400Tic00IBU4icDYA:DTicBU82CW<00dYBCW=:
DP03CW<00dYBCW=:DP03CW<015:DCW=BU4ic0eJe00EBU5JeDYABU4ic009BU003CW=BU4ic00A>L`03
DYA:DU:D009>L`moo`003Goo00ABU4icDYA>L`EBU005BU9BU4ic5:D@Q0035:D00acW5:DDY@045:D0
0a246<HDY@025:D00a246<H@Q0026<H35:D011245:D@Q1BU11241ABU00<@Q1S648@011BU00H@Q1BU
5:DDYA245:D348@25:D011245:D@Q1BU0a2400<DYA245:D01A2400<<HaBU48@00Q240QBU00<HaQ24
6<H00QS60R480RU:13F]0SW>00Dmkd8@@Q1243g_00A6<@9:DP03DYA>LeJe009F]@03F]INmf<H00EN
m`04HaQNmekgF]H2G_L015[FE[EF]E:D0UJe00ABU5JeDYAJePAF]@=JeP9F]@EBU003CW=BU4ic00=>
L`=BU003E[EBU5Je009BU005E[EBU5JeE[EJeP03G_L016<HF]INmekg0V<H00AJeV<HG_MS60=Nm`06
IcUS66LiHaQW>F]J0VLi0f<H0U[F00MNmeJeE[EBU5JeF]IF]@02F]H00ekgIcUW>@02IcT00f<HIcUS
6002HaP00e[FG_MJeP03G_L2IcT01f<HIcUS66<HIcUS66Li00AS60=W>@03JeYW>FLi009[FP06Kg][
FV]JJeYW>F]J0f<H0U[F00AF]E:DF]IJeP9Nm`03HaQW>F<H009S6005G_MJeV<HHaQ[FP02IcT00f<H
G_MS6006HaP00ekgHaQNm`03G_L5HaP2G_L00e[FG_MJeP02F]H00e:DE[EBU003E[D2DY@00dicE[EF
]@02E[D2DY@00dYBAS56<@02>Lh014HaCW=JeUJe0e:D00AF]E:DF]IJeP9Nm`03IcUNmfLi009Nm`03
E[E:DTYB0096<@<mk`03@Q0icSF]00@aS003>Lhe[Cg_008icP03?Nm243g_008mk`06@Q1:DTicE[EJ
eV<H0VLi00A[FVmkJeY_N`=[FP9W>@IS6003F]INmeJe00=F]@03F]IF]E[F00AJeP03E[EJeUJe009F
]@9BU0=>L`=BU09:DP05AS5244HaAS5:DP02AS401d8@?Nm2448@?Nm243g_00924003?Nm6<DHa00=:
DP9>L`A6<@9:DP03CW=:DTic009>L`9BU003CW=BU4ic009BU003CW=BU5:D009BU0=>L`03AS5:DTYB
009:DP96<@05@Q16<DHa@Q16<@02@Q002DHaBU9>LdicAS5:DT8@AS524004AS44CW<01dYBCW=6<DYB
CW=:DTic0096<@03BU96<DHa0096<@03CW=:DTYB009>L`08DYA>Le:DDYA>Le:DCW=:DP=>L`03BU96
<Dic00=>L`07BU9BU5:DCW=BU4YBCW<014YB0Tic00E:DTicCW=>Le:D00=>L`03BU9BU4ic00IBU003
E[EBU5:D00=BU004CW=BU4icCW<3BU82CW<2DY@014icDYA>Le:D0Tic0e:D00=F]E:DDY@00e:D00=>
Le:DDY@00U:D0eJe00=BU5JeE[D01e:D00A>LdYBCW=:DP=>L`9BU003E[EBU5:D009BU003CW=BU4ic
009>L`03BU9>LdHa0096<@9:DP03CW=:DTic00=:DP9>L`04BU9>LdicCW<2DY@00dYBCW=:DP03CW<0
1E:DCW=BU4icDY@00UJe00=BU5JeDY@00U:D00=>Le:DBU800dic0U:D00=>Le:DCW<00Tic00=:DWoo
Ool03Goo000=Ool00eJeDYAF]@06DY@3CW<01aBU48@HaQBU6<HDYA24008HaP@DY@076<HDYAS65:D@
Q1BU48@00QS600P@Q1BU5:D@Q1BU48@DYA240QBU00@@Q1BU48@@Q0<DY@036<H@Q1BU00<DY@0448@D
YA2448@25:D011245:D@Q1BU112400<DYA2448@00a2400<DY@aS5:D011241ABU00<@Q1S65:D00QS6
00DLib487>LYBRe[008e[@8icP03?NlicT8@00A240A6<@9:DP09DYA>Le:DDYAF]E[FE[ENme[F00EN
m`EJeP9F]@03CW=BU5:D009BU004E[EBU5JeDY@2E[D00e:DF]IF]@03E[D01E:DE[EBU5:DCW<015:D
00=>Le:DDY@00U:D00=F]E:DDY@00U:D0UJe00=JeUJeF]H00e[F00ANme[FHaQNm`MS609Nm`9S609W
>@9[FP9W>@03HaQW>F<H009S6005G_MF]E[FDYAF]@02F]H2G_L00f<HIcUW>@02JeX2IcT2HaP01FLi
HaQW>F<HIcT00V<H0VLi00UNmf<HHaQS66LiHaQW>F<HIcT00V<H0VLi00=S66]JIcT00fLi00=_Nf]J
JeX00f]J0f<H0U[F00AF]E:DE[EF]@=Nm`05HaQNmekgG_MJeP03G_L00fLiHaQW>@03IcT2HaP00fLi
G_MS6003HaP3G_L4HaP01VLiG_MS65kgF]INm`9JeP=F]@03CW=BU5:D009BU006E[EBU5:DDYAF]E[F
0UJe00=>LdYBBU800SW>00I244HaDYA>Le:DCW<3DY@2G_L01E[FG_MS65kgHaP00U:D00E6<D8@@Q0m
kd8@00<icP04=JdaS3W>>Lh2@Q02AS40148@AS52448@0THa0T8@00<icTHaAS400TYB00E>LeJeF]IJ
eV<H009[FP08Kg][FV]JJeY_Nf]JHaQW>@AS609Nm`05F]INmekgG_MS6002G_L5E[D015[FE[EF]EJe
0U:D00=:DTicBU801DYB00=244Ha@Q000T8@00<mkd8@>Lh013g_0T8@14Ha00=244icBU800dYB00=6
<DYBAS401DYB00=>LdYBBU800Tic00=:DTicCW<00Tic00I:DTicCW=F]E:DCW<2BU83AS44BU82AS40
0d8@AS56<@02AS401dicBU9:DTYBAS5:DT8@00A6<@924003BU96<DYB009:DP04CW=:DTicBU85CW<0
0dYBCW=:DP03BU84DY@014icDYABU4ic0U:D00A>Le:DCW=BU0A:DP9>L`03BU9>Ldic00=>L`04DYA>
LdicCW<4BU83CW<00eJeDYAF]@02CW<2BU800e:DCW=>L`02E[D3DY@01UJeDYABU5:DCW=BU09:DP03
CW=:DTYB009:DPA>L`04BU9BU4icCW<3DY@00eJeDYAF]@02DY@015JeDYABU4ic15:D0eJe0e:D00=>
Le:DCW<00U:D00E>LdYBCW=:DU:D00=>L`03BU9BU5:D009F]@04DYA>Le:DCW<4DY@2BU85AS4014YB
AS5:DTYB0Tic00A:DTicCW=BU09>L`05BU9>LdicCW=:DP03CW<00e:DCW=BU003DY@00eJeDYAF]@03
DY@00dicDYA>L`03DY@00dicDYABU003DY@?Ool000eoo`03E[EBU5Je00=BU09>L`04E[E>LdicBU83
5:D011S65:DHaQBU0QS60QBU00@HaQBU6<H@Q08HaP0348@DYABU008HaP<DY@0348@DYA2400<@Q003
5:D@Q1BU008@Q08DY@0348@DYA24008DY@0448@DYA245:D248@25:D011245:D@Q1BU0Q2400<DYA24
5:D01Q2400H<Ha2448@<HaBU48@45:D011S65:DHaQS60acW0R4800@]Jc6<=Jde[@8icP03@Q0mkd8@
00924004AS5244Ha@Q04BU82DY@2E[D00e:DE[EBU006F]H02EkgE[EJeU[FE[EJeU:DE[E>L`03DY@0
0dicDYABU005DY@2E[D3DY@014icDYA>Le:D0dic00=:DTicCW<00e:D00=>LeJeDY@00U:D00AF]E[F
E[ENm`9JeP=Nm`03HaQNmf<H009Nm`03HaQNmf<H00=Nm`9JeP9Nm`9S6003IcU[FVLi009W>@03HaQW
>Ekg009Nm`04E[EJeUJeE[D2F]H5G_L2IcT01ekgIcUW>FLiJeYW>F]J009W>@9S609W>@06HaQW>F<H
HaQW>F<H0fLi0V<H0VLi00=S66LiIcT00VLi00=S66]JKg/00Vmk0V]J0VLi00U[FV<HF]IJeU:DF]IF
]EkgHaP00Ukg0U[F00=Nme[FG_L00Ukg16Li00MS66LiHaQS66LiHaQNm`02HaP00ekgF]INm`02G_L0
0fLiHaQS6002HaP2G_L00e[FG_MJeP02F]H2E[D00e:DE[EF]@02DY@2E[D4F]H00eJeF]IBU002BU80
1Sg_>LhmkdHaDYA>L`EBU0EJeP06E[EBU4Ha@Q0e[C6<0cW>0be[00@aS3W>BU9BU09F]@=BU0=F]@9>
L`9:DP04@Q16<DYBBU83CW<2DY@01EkgIcUW>FmkJeX016mk0VLi16<H00=Nmf<HF]H00ekg00AS65[F
F]IBU09F]@03F]IBU5[F009JeP03E[EBU5:D009:DP04AS52448@AS42@Q001SW>@Q0mkcW>?NlicP92
40@mk`=24096<@03BU96<Dic009:DP9>L`03BU9>LdYB009>L`03BU9>LdYB00E>L`08BU9>LdYBBU9>
LdYBCW=:DP9BU003CW=:DTYB0096<@06@Q16<DHaAS5:DTHa0d8@0dHa14YB00=6<DYBAS400dYB00A>
LdYBBU9>L`9:DP9>L`06DYA>Le:DDYA>Le:D0TYB00MBU4icCW=>LdYBCW=:DP03DY@015JeDYAF]EJe
0e:D1Tic00ABU4YBDYABU0=>L`=:DP9>L`9BU0E:DP03CW=:DU:D00E>L`05BU9BU4icCW=F]@03DY@0
1dicDYA>LdicDYA>Le:D009>L`04DYA>LdYBCW<6BU84CW<015:DCW=BU4ic0UJe00ABU5JeDYAF]@=B
U003E[EBU5[F00EF]@9BU0E>L`04DYA:DTicCW<2BU800dHaCW=BU002F]H00eJeDYABU005CW<00dYB
CW=:DP02AS4014YBAS5:DTHa0dYB00=>LdYBCW<014ic00=:DU:DCW<00Tic00=:DTicBU800dic0U:D
00=>Le:DCW<00e:D00=F]E:DE[D00U:D0UJe00=BU5JeDY@00e:D3goo000=Ool00eJeDYABU003DY@2
CW<015:DCW=>LdYB0QBU00DHaQBU5:DDYA24008HaP075:DHaQBU48@HaQBU6<H00aBU00<@Q1S66<H0
0aBU00D@Q1BU36<HaQ24008DY@0448@DYA2448@35:D00aS65:DDY@035:D011246<H@Q1240QBU00@@
Q1BU48@DY@@@Q0035:D@Q12400<@Q0035:D@Q124008@Q0035:D@Q1S600DDY@036<HDYAcW008Li`04
8@PU:C6<<H`2>Lh2?Nl014Ha@Q16<D8@0THa00=244YBBU8014ic00ABU4icF]IF]@9JeP03E[EJeU[F
009JeP03G_MJeUkg00AJeP05G_MBU5[FE[EJeP02E[D015:DE[EBU5Je0U:D00EF]E:DE[E>Le:D009>
L`04BU9BU4icDY@2CW<014YBAS5>LdYB1E:D00A>LeJeE[EF]@9JeP03G_MJeV<H00MNm`04HaQNme[F
HaP5G_L01V<HG_MW>F<HJeY_N`9[FP=S609Nm`04HaQJeU[FE[D3F]H00ekgF]INm`02G_L3HaP016Li
JeY[FVmk0V]J0fLi00ES66LiIcUS66Li00AS6003JeYW>F]J009W>@9[FP03IcU_Nf]J009[FP05IcU[
FVLiKg][FP02IcT2HaP01fLiHaQNmeJeCW=BU5Je009Nm`9S60=Nm`AJeP9S609W>@07HaQW>F<HHaQW
>EkgHaP00ekg00=JeUkgG_L00V<H0Ukg00]S65kgG_MJeUJeF]IF]EkgF]IF]E[F00=BU006CW=BU5Je
E[ENme[F0Ukg0U[F0e:D00M243g_@Q16<DicBU9>L`04DY@4E[D01U:DCW=>Ld8@=JdYBP8U:@078@P]
Jc6<<H`mkdHaBU800U:D00=JeUJeDY@01E:D0Tic00I:DU:DCW=BU4icBU82AS44CW<015JeG_MW>FLi
16mk0V]J00AW>F]JJeY[FP9W>@ENm`03F]INme[F00IJeP04G_MJeUJeE[D2CW<014HaBU9:DTHa0T8@
00TicSg_>Lhmkd8@>LhmkcW>?Nl00T8@00<mkd8@?Nl00dHa14ic0e:D00A>Le:DDYABU0A>L`03DYA>
Ldic009>L`04BU9>LdYBCW<2BU82CW<00e:DCW=>L`02CW<2BU85AS400d8@AS524004@Q001DHa@Q1:
DTYBAS400TYB00A>LdYBCW=BU09:DP9>L`9BU003CW=BU4ic009BU09F]@9BU003E[E>Le:D009>L`04
DYA>Le:DDY@2E[D014icE[EF]EJe0U:D00A>Le:DCW=BU09>L`03DYA:DTic009>L`07DYA>LdYBCW=:
DTicBU800Tic00A:DTicCW=:DPA>L`A:DP9>L`=BU09F]@09DYAF]DYBCW=:DTicDYA>LeJe00ABU09>
L`05BU9>LdYBBU9>L`04BU801dicDYA>Le:DCW=F]E:D009F]@03DYAF]Dic00ABU003E[EBU5Je009F
]@04F]IF]EJeCW<2DY@3CW<024YBCW=>LdicDYA:DU:DCW<2DY@00eJeDYAF]@02CW<2BU8014icAS56
<D8@14Ha1DYB00=>LdYBDY@01Dic00=BU4icDY@00dic00A:DTicCW=>L`9BU003BU9BU4ic00=BU003
E[E>LeJe009BU09F]@04DYAF]E:DE[D2DY@?Ool000eoo`05E[EBU5JeDYAF]@04DY@2CW<00dYB5:DD
Y@025:D00a246<H@Q0035:D26<H00a246<H@Q0045:D00a246<HHaP035:D00a245:D@Q0025:D01124
5:D@Q1BU0Q240QBU00<@Q1S65:D00QBU00@@Q1BU48@HaP<@Q0055:D@Q1BU48@DY@0248@00aBU48@D
Y@0348@011BU36<DY@aS0a2400<DYA246<H00aBU0QS600TLiaBU7>LHaQcW9BTYBS6<=Jd00Sg_0T8@
00U:DTHaBU9:DTHaBU96<DicBU8014ic0U:D0eJe00ANme[FF]IF]@ENm`=JeP03E[EJeUJe00EJeP9F
]@=BU004CW=BU4icDY@2CW<2BU800dHaBU9:DP03BU8014icBU9>LdYB14ic00=F]E:DE[D00UJe0U[F
00=Nme[FG_L00ekg16<H0ekg00=S65kgHaP00fLi00=[FVLiJeX00V]J00I_NfLiJeYW>F]JIcT3HaP6
F]H01EkgF]INmekgHaP00VLi00]S66LiIcUW>F]JIcU[FVLiJeYW>F<H009W>@03HaQW>F<H00=W>@05
JeYW>FLiKg][FP02Kg/01f]JKg]_Nf]JKg][FVmk00=[FP09HaQW>F<HHaQW>F<HF]IBU4YB009>L`04
DYANmekgHaP2G_L00f<HF]IJeP02F]H2G_L016<HIcUW>F<H0Ukg0f<H0Ukg00IS65kgG_MS65kgHaP2
G_L3HaP015kgF]INmeJe0U[F0UJe1E:D0UJe00ANme[FF]INm`9JeP=BU0A6<@04BU9>Le:DE[D2DY@0
0dicDYABU002CW<02TYBAS56<Cg_<H`U:AcW8@PU:CW>0THa00A>LeJeDYABU0=>L`04BU9>LdYBBU85
AS42CW<2E[D014icBU9244Ha0dYB00E>Le:DG_MNmf]J00E_N`=[FP=W>@06HaQNmf<HF]INme[F1Ekg
0U[F1EJe0U:D00A>LdYBBU9:DP92408mk`=24004?Nm2448@@Q02AS40148@AS5244Ha0TYB00=>LdYB
CW<00Tic0U:D00=:DU:DDY@015:D00=>Le:DCW<01Dic00Q:DTicCW=>Le:DCW=BU4ic0dYB00U6<DYB
AS56<D8@?Nm243W>@Q000Sg_00Q243g_?Nm6<D8@AS5:DTHa1DYB00=>LdYBBU800dic0e:D00E:DTic
CW=BU5Je009BU006F]IBU5:DDYA>Le:D14ic00]BU4icE[EF]E:DCW=BU4YBDYA>Le:D00I>L`06BU9>
LdicCW=BU4YB0Tic00=:DTicBU800Tic0TYB00E>LdYBCW=:DTic009:DP9>L`ABU003E[EBU5Je00A>
L`03E[EBU5Je00AF]@9BU003CW=BU4ic009>L`A:DP07CW=BU4icE[EBU5JeF]H00UJe00=BU5JeE[D0
0e:D00=>LeJeDY@00UJe00ABU5JeE[EJePABU003BU9BU4ic00=>L`04DYA>Le:DDY@2CW<2DY@01UJe
DYAF]E:DCW=BU0=:DP96<@03BU96<DYB00A:DP03CW=:DU:D009>L`9BU003CW=BU4ic009BU003CW=B
U4YB00=>L`9BU003CW=F]E:D00ABU004CW=BU5:DDY@2E[D01U:DE[EBU5:DE[EBU0moo`003Goo00IF
]E:DE[EF]E:DE[D6DY@25:D01AS65:DDYAS648@00QS600<@Q1S65:D00QBU00@@Q1S648@@Q08DY@8H
aP0448@DYABU48@35:D01A245:DDYA246<H00Q240QBU00@@Q1BU48@DY@8@Q0035:D@Q1BU008@Q08D
Y@0548@DYA245:D@Q0025:D00a245:D@Q00448@01aBU36<@Q0aS48@DYA24008DY@@HaP077>LHaQcW
6<HQ22DY:DX00SW>0T8@00E6<DYBCW=:DU:D00=>L`03BU9BU4ic009BU09>L`04E[EBU5[FE[D2F]H0
0eJeG_MJeP02G_L2F]H00ekgE[ENm`04E[D00e[FE[EF]@03DY@025JeDYABU4icDYA>LdYBCW<=BU80
0dHaBU9>L`02CW<00e:DCW=F]@04E[D015kgF]INmekg0U[F00=Nme[FHaP00Ukg0V<H00=W>F<HIcT0
16Li00MS66LiIcUW>F]JIcU[FP03IcT3HaP00e[FG_MNm`03G_L3HaP4IcT3HaP00fLiHaQS6002JeX2
IcT3JeX00fLiJeYW>@02IcT00f<HIcUW>@05Kg/00f]JKg]_N`02Kg/01FLiKg][FVmkJeX00VLi0V<H
00E[FV<HF]IF]Dic009BU004E[EJeU[FHaP3G_L4F]H2G_L3HaP01fLiG_MNmf<HF]INmf<H009Nm`05
F]INmf<HG_MS6002G_L02F<HG_MS65kgF]INme[FG_MJeP02E[D00e:DE[EF]@02DY@2E[D2F]H015kg
F]INmekg0eJe00A:DTHaAS52409:DPABU003CW=BU5:D00=:DP09AS52436<9BTHaQcW:DXaS48@0096
<@04DYAF]E:DDY@2BU801DHa@Q1243g_@Q000SW>00He[CW>=Jdmkd8@AS42BU800e:DBU96<@02@Q00
1dHaBU9:DUJeF]IW>F]J009_N`03JeYcW6mk009_N`0;JeYW>FLiHaQW>F<HG_MS65kgHaQNm`02HaP0
1EkgE[EJeU:DE[D00U:D00A>LdYBBU96<@=:DP04@Q16<Cg_@Q02?Nl3@Q000cg_@Q124002@Q04AS40
0dYBCW=>L`03DY@2E[D00e:DE[E>L`06DY@4CW<00dYBCW=:DP02CW<2DY@014icDYA>LdYB0THa00=2
44Ha?Nl00T8@0cg_00=243g_@Q000dHa1DYB00=>LdYBCW<00TYB0dic00IBU4icDYABU4icDY@3BU84
CW<2DY@01EJeDYABU5:DCW<015:D00U>Le:DDYA>Le:DCW=:DTicBU8014ic1TYB00A>Le:DCW=>L`A:
DP9>L`=:DP05AS5>LdYBCW=:DP03CW<00e:DCW=>L`03DY@00eJeDYABU002CW<5DY@2E[D00e:DE[EB
U003DY@2CW<015:DBU9:DTic0U:D00=F]DicE[D00UJe00AJeUJeE[EBU09F]@9BU003E[EBU5[F00=F
]@03DYAF]E:D00=BU004CW=BU4icDY@6CW<3DY@00dYBDYA>L`02DY@2E[D2DY@3CW<4BU83CW<015:D
CW=BU4ic0e:D00A>Le:DDYABU09>L`04DYA>Le:DCW<4DY@00eJeDYABU003DY@00dicDYABU003E[D0
15:DE[EBU5Je0U:D3goo000=Ool01EJeDYAF]E:DE[D00e:D00IF]E:DDYA>LaBU48@35:D011S648@H
aQS60aBU00<@Q1BU48@00QBU00<@Q1S648@01ABU00<@Q1BU5:D00QBU00@@Q1BU48@HaP@DY@0348@D
YA24008DY@0448@DYA245:D248@25:D011245:D@Q1BU0Q2400<DYA2448@00a2400@DYA2448@<H`<@
Q0045:D@Q1S65:D46<H02AcW6<HLiacW8@PYBRe[>Lhmk`02AS42BU801U:DCW=F]EJeDYAF]@MBU003
G_MJeU[F009JeP03G_MJeUkg00=Nm`=JeP05E[EJeUJeE[EJeP02E[D01U:DE[EF]EJeDYAF]@EBU0I:
DP03AS5:DTHa009:DP=6<@03BU96<DYB00=:DP03CW=:DU:D009F]@03F]IF]E[F009JeP03G_MJeU[F
009Nm`9S6007G_MW>F<HHaQNmf<HG_L00U[F0Ukg0V<H00AW>F]JIcU_N`9W>@06HaQNmekgHaQNmf<H
0Ukg0V<H16Li00ES66LiIcUW>F]J00=W>@05HaQW>FLiIcU[FP03IcT00f<HJeY[FP02JeX3IcT3JeX2
Kg/01f]JKg]_NfmkLia_Ng>L00=[FP0<HaQW>F<HHaQW>F<HF]IF]DicE[EBU5[F0ekg0U[F00ENme[F
F]IJeUJe00=Nm`9S6003IcUNmekg009S6006G_MS65kgHaQNmf<H0Ukg0f<H00=W>F<HG_L00Ukg00AS
65kgF]IJeP9F]@04CW=F]EJeDY@3E[D2F]H2G_L00e[FHaQJeP02E[D014YBAS56<DHa0TYB00A>Le:D
DYABU0=:DP06AS5243g_=Jd]JacW0QBU00<Q23W>?Nl00dYB00U>Le:DCW=BU4YB@Q0mkcW>?Nl00SW>
0SF]00<aS3F]<H`00SF]00<mkd8@AS400dic0dHa0TYB00MBU5JeG_MW>F]JKg][FP05Kg/2JeX00fLi
JeY[FP02IcT3HaP3G_L01e[FG_MJeUkgF]IF]E:D009:DPI6<@=24003>LhmkcW>008mk`06@Q16<DHa
@Q1:DT8@0dYB0Tic00=BU5JeF]H00U[F0UJe0U:D00A>LdYBCW=:DPE>L`03BU9BU4ic009BU006CW=B
U4icE[E>LdYB0THa0Sg_00HicSg_?NlmkdHa@Q04AS42@Q001DYBAS5:DTYBAS400TYB00=BU4icCW<0
0e:D00IF]E:DDYABU4icDY@7CW<3DY@01EJeDYAF]E:DE[D00U:D00AF]DicDYABU0A>L`03DYA>Ldic
00=>L`03BU9>Ldic009:DP03CW=:DU:D009>L`=:DP03AS5:DTYB009:DP05AS5244YBBU9>L`02BU82
CW<015:DBU9:DTic0U:D00QF]E:DE[EBU4icDYA>Le:D0Tic00ABU5JeDYAF]@EBU09>L`=:DP9>L`03
E[EBU5:D009F]@04F]IF]EJeDY@3E[D01DicDYA>Le:DE[D00U[F00=BU5JeDY@00e:D00A>Le:DCW=B
U0=>L`03BU9>Ldic009>L`05DYA:DTicBU9>L`03DY@00dicDYABU003CW<024YBCW=:DTicDYA>Le:D
CW<5DY@00dicE[EBU002DY@3CW<00e:DCW=BU003DY@00eJeDYABU002DY@015JeDYABU5:D0eJe00=B
U5JeDY@00UJe00=BU7ooOol03Goo000=Ool00eJeDYABU005DY@01eJeDYABU5:D5:D@Q1S6008DY@03
6<H@Q1BU008DY@8HaP0448@HaQ246<H35:D011246<HHaQ2411BU00<@Q1S65:D00QBU00<@Q1BU5:D0
0aBU00@@Q1BU5:DDY@8@Q0035:D<HaBU008@Q08DY@0448@DYA246<H248@00aBU48@DY@0548@00aBU
48@@Q00248@011BU48@HaQBU0QS60QcW00DQ21S68@PLibDY008]J`06>LhmkdHaAS5:DTic0UJe00IJ
eUJeE[EF]E:DF]H3E[D015[FE[ENme[F0ekg00AS65kgG_MJeP=Nm`03E[EJeUJe00AF]@03DYAJeUJe
00=F]@04DYAF]DicDY@3CW<2BU84AS402T8@AS56<DYBAS5244Ha@Q16<D8@14Ha0TYB0Tic00ABU5[F
F]INm`EJeP9Nm`06HaQNmekgHaQNmf<H1ekg0fLi00=[FVLiJeX00fLi0Ukg00=S65[FG_L015kg00EW
>F<HIcUW>F<H00=W>@03JeYW>FLi00=W>@03HaQW>FLi00QW>@03HaQ[FVLi00E[FP0:IcU_Nf]JKg]c
W6mkLia_Nf]JKg/2JeX3HaP2G_L015JeCW=BU5Je0U[F00ENmf<HF]IJeUkg00=JeP06E[EJeU[FG_MS
65kg0f<H00EW>F<HHaQS65kg00=S6003G_MS66<H009Nm`9S6004G_MS65kgG_L2F]H2E[D01E[FE[EJ
eU[FE[D00U[F00AF]EkgF]INm`=S60=JeP06CW=:DTYBBU9>LdYB0Tic0TYB00=6<D8@@Q000SW>00<a
S2DY7>L00Q2400@HaRe[?Nm6<@EF]@04CW=:DSg_?Nl4=Jd03SW>=Jde[CW>=JdaS3F]<H`icSg_AS5:
DTicE[D2CW<00dYBAS56<@02BU801UJeG_MW>FmkJeYcW0A_N`03IcU[FVLi00=W>@04JeYW>FLiG_L4
F]H00ekgF]INm`03G_L2E[D3BU83AS400cg_@Q0mk`02?Nl00cW>@Q0mk`03@Q0013g_@Q1244Ha0TYB
00E>LdYBE[EF]E[F009F]@9BU004CW=:DTHaAS42BU800e:DCW=>L`02DY@00dYBCW=:DP02CW<014YB
DYA>Le:D14YB0THa0Sg_0T8@0dHa0T8@0dHa00=:DTHaBU800THa00A:DTHaBU9:DPA>L`EBU003E[EB
U5Je00IBU008CW=BU5:DDYAF]E:DE[EBU09F]@05DYAF]EJeCW=BU004CW<01E:DCW=>LdicBU800dic
00EBU4icBU9>LdYB00=>L`05BU96<DYBBU96<@02BU8014HaBU96<Dic0TYB0Tic00=BU4icCW<02E:D
00=>Le:DDY@015:D00=F]E:DE[D00e:D00=>Le:DCW<00Tic00ABU4icE[EBU0=F]@03F]IF]E[F00IF
]@03CW=BU5:D00=JeP08E[EBU5JeE[EBU4icDYA>L`9BU005CW=BU4icCW=:DP03CW<00dYBCW=:DP03
CW<015:DCW=>Ldic15:D00=F]E:DDY@00U:D00EF]DicDYA>Le:D009F]@ABU005E[EBU5:DCW=BU002
CW<3DY@00eJeDYABU002DY@00eJeDYAF]@02DY@2E[D00e:DE[EBU002E[D00e:DOomoo`0=Ool000eo
o`03E[EBU5Je00IBU005CW=F]E:D5:D@Q0026<H00aBU6<H@Q0055:D00a246<HDY@035:D011S648@H
aQS60QBU00@HaQ245:D@Q08DY@0448@HaQBU6<H248@25:D00a245:D@Q0035:D248@35:D01A245:D@
Q1BU48@00QBU00@@Q1BU48@DY@8@Q0035:D@Q0aS00D@Q0045:D@Q1S65:D26<H47>L28@P01BDY<H`a
S3g_@Q000THa0Tic00=F]E:DF]H015[F00ANme[FF]IJePANm`9S609Nm`03F]INme[F009Nm`04F]IF
]E[FE[D2F]H2E[D00e:DE[EBU005DY@01DicDYA>LdYBCW<00TYB00I244HaAS56<D8@AS44@Q0014Ha
?Nm2448@14Ha00=:DTHaBU800Tic0U:D0UJe0Ukg0U[F00ANme[FG_MJeP=Nm`03HaQNmekg00=Nm`9S
6004JeYW>F]JJeX2IcT3HaP2G_L016<HG_MS65kg0V<H00=NmfLiIcT026Li00AS66LiIcU[FP=W>@05
HaQW>FLiHaQW>@02HaP01FLiHaQ[FVLiJeX00VLi0fmk00AcW6mkKg]g_@9cW0=_N`03JeY_NfLi009W
>@04HaQNme[FCW<2DY@015[FG_MNmfLi0Ukg00MS65kgF]IJeUJeG_MJeP03G_L00f<HG_MNm`04IcT2
HaP01EkgHaQS66<HIcT00V<H00AW>EkgG_MS609Nm`=JeP03E[EJeU:D00=F]@9JeP03E[ENme[F00=N
m`05HaQNmekgG_MF]@02CW<00dYBCW=:DP02BU82AS4013W><H`aS2e[0RU:00TLiaBU36<HaRU:>Li6
<DYBDY@00dic00E:DT8@?Nle[CW>00<e[@@aS08icP08=JdicRe[<H`icSg_AS5240A>L`07BU9244Ha
BU9BU5[FG_L00VLi00M_Nf]JKg]_Nf]JIcU_N`02JeX4IcT2HaP3G_L00eJeF]IF]@02G_L01E[FG_MF
]E:DCW<00dYB00=244Ha?Nl00cg_00=243g_AS401D8@0THa00E:DTicBU9>LdYB00EBU09:DP96<@9:
DP03DYA:DU:D009>L`9BU09>L`A:DP03DYA>Le:D00A>L`05AS5:DTHaAS5:DP02AS400d8@AS56<@05
AS401T8@AS56<DHaBU96<@9:DP06CW=BU4YBBU9BU4ic1E:D00=F]E:DDY@015:D00A>Le:DDYA>L`AB
U09F]@=BU006CW=BU5:DBU9>LdYB0Tic00=:DTicBU800Tic00I:DTicDYA>Le:DBU83CW<015:DBU9>
Ldic0TYB00A>LdYBCW=:DP9>L`=:DP03DYA>Ldic00=BU003E[EBU5:D009BU003E[E>LeJe009BU004
E[EBU5:DE[D3DY@00dicDYABU005DY@00dicE[EBU003E[D2F]H01ekgE[EF]EJeF]IF]E[F00ABU003
F]IF]EJe00AF]@9BU003CW=BU5:D009BU003CW=BU4ic009>L`04DYA>LdicBU83CW<00e:DCW=BU004
DY@00dicDYABU004E[D00e:DE[EBU003DY@01dicDYABU5:DE[EBU5Je009BU007CW=BU5:DDYA>Le:D
CW<01E:D00=F]E:DDY@00e:D00EF]E:DE[EF]E:D00moo`003Goo00=JeU:DE[D00eJe0U:D00AF]E:D
E[EBU0DDY@036<H@Q1BU00<DY@056<HDYAS648@HaP025:D01AS648@DYABU48@011BU00<@Q1BU5:D0
0aBU00<HaQBU5:D00QBU00T@Q1BU48@HaQBU48@DYA245:D00Q240QBU00@@Q1BU48@DY@8@Q0035:D@
Q1BU00D@Q0035:D<Ha24008@Q0045:D@Q1BU5:D46<H27>L29BT01BU:<H`aS3g_AS400TYB0U:D00=F
]E:DG_L00U[F00=Nme[FHaP01Ekg00=S65kgHaP00Ukg00AS65kgHaQNm`9S609Nm`03F]IF]Ekg009J
eP=F]@ABU004CW=BU4YBCW<3BU800dHaBU96<@05@Q03?Nl01D8@AS4mkd8@?Nl00d8@00<icT8@?Nl0
0THa0dYB0U:D0UJe0U:D00=F]E:DF]H00U[F00ANme[FG_MNm`9S60=Nm`03HaQW>F]J009_N`9[FP03
IcUS66<H00ANm`AW>@03HaQW>F<H00=W>@9[FP=S6004IcU[FVLiJeX7IcT00f]JIcUW>@02IcT2JeX3
Kg/2Li`00fmkLia_N`03Li`017NmLiacW6mk0V]J0VLi00A[FVLiHaQJeP9BU005CW=F]EkgHaQW>@04
HaP2G_L00e[FG_MJeP02F]H2G_L2F]H3HaP016LiHaQS65kg16<H0Ukg00IS65kgG_MNme[FG_L3F]H2
E[D00e:DF]IJeP03E[D01e:DF]IJeUkgHaQNmf<H00=Nm`04E[E>LdYBBU82CW<01DYBAS56<Cg_;F/0
0RU:00@Q22DY8@PHaP8@Q0039BTe[D8@009:DP05CW=6<DHaAS524002>Lh01C6<=JdicSW><H`00QS6
0QBU00DLibU:;F/icSF]00<icP96<@05BU9>LdicDYA:DP03AS401E:DE[EJeV<HIcT016]J00I_Nf]J
JeYW>F]JIcT2HaP00ekgHaQNm`02HaP01UkgF]INmeJeF]IF]@9BU09>L`04BU96<DHaAS42@Q002CW>
?Nlmkcg_@Q0mkdHa@Q16<@02BU801T8@CW=:DTicBU96<@9:DP03DYA>LdYB009:DP03AS5:DTHa00=:
DP03DYA>Le:D00A>L`03AS5:DTHa00=:DP9BU003F]IBU4ic009>L`9:DP03AS5:DTYB009:DP05AS5:
DTHaAS5:DP02AS400dYB@Q124002AS4014YBAS5>Ldic0U:D0Tic00=BU4icDY@00e:D00=>Le:DDY@0
1E:D00=>Le:DDY@00U:D00I:DU:DDYAF]E:DCW<2DY@01TicDYABU4icDYA:DP=>L`04DYA:DTicCW<2
BU82CW<00e:DBU9>L`03CW<00dYBCW=>L`03CW<01DHaCW=>Le:DCW<00TYB00A6<DicBU9:DP=BU003
E[EBU5Je009BU003E[EBU5:D00=BU003E[EBU5Je00ABU003E[EBU5Je009BU09F]@03DYAF]E:D00=B
U004F]IF]E[FE[D2F]H2E[D00e[FE[EBU004DY@00eJeDYAF]@02E[D2DY@00dYBDYABU002DY@00dic
DYA>L`04DY@025JeDYABU5:DCW=BU4icE[D3DY@015JeDYABU4ic0UJe1U:D0UJe00=BU5JeDY@00e:D
00=F]E:DE[D00Tic15:D00I>Le:DDYABU5JeDY@2E[D01U[FE[EF]E:DE[EBU0=F]@moo`003Goo00=J
eUJeE[D01UJe00EBU5JeE[DDYA2400<DY@036<H@Q1S6008HaP8DY@0448@DYA246<H25:D01AS648@D
YABU48@00QBU00<@Q1BU5:D00aBU00<HaQ245:D00aBU00@HaQ245:D@Q08DY@0448@DYA245:D248@2
5:D021245:D@Q1245:D@Q1BU36<648@02ABU36<@Q12436<DYA246<HDY@026<H02QcW6<HQ21cW8@PY
BRe[<H`e[D8@0dHa0U:D00=JeUJeF]H00U[F00=Nme[FG_L00ekg00=S65kgIcT01F<H00=NmfLiHaP0
0f<H1Ekg00AJeUkgF]IJePIBU003BU9>LdYB009:DP03@Q1:DTHa00=24003?Nm243g_00924005?Nm2
43W>?NlicP04?Nl0148@?Nm2448@0dHa0TYB00I>Le:DCW=>Le:DCW<3DY@00eJeDYAJeP05G_L2IcT0
1VmkJeY[FVLiHaQ[FPIS6003G_MW>FLi009W>@05HaQW>F<HIcU[FP03IcT00e[FG_MS6008IcT2JeX5
IcT01V]JKg]_NfmkLia_N`9cW003Kg]cW7>L00=g_@04Nmig_G>LKg/2JeX2IcT016mkJeYW>F<H0U:D
00E:DU:DF]INmfLi00AS609Nm`03F]INmeJe00=JePINm`04IcUNmf<HG_L2HaP015[FHaQNmekg0V<H
00ANmf<HF]INm`=JeP03E[EJeUJe00AF]@05F]IBU5[FE[ENm`02HaP2IcT2HaP01EkgE[EBU4YBCW<0
0TYB00A6<D8@=JdYBP8U:@<Q208DY@046<HYBSW>?Nl2BU801TicBU9:DTHa@Q0icP<mk`03>Lh]Jb48
008@Q0<8@P0948@Libe[=Jdmkd8@>Li243g_00=24008BU9>LdHaAS5244YBDYAF]@9Nm`A[FP03Kg]W
>F]J009W>@04HaQNmekgE[D5F]H00eJeF]IF]@04DY@00dYBCW=6<@03@Q000cW>?NlicP02@Q0013g_
@Q1244Ha1DYB00=>LdYBBU800TYB00E>LdYBCW=:DTHa00=:DP08DYA>LdicCW=:DU:DCW=BU0A>L`08
AS5:DTHaAS5>LdYBDYA>L`9BU0=>L`9:DPA6<@06CW=:DTYBBU96<DYB0THa00=:DTHaAS400THa00=:
DTHaCW<00Tic0dYB00MBU5JeE[EF]E:DE[E>L`06DY@01eJeDYABU5JeDYAF]E:D009F]@03DYAF]Dic
009BU006CW=BU5:DCW=BU4ic0dYB00]>LdYBDYABU4icBU9>LdYBCW=:DU:D009>L`03DYA:DTic009>
L`07DYA>LdYBCW=:DTicDY@00Tic00A6<DYBBU9:DP9BU003CW=BU4ic009F]@03DYAF]E:D00ABU003
E[EBU5Je00ABU003E[EBU5Je00YBU09F]@07F]IF]EJeE[EJeUJeF]H00UJe0U:D00=F]DicDY@00e:D
00AF]DicDYA:DP=>L`=BU0=>L`9BU003F]IF]EJe00=BU003BU9BU5:D00ABU003E[EBU5Je00=F]@IB
U003CW=BU5:D00EBU003E[EBU5:D00YBU003E[EBU5Je009F]@03DYAF]E:D00=F]@moo`003Goo00=J
eUJeE[D01UJe00EBU5JeE[DDYA2400<DY@036<H@Q1S6008HaP8DY@0448@DYA246<H25:D01AS648@D
YABU48@00QBU00<@Q1BU5:D00aBU00<HaQ245:D00aBU00@HaQ245:D@Q08DY@0448@DYA245:D248@2
5:D021245:D@Q1245:D@Q1BU36<648@02ABU36<@Q12436<DYA246<HDY@026<H02QcW6<HQ21cW8@PY
BRe[<H`e[D8@0dHa0U:D00=JeUJeF]H00U[F00=Nme[FG_L00ekg00=S65kgIcT01F<H00=NmfLiHaP0
0f<H1Ekg00AJeUkgF]IJePIBU003BU9>LdYB009:DP03@Q1:DTHa00=24003?Nm243g_00924005?Nm2
43W>?NlicP04?Nl0148@?Nm2448@0dHa0TYB00I>Le:DCW=>Le:DCW<3DY@00eJeDYAJeP05G_L2IcT0
1VmkJeY[FVLiHaQ[FPIS6003G_MW>FLi009W>@05HaQW>F<HIcU[FP03IcT00e[FG_MS6008IcT2JeX5
IcT01V]JKg]_NfmkLia_N`9cW003Kg]cW7>L00=g_@04Nmig_G>LKg/2JeX2IcT016mkJeYW>F<H0U:D
00E:DU:DF]INmfLi00AS609Nm`03F]INmeJe00=JePINm`04IcUNmf<HG_L2HaP015[FHaQNmekg0V<H
00ANmf<HF]INm`=JeP03E[EJeUJe00AF]@05F]IBU5[FE[ENm`02HaP2IcT2HaP01EkgE[EBU4YBCW<0
0TYB00A6<D8@=JdYBP8U:@<Q208DY@046<HYBSW>?Nl2BU801TicBU9:DTHa@Q0icP<mk`03>Lh]Jb48
008@Q0<8@P0948@Libe[=Jdmkd8@>Li243g_00=24008BU9>LdHaAS5244YBDYAF]@9Nm`A[FP03Kg]W
>F]J009W>@04HaQNmekgE[D5F]H00eJeF]IF]@04DY@00dYBCW=6<@03@Q000cW>?NlicP02@Q0013g_
@Q1244Ha1DYB00=>LdYBBU800TYB00E>LdYBCW=:DTHa00=:DP08DYA>LdicCW=:DU:DCW=BU0A>L`08
AS5:DTHaAS5>LdYBDYA>L`9BU0=>L`9:DPA6<@06CW=:DTYBBU96<DYB0THa00=:DTHaAS400THa00=:
DTHaCW<00Tic0dYB00MBU5JeE[EF]E:DE[E>L`06DY@01eJeDYABU5JeDYAF]E:D009F]@03DYAF]Dic
009BU006CW=BU5:DCW=BU4ic0dYB00]>LdYBDYABU4icBU9>LdYBCW=:DU:D009>L`03DYA:DTic009>
L`07DYA>LdYBCW=:DTicDY@00Tic00A6<DYBBU9:DP9BU003CW=BU4ic009F]@03DYAF]E:D00ABU003
E[EBU5Je00ABU003E[EBU5Je00YBU09F]@07F]IF]EJeE[EJeUJeF]H00UJe0U:D00=F]DicDY@00e:D
00AF]DicDYA:DP=>L`=BU0=>L`9BU003F]IF]EJe00=BU003BU9BU5:D00ABU003E[EBU5Je00=F]@IB
U003CW=BU5:D00EBU003E[EBU5:D00YBU003E[EBU5Je009F]@03DYAF]E:D00=F]@moo`003Goo00=J
eUJeE[D00UJe00EJeUJeE[EJeU:D009F]@035:D@Q1S6008DY@036<H@Q1BU008DY@066<HDYA246<HD
YAS60QBU00@HaQ246<HHaP@DY@036<H@Q1BU00@DY@036<H@Q124008DY@0448@DYA245:D248@00aBU
48@DY@0248@45:D01a245:D@Q1245:D@Q1BU008<H`<@Q0045:D<Ha2436<348@01QS65:DHaQS67>LH
aP8Li`8U:@03;F/e[CW>0092409:DP9BU008E[EBU5[FF]INmf<HG_MS60=Nm`04HaQNmf<HG_L3HaP0
16LiHaQW>Ekg0f<H00ANmf<HG_MNm`9JeP03G_MJeU[F00AF]@9BU0=>L`9:DP96<@03@Q16<D8@00=2
4003?Nm243g_009240Hmk`03>LhmkcW>00<mk`96<@04BU96<DYBCW<2BU800e:DBU9>L`02CW<2DY@0
15[FG_MNmf<H0VLi0V]J00A_Nf]JJeY_N`9W>@03HaQW>FLi009S6003IcUS66Li009W>@06JeYW>FLi
HaQW>F]J0ekg00=F]F<HIcT00VLi00AS66LiIcU[FPAW>@06HaQW>FLiIcU[FVLi0fmk0W>L0WNm00Ec
W7_NMkeg_G_N00Ag_@03Lia_Nfmk009W>@=[FP07IcUF]E:DCW=F]E[FG_L00f<H00IW>F<HG_MNme[F
G_L2F]H00ekgF]IS6006G_L00e[FG_MJeP02G_L2F]H2E[D4G_L015[FG_MF]E[F0UJe00=JeUJeE[D0
0UJe0e:D0UJe00ENmf<HHaQW>F<H009W>@03HaQJeU:D009>L`96<@04@Q0icSF]:DX49BT021cW48@D
YAcW<Ha244YBDY@2CW<2AS42?Nl02CW>@Q12448@=JdQ21S636<@Q00424800a24:DXe[@02@Q0013g_
@Q0mkdHa0T8@00E6<DYBAS56<D8@009:DP03CW=JeUkg009W>@9[FP03Kg]W>F]J00AS6003G_MF]E[F
00AF]@03DYAF]E:D009BU09>L`03BU9>LdHa00=6<@03?Nm2448@00=6<@9:DPI>L`04DYA>Le:DDY@4
CW<2BU83CW<02UJeDYABU5:DBU9>LdYBDYA>LdYB0dic00=BU4icCW<00Tic0U:D00=F]E:DCW<00TYB
00=244HaAS4014YB00A6<DYBAS56<@A:DP04AS5:DTYBAS45BU83CW<00eJeDYAF]@02E[D00e[FDYAF
]@02DY@01e[FDYABU5JeCW=BU5Je009BU003CW=BU5:D009BU003CW=BU5:D009>L`09DYA>Le:DCW=B
U4icBU9>LdYB009BU0=>L`04BU9>LdicDY@2CW<015:DCW=>Ldic14YB00=BU4YBDY@00Tic00=BU4YB
CW<00TYB0U:D00=>LeJeDY@00e:D00=F]E:DE[D00U:D0eJe00=JeU:DDY@00U:D00=F]E:DF]H00U[F
00AF]E:DCW=F]@9BU004E[EBU5JeDY@4E[D01E[FE[EF]E:DE[D00U:D00AF]E:DDYA>L`=BU003CW=B
U4YB009:DP05CW=BU4icE[EBU004CW<01U:DE[EJeU[FE[EJeP9BU0=>L`05DYA>LeJeDYAF]@04DY@0
0eJeDYABU002DY@00dicDYA>L`03DY@00eJeDYABU004DY@00dicDYA>L`03CW<00e:DCW=F]@05DY@0
1EJeDYAF]E[FE[D03goo000=Ool00e[FDYAJeP02E[D02U[FDYABU5JeDYAF]E:D48@DYAS60QBU00/H
aQBU6<HHaQBU6<HDYA246<HDYAS6008DY@046<H@Q1S66<H45:D00aS65:DDY@025:D00aS648@DY@02
48@25:D011245:D@Q1BU0Q2400<DYA245:D00Q240QBU00@@Q1BU48@DY@8@Q0035:D<Ha2400<@Q003
5:D<HaBU00H@Q0035:DHaQS600<HaP8Li`058@PU:BU:=JdicP02AS42CW<2DY@00e[FE[EJeP02F]H0
0f<HG_MS600:G_L2HaP01fLiG_MNmekgHaQNmf<H009Nm`05F]INmekgF]INm`04F]H2E[D2DY@01Tic
BU9>LdYBAS5240=6<@924008?Nm2448@?Nm243W>@Q0icP<mk`03>LhmkcW>008mk`03>Li243g_0096
<@A:DP05CW=6<DYBBU9>L`02DY@2F]H4HaP2IcT2JeX016LiJeYW>FLi1F<H00=W>F<HIcT00V]J00=_
NfLiJeX00f<H00ENmf<HHaQNmf<H00=W>@04HaQ[FVLiJeX2IcT2JeX01VLiJeYW>FLiJeYW>@9cW0=g
_@9kgP07MkekgWNmMkekgWNmNmh00gNm00A_Ng>LJeY[FPAW>@06F]IF]DicDYAJeUkg0f<H0VLi00ES
66LiG_MNme[F009Nm`03F]IS65kg00ENm`9JeP=F]@05DYAJeUJeE[ENm`05F]H01EJeF]IJeUJeF]H0
15Je0U:D00=>LeJeE[D00Ukg00=S66]JIcT00V]J00EW>EkgF]I>LdYB00=2408e[@<YBP0:9BTQ21S6
36<DYB48>Li6<DicDY@2AS42@Q002Cg_@Q1244YBAS4mkbe[6<HDY@0436<01`Q212448AcW<Ha244Ha
00924005?Nm2448@@Q16<@03BU801d8@AS5:DU:DF]INmf<H00=W>@04JeYW>F]JIcT2HaP2G_L00e[F
G_MJeP03G_L2F]H2DY@00dicAS5:DP06AS401D8@AS5244HaBU800Tic00A:DTicCW=>L`=BU008E[E>
Le:DDYA>Le:DCW=BU09>L`9BU003CW=BU4ic00A:DP03AS5>Ldic00A>L`ABU004CW=BU5:DDY@2CW<2
BU800dHaBU9:DP02BU8014HaBU96<DYB0THa00=:DTHaAS401DYB14ic00A:DTicBU9:DP=BU09F]@03
F]IBU5:D00=BU09>L`03DYA:DTic009BU003E[E>LeJe00=BU003CW=BU5:D00=>L`03BU9BU4YB009B
U09>L`03BU9BU5:D00=BU008CW=BU5:DDYA>LdYBCW=:DP9>L`9:DP9>L`=BU09>L`03DYA>Le:D009>
L`=BU003E[EBU5:D009BU003E[EBU5Je00=F]@=JeP9F]@04DYA>Le:DDY@5F]H2E[D00e:DE[EF]@02
E[D00e:DF]IF]@03F]H02EJeF]IF]E[FE[EBU5JeDYAF]@04DY@014icE[E>Ldic0TYB00=>LdYBE[D0
15:D00A:DTicBU9F]@=JeP9F]@E>L`EBU003E[EBU5Je009BU09F]@03DYAF]E:D009BU003BU9>Ldic
00IBU008E[E>LdicDYA>Le:DCW=F]@EBU005E[EBU5[FF]IF]@0?Ool000eoo`03F]IF]E[F00EF]@05
F]IBU5JeDY@@Q0045:D01QS648@HaQS65:DHaP<DY@0648@HaQBU5:DHaQ240QBU00L@Q1BU5:D@Q1S6
5:DHaP025:D248@00aBU48@@Q0045:D01a245:D@Q1245:D@Q1BU008@Q08DY@0448@DYA245:D248@0
0aBU48@DY@0248@01@aS48@@Q1BU36<00a2400@DYA245:D@Q0@HaP8Li`8U:@03:DXe[Cg_0096<@9:
DP9BU003E[EBU5[F009JeP03G_MJeUkg00ANm`03F]INme[F009JePMNm`05HaQNmekgF]INm`02F]H0
0ekgF]INm`04F]H2E[D3DY@2CW<2BU86AS43@Q0013g_@Q1244Ha148@00Dmkd8@>Li243g_00<icP04
@Q16<DHaBU82AS401dYBAS5:DTYBCW=F]E[F009S60AW>@04JeYS66LiIcT2JeX00fLiJeYW>@02IcT2
HaP00fLiHaQ[FP02JeX016LiHaQS65kg0f<H0V]J00AS66LiIcUW>@9[FP03Kg]W>FLi009W>@9[FP03
IcU_Nf]J00=[FP9cW003MkekgWNm009kgPAg_@03Nmig_G_N00=g_@03Lia_NfLi009W>@9Nm`03HaQN
me[F009BU003F]IS66]J00IW>@9Nm`AJeP04G_MJeU[FG_L3F]H015JeF]IF]E:D0Tic00EBU5JeE[EF
]E[F009Nm`03F]INme[F009JeP03E[EJeUJe009JeP07E[EBU5JeDYAJeUJeG_L00V<H0VLi0Vmk0V]J
00US65:DCW=243g_=JdaS2e[9BT00RU:00PU:AcW5:D<HaS69BTicTHa0TYB0T8@0Sg_00]244HaBU9>
Ld8@=JdQ21BU48@8@Q24008<H`88@P04124@Q1cW>Lh3AS44@Q0014HaBU9:DTYB0Sg_00A6<DicF]IF
]@9Nm`9S6006JeYW>FLiHaQW>F<H0Ukg00=F]E[FE[D00U[F00=NmeJeG_L00UJe00=>LdHaAS401D8@
00A6<D8@BU96<@9:DP03AS5:DTYB00=BU09F]@04DYAF]E:DDY@3CW<00dYBDYABU003DY@2CW<014YB
CW=:DTYB0Tic0TYB00A>Le:DDYABU0=F]@06DYA>Le:DCW=BU4ic0dYB1DHa00A244YBAS5:DP96<@06
BU96<DHaBU96<DYB14ic00ABU4icBU9>L`9:DP03DYA>Le:D009BU003E[EBU5:D009BU004CW=:DTYB
CW<3BU801DicDYABU5JeDY@00Tic14YB00E>Le:DBU9>LdYB00A>L`03BU9BU5:D00=BU003CW=BU4ic
009BU09>L`A:DP03CW=:DTYB009>L`05DYA>LdicDYA>L`04DY@015JeDYABU5:D0UJe00ABU5JeDYAF
]@9BU0=F]@04G_MJeUJeE[D3DY@00e[FE[EF]@02F]H015JeF]IBU5Je0U:D00=F]E:DE[D015[F00=B
U5[FDY@015Je00=BU5JeDY@01E:D0Tic0TYB00A>LdYBDYA>L`=BU0A>L`9BU003E[EBU5:D00ABU003
CW=BU5:D009F]@05DYAF]E:DE[EBU003E[D00e:DF]IBU002DY@2CW<014YBCW=>Ldic0U:D00=>Le:D
CW<00U:D00=>Le:DDY@01U:D1EJe3goo000=Ool00e[FE[EJeP05E[D015[FDYABU5:D0Q2411BU00<@
Q1S66<H00aBU00<@Q1BU5:D00QBU00<@Q1S65:D011BU00<HaQ246<H01ABU00T@Q1BU5:DDYA245:D@
Q1BU48@00QBU00@@Q1BU48@DY@8@Q08DY@0348@DYA2400<@Q0035:D@Q1BU00<@Q0045:D@Q1BU36<2
48@00`aS5:D@Q0025:D36<H01QBU7>LHaR48:DXaS08mk`96<@9:DP9BU003F]IF]E[F009JeP04G_MJ
eU[FE[D3F]H4E[D3F]H00eJeG_MJeP04F]H02EkgF]IJeU[FE[EJeUJeF]INm`03F]H00eJeF]IF]@04
DY@00dYBCW=:DP03BU8014HaBU96<DYB0THa00=:DTHaBU8014Ha00@mkdHa@Q12408mk`03@Q0mkdHa
00E6<@9:DP03CW=BU5Je009Nm`=S6003IcUS66<H00AW>@9[FP04IcU[FVLiIcT3JeX016mkJeY_Nf]J
0VLi0V<H00ANmfLiIcUS609W>@07HaQW>FLiJeY_Nf]JLi`016Li0V]J00IW>FmkJeY[FVmkLi`2Mkd5
Nmh5Mkd00g>LMkeg_@02Mkd01G>LKg]W>FLiHaP00Ukg00=S65kgG_L00UJe00=JeUkgIcT00V<H00IW
>F<HIcUW>F<HG_L2E[D00e[FE[EJeP02E[D2F]H2E[D00dicDYA>L`02DY@014icE[EBU5:D0U[F0Ukg
00=JeUkgF]H015[F00AF]E[FF]IF]@=BU003E[EJeUkg009S609W>@9[FP08Kg][FVLiF]IBU4Ha>Lhe
[@8]J`0=8@PU:BDY8@PLiaBU36<LibU:?Nm244HaBU800THa0d8@0dYB00<icRU:6<H00Q2400@8@PaS
36<<H`88@P071248@Q249BTicT8@BU801D8@0THa00M:DSg_>Li244YBDYAF]@02G_L2HaP3IcT00ekg
HaQS6002G_L00eJeF]IF]@04F]H015kgF]IJeU:D0Tic00=6<DYBAS400dHa00=244YBBU800Tic00=:
DU:DDY@00UJe0e[F00=BU5JeDY@00e:D00AF]DicE[EF]@=BU09:DP06AS5:DTicCW=BU4YB0Tic0e:D
00=>LeJeDY@01E:D00=F]E:DBU800TYB00=244Ha@Q000THa00=244YBAS4014Ha0T8@0THa0dYB0Tic
0U:D00A>Le:DBU9:DP9>L`03DYAF]E:D00AF]@9BU09:DP03DYA>LdYB009>L`9BU004F]IF]E:DDY@4
BU84CW<3BU800dicDYA>L`04E[D015:DCW=>Ldic0U:D00=>Le:DBU801Dic00=:DTicCW<015:D00=>
Le:DDY@00U:D00AF]E:DDYA>L`=BU003E[EBU5Je009BU0=F]@03F]IF]E[F009F]@03F]IBU5Je00=F
]@9JeP08G_MF]EJeE[EBU5JeDYAF]@AJeP03DYAF]E:D009F]@04DYAF]E:DE[D3DY@015JeDYAF]Dic
0U:D00A:DTicBU9>L`=:DP9BU003E[EBU5:D00ABU09F]@=BU003CW=BU4ic00=F]@03F]IBU5Je009F
]@9JeP03E[EJeUJe009F]@9BU003CW=BU4ic00A>L`03DYA>Le:D00IBU0=F]@04DYAJeUJeE[D2F]H?
Ool000eoo`03F]IF]E[F00EF]@04F]IF]EJeE[D248@01AS65:DDYAS648@00aBU0QS600@@Q1S65:DH
aP<DY@0348@DYABU00@DY@036<H@Q1S600@DY@036<HDYABU008DY@0548@DYA245:D@Q0025:D01124
5:D@Q1240QBU00@@Q1BU48@DY@@@Q0075:D@Q12448@DYA245:D0112400@DYA246<HDY@@HaP8Li`07
9BT]Jc6<>LhmkdHa@Q000dYB00=>Le:DDY@015[F00=BU5[FE[D01E[F00ABU5[FDYABU09F]@03F]IF
]E[F00AJeP03E[EJeUJe009F]@03DYANme[F00=JeP9F]@03DYAF]E:D009BU09>L`06BU9>LdicCW=:
DTic14YB00E>LdYBBU9:DTHa009:DP03AS5:DTHa00A6<@04@Q16<DHaBU83AS42CW<00e[FE[EJeP02
F]H2HaP4IcT00f]JIcUW>@04IcT00f]JIcU[FP03IcT2JeX01FmkJeYW>FLiG_L00f<H00IW>F<HHaQS
65kgIcT4JeX01FmkIcUW>F<HIcT01Fmk00=cW7NmLi`00WNm00=kgWooNmh00W_N0gNm0W>L00E_Ng>L
Kg]g_G>L009_N`9[FP03IcUS65kg00=Nm`04E[EBU5JeG_L4IcT3HaP2G_L01EJeF]IJeU[FG_L00UJe
15[F0U:D0Tic0U:D00=F]E:DDY@00U[F15kg0e[F00=BU5JeDY@00U:D0Tic0U:D0U[F00ENmf<HHaQ[
FVLi009_N`0;JeY_Nf]JG_MF]DHa?Nl]JbU:;F/YBP029BT27>L02QBU48@LibU:>Li244HaBU9244Ha
0T8@00U6<DYBBU9:DSF]9BTHaPaS48@00PaS0PQ20PaS0P@Q00@8@QS6;F/mk`96<@03BU96<DHa00=6
<@05BU96<D8@@Q16<@02DY@2F]H2G_L00f<HG_MS6002G_L3F]H00eJeF]IF]@05F]H2E[D01U:DCW=>
LdHaBU96<@A:DP9>L`=BU003E[EBU5[F00AJeP0:E[EJeUJeF]IBU4icDYA>Le:DCW<3DY@4BU82CW<0
15:DCW=BU5:D0eJe0U:D00U:DU:DCW=>LeJeDYAF]E:DBU800THa00=244Ha@Q000dHa00=:DT8@AS40
0T8@0dHa00=:DTHaCW<00TYB0Tic00ABU4icDYABU09>L`=BU09F]@03F]IF]E[F00=F]@=BU006CW=B
U5:DDYAF]Dic0e:D00E>LdYBCW=>LdYB00A>L`06BU9>LdicBU9BU4ic0U:D00=>Le:DDY@00U:D00=:
DTicBU800dic0U:D00=:DTicCW<00Tic00M:DU:DDYABU5JeDYAF]@02DY@2E[D2DY@2CW<2DY@00eJe
DYAJeP05E[D01e[FE[EJeUJeDYAF]E:D00=F]@=JeP07G_MJeU[FE[EBU5JeDY@00UJe0e[F0UJe15:D
00=F]E:DF]H015:D00=>Le:DCW<00e:D00=>LdYBCW<00dYB0Tic0U:D0UJe00=BU5JeDY@00U:D0eJe
0U:D00=>Le:DE[D00UJe00=BU5JeE[D00eJe00IBU5JeDYAJeUJeDY@3E[D4DY@00dicDYA>L`04DY@0
14icE[EBU5:D1EJe0U[F00=F]GooOol03Goo000=Ool00e[FE[EJeP06E[D01E:DE[EBU0aS48@00aBU
00<HaQ245:D00QBU00DHaQBU48@HaQ2400<DY@036<H@Q1BU00<DY@036<HDYAS6008DY@8@Q0036<HD
YABU008@Q08DY@0348@HaQBU00@DY@0348@DYA24008@Q0055:D@Q1BU48@DY@0248@00aBU48@@Q004
48@01@aS48@<Ha245:D00a2400@HaQBU5:DDY@8HaP8Q2003:DX]Jc6<008icP96<@9:DP04CW=:DU:D
CW<2DY@2E[D00e:DE[EBU002E[D015[FE[EJeU:D15Je00=BU5JeE[D00e[F00EF]E[FE[EJeUJe009J
eP03DYAJeUJe00MF]@03DYA>Le:D009BU007CW=BU5:DDYA:DTicBU8014ic00A:DU:DBU9:DP9>L`=:
DP9>L`06BU9BU4icDYAF]E[F0ekg00EW>F<HIcUW>F]J009W>@04Kg][FV]JJeX2IcT01F]JHaQW>FLi
HaP00VLi00=[FVLiJeX00f]J00Q_NfLiJeYW>F<HIcUS66]J0fLi16<H0V]J00=W>F]JIcT00fLi00=[
FVLiKg/00Vmk00McW7NmNmikgWNmNmig_@05Nmh2Li`00fmkJeY[FP02HaP01EkgHaQW>FLiKg/00fLi
00=S65kgHaP00Ukg00AF]E:DE[ENm`A[FP0:IcUS66<HG_MS65[FG_MS65kgHaP2F]H4G_L2E[D015:D
CW=BU4ic0e:D25[F00AF]E:DDYA>L`9BU09>L`05DYA>Le[FF]INm`02HaP2JeX5Kg/026LiG_M:DSW>
;F/U:BU:9BT2:DX01bDY6<HDY@aS7>LYBSW>00924003AS4mkd8@008mk`0;@Q1>LdicAS4aS2485:D<
Ha2436<@Q00436<2248010@Q36<Q23F]0T8@1DYB00Q6<Dic@Q0mkcW>?Nm>Le:D15[F00ANme[FG_MJ
eP9F]@04DYAF]E:DE[D3DY@00eJeDYABU003CW<00dYBCW=6<@04BU8014icBU9BU5:D0UJe00=BU5[F
F]H01Ekg00=JeUkgF]H00U[F00A>Le:DCW=>L`A:DP04AS5:DTHaBU83CW<00dYBDYAF]@03E[D00e:D
E[E>L`02DY@01TicE[EF]EJeCW=:DP96<@A24096<@06BU9244HaAS5:DTic0TYB00M>LdYBCW=>LdYB
CW=:DP03DY@015JeDYABU5Je0U:D0UJe00=JeU:DE[D00UJe00AJeUJeE[EF]@=BU003CW=BU4ic00=B
U003CW=:DTic00A>L`9:DP05AS5>LdicCW=BU003CW<01DYBCW=BU4icDY@00Tic0e:D00=:DTicCW<0
0TYB00A>LdYBCW=:DP=BU003E[EBU5:D009BU09F]@03DYAF]E:D00=BU09F]@03G_MJeU[F009JeP03
E[EJeUJe009JeP04E[EJeUJeF]H3E[D01U[FE[EJeUJeF]IF]@9BU003CW=F]E:D009F]@=JeP05DYAF
]EJeE[EJeP02E[D4DY@01DicDYA>Le:DE[D00U:D00=:DU:DCW<00Tic00ABU4icCW=:DP=BU003F]IB
U5Je00=BU003E[EBU5Je009BU09F]@03F]IF]EJe009F]@9JeP03DYAF]E:D009F]@06DYAF]EJeF]IF
]E:D0UJe00=BU5JeCW<01E:D0UJe00IBU5[FF]IBU5[FE[D2F]H00eJeOomoo`0=Ool000eoo`03F]IF
]E[F00IF]@=BU08@Q0055:DHaQBU6<H@Q0026<H25:D01AS65:DHaPaS5:D00aS61ABU00<HaQBU6<H0
1ABU00@@Q1BU48@@Q08DY@0348@DYA24008DY@0448@DYA245:D248@25:D011245:D@Q1BU0Q2400<D
Y@aS5:D01Q2400@<Ha2448@@Q08DY@036<HDYAS600<HaP059BTYBRe[<H`e[@02?Nl2AS42BU82CW<0
0e:DCW=BU002DY@015JeDYAF]E:D0eJe00ABU5JeDYAF]@9BU004F]IBU5[FE[D3F]H00eJeF]IJeP02
F]H01EJeF]IF]EJeDY@00eJe00=BU5[FE[D00UJe00IBU5JeDYAF]DicDY@2CW<014YBDYA>Le:D0Tic
1e:D00=>LeJeE[D00Ukg0f<H00AW>F<HHaQW>@=S60ANm`03HaQW>F]J009W>@05HaQNmekgHaQNm`02
HaP3IcT00f]JIcU[FP04JeX5HaP015kgIcUW>F]J0VLi0V]J0fLi00I[FVmkJeYW>F<HIcT2Kg/3Li`0
0g_NMkeg_@02Nmh01GooMkekgW_NLi`00WNm00E[FVLiG_MNme[F009BU004CW=BU5[FF]H3G_L01V<H
G_MJeUkgF]INm`9F]@03F]INmf]J00=[FP=W>@03G_MS65[F00=Nm`05HaQJeU[FG_MJeP04E[D015:D
E[E>Ldic0e:D15[F00ABU5[FE[EF]@9BU006E[E>Le:DDYA>LdYB0U:D0U[F0Ukg00=S66LiIcT00f]J
0Vmk00QW>F<HCW<mkc6<9BTYBRDY0RU:00/U:AS648@@Q248;F/mkd8@>LhmkcF]00<icP07AS5>LdYB
@Q0]JaS648@00PaS00<8@PaS36<010aS00D8@P@Q36<Libe[008mk`03AS52448@0096<@9:DP08@Q0i
cSF]>Li6<DicG_MJeP=Nm`9JeP=BU005CW=BU5:DDYA>L`03DY@2CW<5BU800dHaCW=:DP02BU8014ic
BU9BU5:D1E[F00=Nme[FG_L00Ukg00=JeUkgE[D00UJe0U:D00A:DTicBU96<@=:DP05CW=:DTicBU96
<@02BU800dicDYABU002DY@00dicDYA>L`02DY@01UJeF]IBU5JeCW=:DP96<@03@Q16<D8@00E6<@9:
DP9>L`96<@03BU96<DYB00=>L`04BU9BU5:DDY@3E[D01e[FE[EBU5JeDYAF]E:D009F]@9JeP9BU003
E[E>Ldic00=BU005CW=BU4icCW=BU003CW<00dYBDYABU002BU801THaBU9>Le:DE[E>L`9BU0A>L`03
DYA:DTic009>L`06DYA>LdicCW=6<DYB0Tic00IBU4icDYA>Le:DE[D5DY@015[FE[EF]Dic0UJe00AB
U5JeE[EJeP=F]@04F]IF]E[FDY@2E[D3F]H00ekgF]IJeP03E[D4F]H01E:DE[E>Le:DCW<00UJe0U[F
00=NmeJeE[D00eJe00=BU5JeDY@01E:D00E>Le:DDYABU5Je009BU003CW=BU5:D009>L`03DYA>Le:D
009BU003E[EBU5Je00EBU006E[EBU5JeF]IF]E[F0UJe00MBU5JeF]IJeUJeF]IBU002E[D015:DE[EB
U5[F0UJe0U[F00=BU5JeCW<00e:D25Je00EJeUJeF]IJeUJe00moo`003Goo00=JeUJeE[D00eJe0U:D
00EF]E:DDYABU12400@DY@046<H@Q1S66<H25:D00aS65:DDY@025:D011S65:DHaQ241ABU00<@Q1S6
5:D011BU00T@Q1BU5:DDYA245:D@Q1BU48@00QBU00@@Q1BU48@DY@8@Q08DY@0348@DYA2400<@Q003
5:D<Ha2400<@Q0055:D<Ha2448@DY@0248@011BU48@HaQBU0QS60QcW00DYBRe[<H`e[CW>00924004
BU96<DYBBU82CW<2DY@3E[D00e[FDYAF]@04E[D015:DE[EBU5Je0U:D00=F]E:DF]H00eJe00EJeUJe
F]IF]E[F009F]@=JeP06E[EJeU[FF]IF]E[F0eJe00EBU5JeDYAF]E:D00A>L`03DYA>Ldic009BU004
CW=:DU:DE[D4G_L026<HG_MNmekgF]INmeJeF]H2E[D01E[FE[EF]EJeDY@00UJe00=JeV<HHaP00VLi
00IS66LiG_MNmf<HG_L3HaP00f]JIcU_N`05JeX01FLiG_MNmekgHaP01VLi00=S66]JJeX016Li1F]J
0Vmk0gNm17_N00Eg_G_NMkecW6]J00=Nm`9BU004CW=:DTYBAS45BU800dicDYABU004F]H2E[D01E:D
E[EJeUkgJeX016mk0VLi00=S66LiHaP015kg0U[F00ANme[FE[EJePEBU005CW=F]E:DDYAF]@03F]H0
1E:DE[EF]EJeF]H00UJe00=>Le:DDY@00Tic0U:D0U[F0ekg0VLi0f]J00Y_Ng>LJeYW>E[FBU8icRU:
9BTQ208U:@068@PHaQ2448@U:CF]0Sg_0SW>0SF]0SW>00M244icAS4mkbDY6<HDY@0336<00a2436<<
H`0436<010@Q248DYBDY0SW>0d8@0dHa00=>LdYB?Nl00SF]00A6<DicF]IJeP=Nm`9JeP=BU004CW=F
]DicCW<3BU82CW<00e:DBU9:DP02AS400dYBAS5>L`03CW<2DY@2E[D015[FG_MJeUkg15[F0Ukg00=J
eUkgE[D00UJe0Tic0TYB0THa0dYB15:D00=:DTicBU800dic0U:D00]>Le:DDYABU5JeDYAJeU:DE[EB
U4ic009:DP=6<@9:DP03AS5:DTHa00=:DP04CW=:DTYBCW<4BU800e:DCW=F]@02DY@01E[FDYABU5[F
DY@00UJe0U:D00E>Le:DE[EF]E[F009BU003E[E>Le:D00=BU0=>L`03DYAF]Dic009>L`05BU9>Ldic
BU9>L`02BU82CW<2DY@2E[D3DY@00dicDYA>L`02CW<00dYBCW=>L`02CW<2BU82CW<00eJeDYABU002
DY@00eJeCW=F]@04E[D00e:DE[EBU002E[D015:DF]IF]E[F0UJe00MJeUJeDYAJeUJeF]IF]@03F]H0
0ekgF]IJeP03E[D4F]H2E[D00dicDYA>L`02E[D00e[FE[EJeP02F]H3E[D00e:DE[EBU002DY@00eJe
DYABU003DY@00dicE[EBU005DY@00dicDYA>L`03DY@00eJeDYAF]@05DY@025JeDYAF]EJeDYAJeUJe
F]H2E[D2F]H00eJeG_MJeP02F]H015JeF]IBU5[F0UJe0U[F0UJe15:D00AF]E:DE[EBU0=F]@04DYAJ
eUJeF]H2E[D?Ool000eoo`9BU004E[EBU5JeDY@2E[D3DY@248@01AS65:DDYAS648@00aBU0QS600<@
Q1S65:D00aBU00<HaQ246<H01QBU00@@Q1S65:D@Q08DY@036<HDYABU008DY@0348@DYA24008DY@04
48@DYA245:D548@00aBU48@@Q00248@011BU48@@Q1240QBU0Q2400XDYA245:D@Q1BU6<H@Q1S65:DH
aP8Q20039BTaS2e[008icP03?Nm244Ha009:DPA>L`EBU003E[EBU5Je00IF]@03DYAF]E:D00=BU003
E[EBU5Je009JeP9F]@07DYAF]EJeE[EJeUJeF]H00UJe0e[F00ANmeJeF]IJeP9F]@04DYAF]DicDY@3
CW<2DY@00eJeDYAF]@02F]H016<HG_MNmekg0e[F00EBU5JeE[EF]E[F00=F]@9JeP04DYAF]EJeDY@2
F]H015kgHaQNmfLi0V<H0Ukg0V<H00QNmf<HHaQS66]JIcU[FVLi0Vmk00=W>F]JJeX00VLi0f<H00=W
>FmkIcT00f<H00=[FVLiIcT00f]J00Q_Nf]JKg]_Ng>LMkecW7_N0WNm17_N00McW6mkG_MF]E:DCW=:
DP02@Q03AS42BU801DicBU9:DT8@?Nl00THa0dYB00Y>Le:DDYABU4icDYAJeUkgJeY_N`9g_@03Lia_
Nf]J009W>@03G_MS66<H009Nm`=F]@=BU006CW=F]E:DE[EBU4ic0U:D0e[F00ANmf<HF]IJeP=F]@04
DYAF]E:DDY@4CW<00e:DF]IJeP03G_L2HaP3JeX2Kg/2JeX01ekgDY@mkbe[9BTQ22DY008Q20056<HD
YABU9BTaS004>Lh00cF]>Lhmk`02@Q001dYB@Q0e[AcW5:D@Q0aS008@Q0035:D@Q124008@Q08<H`88
@P06124@Q248>Lhmkd8@0Sg_00Y244Ha@Q1:DTHa?Nle[C6<@Q1>L`AF]@03F]IF]EJe00=BU005CW=B
U4YBCW=:DP02CW<02E:DCW=BU4YBCW=:DTicDYA>L`02E[D2F]H015JeDYAJeU[F15kg00=JeUkgF]H0
0e[F00EF]E[FE[EJeUJe009BU09:DP96<@=:DP9BU0=F]@03DYA>Le:D00E>L`07DYA>Le:DE[EBU5[F
DY@00UJe00EBU4icCW=6<DYB0096<@04BU96<DYBAS42CW<00dYBCW=:DP02BU8014HaBU9:DTYB0Tic
0e:D00AF]E:DDYAJeP=F]@9BU005CW=BU5:DDYAF]@06DY@014icE[E>Le:D0Tic00ABU4icDYABU0I:
DP=>L`9BU09F]@=BU004CW=BU4icCW<2BU800dicBU9>L`04CW<00dYBDYA>L`02DY@014icDYABU5Je
0e:D00=JeUJeG_L01EJe00=BU5[FF]H00e[F00=F]E[FE[D00UJe00=BU5[FE[D01E[F00=F]E[FDY@0
15[F0U:D00=>Le:DDY@00UJe00IJeUJeF]IJeUJeF]H5DY@00eJeDYAF]@02DY@2CW<00e:DCW=BU003
DY@00eJeDYABU002CW<2DY@00eJeDYAF]@03DY@00eJeDYAF]@04DY@00eJeDYAJeP05E[D4F]H00eJe
F]IF]@03E[D2F]H00e:DE[EBU003DY@00eJeDYAF]@02DY@2E[D00e:DE[EF]@02E[D00e:DOomoo`0=
Ool000eoo`03DYAF]E:D009BU003CW=BU5:D009BU004CW<@Q1BU6<H25:D00aS648@HaP035:D00aS6
48@HaP035:D00a245:D@Q00;5:D011S648@DYA240aBU00@@Q1BU48@@Q0<DY@0348@DYA24008@Q003
5:D@Q12400@@Q0035:D@Q12400@@Q00636<@Q12448@DYA240QBU0QS600@Lib488@PU:@8aS003>Lhm
kd8@009:DP03CW=BU5:D00=>L`04E[EBU5JeDY@2E[D015:DE[EF]EJe0U[F0UJe00=BU5JeDY@00U:D
00=>Le:DDY@015Je00AJeUJeE[EF]@9JeP03E[EJeU[F009JeP9F]@04F]IF]E[FF]H2E[D7DY@01UJe
F]INmf<HG_MS609JeP=F]@9BU007E[EBU5JeE[EBU5JeDY@00UJe0U[F00IBU5JeE[EF]E[FE[D3F]H0
1F<HG_MNmf<HG_L00V<H00QNmf<HHaQW>F]JHaQW>F]J0Vmk0f]J16Li00=[FVLiIcT016<H00=[FVLi
IcT00V]J00=W>F]JIcT00W>L0gNm00=kgWNmMkd00W_N00McW6LiF]IJeTicBU96<@02@Q02?Nl02DYB
DYAJeV<HIcU[FVLiG_MJeP02CW<3@Q002cF]<H`aS3F]@Q1:DU:DF]INmf]JKg/00gNm00AcW6mkIcUW
>@=Nm`03F]INme[F009JeP04E[EBU5:DDY@4E[D00e:DE[EBU002E[D2F]H00ekgF]IJeP04DY@00eJe
DYABU002DY@00dicDYA>L`02E[D3F]H00ekgHaQ[FP02Kg/02V]JKg]W>FLiHaQJeTYB=Jd]Jb480bDY
00DLiaBU48@Q22e[008icP8e[@03<H`e[CF]008mk`0;AS5243F]8@PHaPaS124@Q1cW:DXU:@026<H0
2QBU36<@Q0Q2124<HaS6<H`icT8@0cg_00U244HaBU96<Cg_=JdaS48@BU800UJe00=JeUJeE[D00U:D
0Tic0U:D00=>LdYBBU800Tic0UJe00=BU5JeCW<00e:D0UJe0U[F0ekg00MJeUkgF]IJeUkgF]IS6003
G_L2F]H3E[D01e:DE[EF]DicDYA:DTic009:DP=>L`06E[EBU5:DE[EBU5Je0e:D14ic0U:D0UJe00=B
U5[FE[D00UJe0Tic0THa00M:DTHaAS5:DTHaBU96<@04CW<4BU801DicBU9:DU:DCW<00e:D00AF]E:D
E[EF]@9BU004E[EBU5JeDY@2E[D00e:DE[EBU002E[D3DY@014icDYABU5:D0Tic00=BU4icDY@014ic
0dYB0dic00=BU4icDY@00U:D00A>Le:DCW=BU0E>L`07BU9>Le:DDYA>Le:DBU800Tic00EBU4icCW=B
U4ic009BU0=F]@05DYAJeUJeE[EJeP02E[D00e:DF]IJeP02F]H015kgE[EJeU:D0UJe00=BU5JeE[D0
0U[F0UJe00=JeUJeG_L01E[F00ABU5JeCW=>L`=BU003F]IF]E[F009JeP03G_MF]EJe009BU09F]@03
DYAF]E:D009BU003CW=BU4ic00=BU09F]@03DYAF]E:D00=BU003E[EBU5Je00EBU004F]IF]EJeE[D2
DY@014icDYABU5:D0eJe0U[F00INme[FE[EJeUJeF]H3E[D2DY@01eJeDYABU5JeDYAF]E:D009F]@06
DYAF]E:DDYAF]E:D0UJe00=BU5JeOol03Woo000=Ool01TicDYABU4YBCW=:DP9>L`03BU9>LdYB008@
Q0066<HDYAS66<HDYAS61aBU0QS60QBU00@@Q1BU48@@Q08DY@0448@HaQBU6<H35:D00a246<HDY@03
5:D00a245:D@Q0025:D01A245:D@Q1BU48@00aBU00<@Q1BU48@00a2400<DY@aS5:D01A2400<DYA24
5:D00QBU00DHaQBU6<HHaR48008U:@06:DXe[CF]?Nm244Ha0TYB0U:D00MF]E[FF]IF]EkgE[EJeP02
E[D015[FE[EJeUJe0e[F00=F]E[FDY@015Je00A>LeJeDYAF]@9JeP03E[EJeUJe00AJeP=F]@EJeP03
E[EJeUJe009F]@05DYAF]E:DE[EJeP02G_L016<HG_MS65kg15Je0U:D00MF]E:DDYAJeU:DF]IF]@02
F]H00eJeF]IF]@05F]H015JeF]IJeU[F0Ukg00=S65kgHaP00V<H0VLi00=Nmf<HHaP00VLi00=S66]J
IcT01F]J00=W>F]JIcT00VLi00=S66LiIcT00fLi00I[FVLiIcU[FVLiJeX2Kg/00gNmLiag_@02Nmh0
1gooNmikgWNmJeYNme[F009>L`04AS5:DTHaAS43CW<2F]H016<HJeY_Ng>L0V]J00AW>F<HG_MJeP9B
U00;?Nl]Jb487>LYBSF]AS5F]EkgJeY_N`03Mkd2Li`00fLiJeYS6002HaP2G_L00e[FG_MNm`03F]H3
E[D2F]H00eJeF]IF]@03F]H2G_L00eJeG_MF]@03E[D00e[FDYAJeP05DY@00eJeDYAF]@02F]H2HaP0
0fLiJeY[FP02Kg/02FLiJeYW>EkgDY@mkc6<8@PU:@028@P01acW6<H@Q1cW9BTaS3F]008aS003:DXa
S36<008mk`0;AS5243W>8@PHaPaS248DYAcW:DXQ20026<H00aBU48@@Q00224801@aS7>Le[Cg_@Q00
0cg_0T8@0THa00DmkcF]<H`icT8@00=>L`9BU003CW=BU4ic00=>L`ABU005E[EJeU[FDYAF]@02DY@2
E[D015[FE[ENmekg0f<H0Ukg0e[F00=Nmf<HG_L00ekg00EJeUJeE[EF]E:D00=>L`03DYA>Le:D00EB
U006E[EBU5:DDYA>Le:D14ic00EBU4icCW=F]E:D00=F]@04F]IF]E[FE[D2CW<2AS400dYB@Q16<@02
AS42BU83CW<01TYBAS5:DTYBAS5:DP9>L`03DYA>LeJe009F]@AJePAF]@03F]IBU5Je00=F]@03DYAF
]EJe00=BU09>L`07BU9BU4icCW=BU4icDY@00Tic0U:D0Tic14YB0Tic1E:D00=>Le:DBU800Tic00=:
DTicBU801Dic00=:DTicCW<00U:D0Tic00=:DU:DCW<015:D00UJeUJeF]IF]E:DE[EBU5[FE[D00e[F
00=F]E[FE[D00U[F00=F]E[FE[D01E[F0UJe00MBU5[FE[EF]E[FE[EJeP05DY@00e[FE[EJeP03F]H0
15JeF]IF]E:D0eJe00=JeU:DE[D00e:D00=>Le:DCW<00e:D00=>LeJeDY@00UJe00ABU5JeDYAF]@EB
U006E[EBU5[FE[EBU5Je0U:D00=>Le:DDY@00U:D00=F]E:DF]H00e[F00=F]E[FE[D00UJe0U:D00=F
]E:DE[D00UJe00=JeUJeE[D00eJe0U:D00=F]E:DE[D00e:D3goo000=Ool5CW<00dYBCW=>L`02BU80
0dHa48@@Q0035:D00aS648@DY@035:D02AS65:DHaQBU6<HDYA245:D@Q0055:D01A246<HDYABU48@0
0QBU00<@Q1BU5:D00Q2400@DYA245:D@Q08DY@0448@DYA245:D548@00aBU48@@Q00248@00aBU36<@
Q00548@02QBU48@DYABU48@HaQBU6<HLib480RDY00HYBSF]>Li244HaBU82DY@00e[FE[EJeP02G_L0
0e[FG_MF]@02F]H00eJeF]IBU003E[D2F]H00eJeF]IBU003DY@00eJeDYAF]@02DY@3E[D01U[FE[EN
me[FE[EJePAF]@04F]IF]EJeF]H3E[D00e:DE[EBU002F]H2HaP2G_L025[FE[EF]E:DCW=F]E:DF]H5
E[D015[FE[EJeUJe0U[F00=F]E[FF]H00e[F0Ukg00AJeUkgF]IJeP9Nm`9S60EW>@9S6004IcUS66Li
HaP5IcT2JeX026LiJeYW>FLiJeYW>F]JIcT2JeX016LiKg]W>FLi0f]J00A_Ng>LMkeg_@9kgP9g_@9[
FP04IcUNmekgE[D2BU8014icE[ENmekg1V<H00=W>F<HIcT00Ukg0V<H00eW>F<HIcUW>EkgCW<icR48
7>LYBSg_DYANm`02Kg/5Li`2IcT2G_L016<HG_MNmeJe1E[F0eJe00EBU5JeE[ENme[F009Nm`=JeP03
E[ENmeJe00=F]@03F]IBU5Je00=BU003E[EBU5Je009F]@03F]IF]F<H009S60=W>@09JeYW>FLiIcUS
65[FBU8icRDY00<Q208HaP0548@HaRDY<H`icP02=Jd2:DX0236<>LhicTHa@Q0mkbDY6<H248@00aBU
48@DY@0348@00aBU48@@Q00224801Q247>Le[CW>?NlicP8mk`924007AS5243F];F/YBSF]?Nl00dYB
0Tic00A:DTicCW=>L`9BU003E[EBU5[F00AJeP03DYAF]E:D009F]@=JePENm`9JeP05E[EJeU[FF]IN
m`03F]H00ekgF]IF]@02E[D02U:DCW=>LdicE[EBU5JeF]IF]E[F0UJe00MJeUJeE[EF]E:DE[E>L`03
DY@00eJeDYABU004E[D01E:DF]IF]EJeDY@00TYB0dHa00A244HaAS56<@=:DP=>L`04AS5:DTYBAS43
BU82DY@01E[FDYABU5[FE[D01E[F00=F]E[FE[D00UJe00=BU5JeDY@00eJe00IBU5JeDYABU4icDY@2
CW<00e:DCW=>L`03CW<00e:DCW=BU002CW<014YBAS5:DTYB15:D00=F]E:DDY@014YB00=>LdYBDY@0
0Tic0U:D00=>Le:DDY@00UJe0U:D00=:DTicCW<00U:D00AF]E:DE[EBU09F]@03DYAF]E:D009F]@=J
eP03E[EJeUJe00MJeP=F]@03DYAF]EJe00=F]@03F]IF]EJe00AF]@03DYAF]E[F009JeP04E[EJeUJe
F]H4E[D015:DE[EBU5Je0U:D00=F]DicCW<015:D00U>Le:DDYABU5JeDYAF]E:DE[D015:D00U>Le:D
CW=BU5JeDYAF]E:DE[D00e:D0Tic00MF]E:DDYAF]E:DE[EBU004E[D4DY@3E[D00e[FE[EJeP03E[D2
DY@015JeDYABU5Je0U:D3goo000=Ool5CW<00dYBCW=>L`02BU800dHa48@@Q0035:D00aS648@DY@03
5:D02AS65:DHaQBU6<HDYA245:D@Q0055:D01A246<HDYABU48@00QBU00<@Q1BU5:D00Q2400@DYA24
5:D@Q08DY@0448@DYA245:D548@00aBU48@@Q00248@00aBU36<@Q00548@02QBU48@DYABU48@HaQBU
6<HLib480RDY00HYBSF]>Li244HaBU82DY@00e[FE[EJeP02G_L00e[FG_MF]@02F]H00eJeF]IBU003
E[D2F]H00eJeF]IBU003DY@00eJeDYAF]@02DY@3E[D01U[FE[ENme[FE[EJePAF]@04F]IF]EJeF]H3
E[D00e:DE[EBU002F]H2HaP2G_L025[FE[EF]E:DCW=F]E:DF]H5E[D015[FE[EJeUJe0U[F00=F]E[F
F]H00e[F0Ukg00AJeUkgF]IJeP9Nm`9S60EW>@9S6004IcUS66LiHaP5IcT2JeX026LiJeYW>FLiJeYW
>F]JIcT2JeX016LiKg]W>FLi0f]J00A_Ng>LMkeg_@9kgP9g_@9[FP04IcUNmekgE[D2BU8014icE[EN
mekg1V<H00=W>F<HIcT00Ukg0V<H00eW>F<HIcUW>EkgCW<icR487>LYBSg_DYANm`02Kg/5Li`2IcT2
G_L016<HG_MNmeJe1E[F0eJe00EBU5JeE[ENme[F009Nm`=JeP03E[ENmeJe00=F]@03F]IBU5Je00=B
U003E[EBU5Je009F]@03F]IF]F<H009S60=W>@09JeYW>FLiIcUS65[FBU8icRDY00<Q208HaP0548@H
aRDY<H`icP02=Jd2:DX0236<>LhicTHa@Q0mkbDY6<H248@00aBU48@DY@0348@00aBU48@@Q0022480
1Q247>Le[CW>?NlicP8mk`924007AS5243F];F/YBSF]?Nl00dYB0Tic00A:DTicCW=>L`9BU003E[EB
U5[F00AJeP03DYAF]E:D009F]@=JePENm`9JeP05E[EJeU[FF]INm`03F]H00ekgF]IF]@02E[D02U:D
CW=>LdicE[EBU5JeF]IF]E[F0UJe00MJeUJeE[EF]E:DE[E>L`03DY@00eJeDYABU004E[D01E:DF]IF
]EJeDY@00TYB0dHa00A244HaAS56<@=:DP=>L`04AS5:DTYBAS43BU82DY@01E[FDYABU5[FE[D01E[F
00=F]E[FE[D00UJe00=BU5JeDY@00eJe00IBU5JeDYABU4icDY@2CW<00e:DCW=>L`03CW<00e:DCW=B
U002CW<014YBAS5:DTYB15:D00=F]E:DDY@014YB00=>LdYBDY@00Tic0U:D00=>Le:DDY@00UJe0U:D
00=:DTicCW<00U:D00AF]E:DE[EBU09F]@03DYAF]E:D009F]@=JeP03E[EJeUJe00MJeP=F]@03DYAF
]EJe00=F]@03F]IF]EJe00AF]@03DYAF]E[F009JeP04E[EJeUJeF]H4E[D015:DE[EBU5Je0U:D00=F
]DicCW<015:D00U>Le:DDYABU5JeDYAF]E:DE[D015:D00U>Le:DCW=BU5JeDYAF]E:DE[D00e:D0Tic
00MF]E:DDYAF]E:DE[EBU004E[D4DY@3E[D00e[FE[EJeP03E[D2DY@015JeDYABU5Je0U:D3goo000=
Ool2BU8014icBU9>LdHa0Tic0dYB0Q240QS600<DYAS648@00aBU0QS600<DYAS65:D011BU00<@Q1S6
5:D011BU00DHaQ246<HDYA24008DY@036<H@Q1BU008DY@0448@HaQ245:D248@00aBU48@DY@0348@0
1ABU48@DYA245:D00Q2400<DYA245:D01A2400DDYA245:D@Q1BU008HaP8Li`048@P]Jbe[<H`2?Nl0
1THaBU9>Le:DE[EJePANm`03F]INme[F009JeP05E[EJeUJeF]IF]@08F]H2E[D015:DE[EBU5Je0U[F
00=F]E[FE[D00UJe0U[F00EBU5[FDYAF]E[F00=F]@04DYAF]E[FF]H2G_L016<HG_MNme[F0UJe00=J
eUJeDY@015:D00=JeUJeF]H015[F00=F]E[FF]H00e[F0Ukg0V<H00=Nmf<HHaP00Ukg00AJeUkgG_MS
609W>@03JeYW>FLi009W>@04HaQW>FLiIcT2HaP00fLiHaQW>@02IcT2JeX016LiJeYW>F]J0Vmk00=c
W6]JJeX00f]J0VLi0V]J00=_Ng>LLi`00WNm00Aoog_NKg]W>@9S6007IcUS65kgDYA>Le[FG_L00V<H
00=Nmf<HG_L00Ukg0e[F00=F]E[FE[D00e[F0V<H0V]J00UW>F<HDY@aS2DY8@Pe[DicG_L00Vmk0gNm
00EcW6mkIcUS65[F009Nm`03F]INmeJe00=F]@9JeP03DYAF]E:D00=F]@03F]IF]E[F00AJeP04E[EJ
eU:DF]H3E[D00e:DE[EBU002DY@015JeDYAF]E:D0eJe0Ukg00iW>F<HHaQS66LiHaQW>F<HIcUS65[F
BU8e[Be[0R4800XLiaS648@HaQcW;F/aS3F]<H`U:@8YBP8aS0924005?NlYBQcW5:D@Q0026<H01B48
7>LLiacW6<H00QBU0PQ200H@Q248=JdicSg_>Lh2@Q001DHa@Q16<CW><H`00R4800@aS3g_AS56<@=:
DP04AS5>LdicE[D2DY@2E[D00e[FE[EJeP03F]H01ekgF]IJeU[FE[EJeUJe009JeP07G_MJeU[FF]IN
me[FG_L00e[F00=F]E[FE[D01E[F0U:D0Tic0U:D15[F0UJe00MJeUJeE[EF]E:DE[EBU003E[D01U[F
E[EF]E[FDYAF]@9BU09JeP04E[EBU4YBBU82@Q000dYB@Q16<@02BU800dicBU9>L`02CW<00dYBAS5:
DP03BU800dicBU9BU006DY@2E[D00e:DE[EJeP02E[D00e:DE[EBU006DY@2E[D015:DE[EBU5:D0dic
00=:DTicBU800TYB00E>Le:DDYA>Le:D00A:DP=>L`04DYAF]E:DDY@2BU83CW<014YBCW=>Ldic0e:D
00AF]E:DE[EF]@9BU003BU9>Ldic00ABU003E[EBU5[F00=JeP03DYAF]E:D009JeP05G_MJeU[FE[EJ
eP02E[D3F]H01EJeF]IJeUJeDY@00UJe0e[F0UJe0U[F0eJe00=>Le:DDY@00U[F0UJe00=BU5JeE[D0
0e[F00=F]E[FE[D00UJe00EBU5JeCW=BU4ic00EBU007CW=F]E:DDYAJeU:DE[D015:D00=>Le:DDY@0
0e:D00=F]E:DE[D02U:D00=F]E:DF]H00eJe0U:D00=F]E:DE[D00UJe00=JeUJeF]H00e[F0UJe00=J
eUJeE[D00e:D3goo000=Ool00dYBCW=>L`02BU8014HaBU9:DTHa0TYB00<<Ha246<H00QBU00<HaQ24
6<H011BU00<@Q1S65:D011BU00<@Q1BU5:D02ABU00@HaQ245:D@Q0<DY@0:48@DYA2448@DYA245:D@
Q1BU48@35:D011245:D@Q1BU0Q2400<DY@aS48@0112400<<HaBU48@00QBU0QS600@DYAcW7>LU:@8]
J`06=Je2448@BU9>Le:D0UJe0Ukg00ES65kgG_MNmf<H00ENm`04E[ENme[FF]H2G_L015[FG_MJeUkg
0e[F00=F]E[FE[D00e[F00AF]EkgF]INm`9JeP04G_MF]EkgE[D5F]H00eJeG_MNm`02G_L2F]H00eJe
F]IF]@03E[D00e:DE[EBU002E[D00e:DE[EBU004E[D00e[FE[ENm`02F]H01ekgF]INmekgHaQNme[F
009Nm`08F]INmekgG_MS65kgIcUS60EW>@=S6005G_MS66<HHaQW>@02JeX00fLiJeY[FP03IcT01F]J
Kg][FW>LJeX00Vmk00A[FVmkIcUW>@=_N`9cW0=kgP03LiaW>FLi00=S6004F]IBU5JeF]H3HaP00ekg
F]INm`03E[D015:DCW=>LdHa0TYB00=>Le:DCW<00U[F15kg00UF]Cg_;F/Q236<AS5NmfmkLi`00gNm
00EcW7NmJeYS65[F00ANm`=JeP04E[EBU5JeCW<4E[D00e:DF]IF]@05F]H00eJeF]IBU003E[D00e[F
E[EJeP03E[D00e:DCW=BU002CW<2E[D2G_L6HaP026LiHaQS66<HG_MJeTHa=Jd29BT00acW6<HDY@02
6<H01248:DX]Jbe[0bDY0Re[00Tmkd8@?Nl]Jb487>LDYAcW5:D01AcW0QBU0PQ200<DYBDY=Jd01CW>
00E243g_?Nle[BU:008Q2004<H`icT8@@Q04AS42CW<5DY@3E[D2G_L2F]H00eJeG_MJeP02F]H00eJe
F]IF]@04G_L00f<HG_MNm`03G_L01E[FG_MJeU[FG_L00e[F0UJe0U:D00=F]E:DE[D00UJe00AJeU:D
DYAJePIBU0=F]@05F]IF]EJeE[EBU002E[D01e:DF]IF]E[FDYA>LdYB00924096<@9:DP9>L`03BU9>
LdYB00M:DP03CW=:DU:D00=>L`03DYAF]E:D009F]@03DYAF]EJe009F]@06DYAF]E:DDYAF]E:D0UJe
00=BU5JeE[D00U:D1Dic00A6<DYBAS56<@=:DP9>L`06E[E:DTYBCW=:DTic0TYB00A>LeJeDYAF]@9>
L`05BU96<DYBBU9>L`03BU82CW<02E:DCW=F]EJeDYAF]DYBCW=:DP02CW<015:DCW=BU5:D15[F00=B
U5JeE[D00UJe00AJeUJeF]IF]@9JeP03E[EJeU[F00EJeP03DYAF]E:D00=F]@03F]IBU5[F00AF]@=B
U0AJeP03DYAF]E:D00=F]@03DYAJeUJe009F]@03DYAF]Dic009BU003CW=BU5:D009BU007CW=BU5:D
DYAF]E:DE[D015:D00=>LeJeDY@00UJe0e:D0UJe00=BU5JeDY@01E:D00AF]E[FE[EJeP=F]@9BU0=F
]@04F]IBU5JeDY@3E[D015[FE[EF]E[F0eJe00=>Le:DOol03Woo000=Ool00dicDYABU002CW<00dHa
BU9:DP03AS4248@35:D00aS648@HaP045:D011245:DDYAS60QBU00<HaQBU5:D011BU00<@Q1S648@0
11BU00<@Q1S65:D00aBU00<@Q1S648@00QBU00D@Q1BU48@DYA2400<DY@0348@DYA2400<@Q0035:D<
Ha2400D@Q0035:D@Q1S6008DY@8HaP037>LU:BU:008aS006=Je244HaBU9>Le:D0U[F00=S65kgHaP0
0VLi0V<H00=Nmf<HHaP00V<H0Ukg00=JeUkgG_L00Ukg00=S65kgG_L01E[F00=F]E[FF]H00U[F00=N
me[FG_L00U[F00=Nme[FG_L01E[F00=S65kgHaP00ekg00=F]E[FDY@015Je00=JeUJeE[D00U:D00AJ
eUJeE[EBU0AF]@03F]IF]Ekg00AJeP03HaQJeUkg009Nm`9S6006G_MS66<HHaQW>F<H16Li00IS66Li
IcUNmf<HG_L2HaP015kgJeYW>F]J16Li00=S66]JJeX016mk00A[FVmkKg][FPE_N`09Liag_GNmOomk
gW>LKg]W>F]J009Nm`03E[E>Le:D009Nm`06IcUS66<HF]IF]E:D0dic00=6<DYBBU800THa00I244Ha
AS56<DicDY@5F]H024ic>LhQ22U:@Q1F]F]JKg/5Mkd00f]JIcUNm`04G_L015JeG_MNme[F0UJe00=B
U5[FE[D00U[F00=F]E[FE[D01E[F00=F]E[FE[D00eJe00=JeU:DE[D015:D00A>Le:DCW=BU09F]@9N
m`04HaQNmekgHaP2IcT00f]JHaQW>@02HaP00ekgCW=24002<H`01b487>L@Q1BU48@LibDY008]J`03
:DXU:B48008YBP08=JdicSg_=JdaS2e[:DXU:@8HaP0:5:DHaQS66<HDYA24248<HaBU9BT2=Jd4>Lh0
2Cg_>Lhmkc6<9BTLib48<H`icP02@Q001THaBU9:DTYBCW=:DP=>L`05E[EBU5JeE[EJeP02G_L015Je
F]IF]Ekg0U[F00=NmeJeG_L00Ukg0V<H0Ukg00AJeUkgF]IJePENm`04HaQNmekgG_L2F]H01EkgE[EF
]E:DF]H01E:D00QF]E:DE[EF]E:DF]IF]E[F1EJe00=JeU:DE[D00e[F00EF]E[FDYA>LdYB0096<@03
BU96<DYB00=>L`=:DP9>L`04BU9>LdicBU83CW<00e:DCW=F]@02DY@2E[D2F]H01e:DE[EF]E:DE[EB
U5Je009BU004E[EBU5JeE[D2DY@01EJeDYABU4icDY@00dic00=:DTicBU800dYB00=6<DYBBU800dic
00=BU4YBDY@00dic0U:D00EF]E:DDYA>LdYB009>L`03DYA>Ldic00=BU004E[EBU5JeDY@2E[D2DY@3
BU82CW<2DY@01eJeF]IJeU[FE[EJeUJe00EJeP03E[EJeUJe009JeP03E[ENmeJe009JeP0:G_MF]EJe
CW=F]E:DE[EJeUJeF]H4E[D00dicE[EBU004F]H00eJeF]IF]@04DY@00eJeDYAJeP03E[D00e:DE[E>
L`03DY@00dicDYA>L`05DY@2E[D4DY@00eJeDYAF]@02DY@015JeDYAF]E:D0UJe0U:D00UF]E:DE[EF
]E:DE[EBU5JeDY@00UJe0U:D00=F]E:DF]H00eJe00EBU5JeE[EF]E[F009F]@03F]IBU5Je00=BU0mo
o`003Goo0e:D00=>LdHaBU800d8@00=6<@aS48@00aBU00<HaQBU6<H00aBU00@HaQBU5:D@Q08HaP03
5:DHaQBU00@DY@046<H@Q1S648@35:D00aS648@DY@0248@25:D00a245:D@Q0025:D01A245:D@Q1BU
48@00aBU00<@Q1BU48@00a2400<DY@aS5:D01A2400<DYA245:D00QBU00HLiaS68@PU:BU:<H`2=Jd2
@Q001DicE[EJeUkgF]H00f<H00EW>F<HHaQW>Ekg00=S6004IcUS66<HG_L5HaP7G_L2F]H01UkgF]IJ
eUkgF]INm`AJeP=Nm`04HaQNmf<HHaP3G_L2F]H01UJeF]IF]EJeF]IF]@9Nm`07E[EJeU[FF]INme[F
G_L00e[F00AF]E[FF]IF]@=JeP03G_MJeUkg00ANm`03HaQJeU[F00=Nm`06IcUS66]JIcU[FVLi0V<H
0Ukg0V<H00AW>F]JIcU[FP=W>@05HaQW>FLiIcU[FP03Kg/5JeX00fLiJeY[FP02Kg/00g>LMkeoo`02
Nmh00g>LJeY[FP02IcT02e:DBU9:DTHaDYANmf<HIcUS65kgDY@00THa1D8@00=6<D8@CW<01TYB00eF
]E[FF]INmf<HF]I:DRe[:DXicU:DIcU_N`03Li`2Mkd02FmkJeYS65[FG_MJeUkgF]INm`04F]H00e:D
E[EF]@02F]H00eJeF]IJeP03G_L2F]H00e:DF]IF]@02E[D015:DE[EBU5Je0e:D00=F]E:DDY@00U:D
00EF]E:DF]IF]Ekg00=S60=W>@=S609Nm`03DYA:DSW>008]J`059BTHaQS648@HaP029BT00be[9BTU
:@028@P2:DX00c6<?Nlmk`02?Nl013F];F/LiaS611BU00T@Q0aS24848@aS7>LYBSF]<H`00SF]0SW>
0cF]00HYBQcW7>LU:CF]>Lh2@Q001dHaBU9:DTYBCW=:DTic009BU003E[EBU5:D009F]@9JeP04E[EN
me[FF]H2G_L00f<HG_MS6006G_L00eJeF]IJeP03F]H4G_L2F]H015kgF]IJeU[F0eJe00AJeUJeE[EJ
eP9F]@06F]IF]EJeE[EBU5[F15Je00EJeU:DDYAJeUJe00=JeP04G_MF]EJeCW<2BU82AS401DYBAS5:
DTYBAS401dYB14ic0e:D00I>Le:DDYABU5JeDY@2E[D2DY@015JeDYAJeU:D15Je00=BU5JeE[D00e:D
00=>Le:DBU800Tic00A:DTicBU9>L`A:DP04AS5:DTYBCW<4DY@00eJeDYABU003DY@00eJeDYAF]@03
DY@00dicDYABU003DY@00dicDYA>L`03DY@00eJeDYAF]@05CW<00e:DCW=F]@02E[D3F]H3E[D01U[F
E[EJeUJeF]IF]@9JeP03E[EJeUJe00=JeP03E[EJeU:D00=BU0=JeP07E[EJeU[FF]IBU5JeDY@015Je
00=BU5JeE[D00e:D00M>LeJeDYABU5JeDYAJeP06DY@00dicDYABU005DY@00eJeDYABU002E[D00e:D
E[EBU002DY@014icDYABU5Je0U:D00AF]E:DDYAF]@ABU003E[EBU5Je009BU003E[EBU5:D00=F]@03
F]IF]E[F00AF]@04F]IF]EJeF]H3E[D2DY@?Ool000eoo`06E[EBU5:DDYA6<DYB0d8@00=6<@aS48@0
0aBU00@HaQ246<HDY@8HaP8DY@036<HDYABU00<DY@0348@DYABU00<DY@0348@DYA2400@DY@0348@D
YA2400<DY@0548@HaQ245:D@Q0025:D00a245:D@Q00448@00aBU48@DY@0248@01ABU48@@Q1245:D0
0a240aBU0QS600HLiaS69BTU:Be[=Jd2>Lh2AS401e:DE[EJeV<HG_MS65kg00AS6003IcUS66<H009S
6003IcUNmf<H00ES6003IcUS66<H00AS60ANm`9JeP04HaQNme[FF]H3G_L01F<HG_MS66<HG_L00V<H
00=JeUkgF]H01e[F00IF]E[FF]IF]E[FE[D2F]H00eJeF]IF]@05F]H2E[D2F]H015kgF]INme[F0ekg
00IS65kgG_MNme[FG_L2HaP3IcT00f]JIcUW>@02G_L3HaP7IcT016]JKg]_Ng>L0fmk00=W>FmkIcT0
0f]J0Vmk17Nm00Aoog_NMke_N`9[FP03IcUJeTHa00924003BU9JeV<H009S6003E[E>LdYB00924003
>Lhmkcg_008mk`04@Q16<DicCW<2DY@014icDYA:DTic0U:D00]JeV<HG_M>LcF];F/icTicIcU_NgNm
009cW09g_@03Lia[FUkg00=Nm`03HaQJeU[F009F]@9JeP03DYAJeUJe00=JeP03G_MJeUkg009JeP05
E[EJeUJeF]IBU002E[D00e:DE[EBU009DY@01EJeDYAF]EJeHaP00ekg0V<H00AW>EkgHaQS609Nm`03
E[EBU4Ha008icP05;F/LiacW48@DY@027>L28@P00bDY8@PQ20028@P00bDY<H`icP02AS401Sg_>Lh]
Jbe[9BTQ208Li`8@Q006248DYB48;F/aS2e[0c6<0SF]00HaS2U:7>LLib48:DX2>Lh2?Nl0148@AS56
<DHa0Tic0U:D00=F]E:DCW<00e:D00EJeUJeE[ENme[F009Nm`03F]INme[F00ANm`9JeP03G_MJeU[F
009JeP03G_MJeUkg00INm`03F]INmekg009JeP06DYAF]EJeF]IF]E:D0UJe00MBU5JeE[EF]E[FE[EJ
eP02E[D01E[FE[EJeU[FE[D00U[F00QF]E[FE[EJeUJeDYA>LdHa0TYB00=6<DYBBU800dYB14ic00U:
DTicBU9:DTicDYA>LeJeDY@00U[F0UJe00ABU5JeDYABU0AF]@03DYAF]EJe009F]@9BU09>L`ABU0E>
L`03BU9>LdYB00A:DP03DYA>Ldic009BU003E[EBU5Je00EBU004E[EBU5JeE[D2DY@00dYBDYA>L`05
DY@024YBCW=>LdicDYA>Le:DCW<3DY@00dicDYA>L`02DY@01EJeF]IF]EkgE[D015[F00=Nme[FF]H0
1E[F00IF]E[FF]IJeUJeF]H3DY@00eJeF]IF]@02F]H00eJeF]IF]@02E[D01dicDYAF]E:DF]IF]E[F
009F]@04DYA>LdicE[D4DY@00eJeDYAF]@06DY@024icDYABU5:DE[EBU5JeDY@2E[D2DY@025[FDYAB
U5:DCW=BU4icE[D4DY@2E[D4DY@00eJeDYABU002DY@01UJeDYAF]EJeDYAF]@=JePAF]@AJeP9F]@9B
U003E[EBU7oo00ioo`003Goo00IJeU:DE[EBU4icBU82@Q0014Ha@Q0<Ha240aBU00@HaQ246<HDY@8H
aP035:D@Q1S6008DY@056<HDYAS648@HaP0348@25:D00aS65:DDY@075:D26<H00a245:D@Q0025:D0
11245:D@Q1S611240QBU00D<HaBU48@@Q1BU00L@Q0<DY@8HaP8Li`049BT]Jc6<?Nl2@Q02BU800e:D
F]IF]@02G_L3HaP016LiHaQS66Li0V<H00=W>F<HIcT016<H00IW>F<HHaQW>F<HIcT2HaP016LiG_MN
me[F0Ukg0U[F1Ekg16<H00=Nmf<HG_L00V<H0ekg00EJeUkgF]INmeJe009JeP03E[EJeU[F00=JeP04
E[EJeU[FG_L2F]H01UkgF]INmekgF]INm`IJeP9Nm`9JeP9F]@=Nm`03HaQNmfLi00=W>@9S609Nm`05
HaQW>EkgHaQNm`02IcT2JeX01VLiKg]_NfmkJeYW>@=[FPA_N`03JeYcW6mk009cW09kgP09Oomg_G>L
JeY_Nf]JE[E6<CW>009:DP06F]INmfLiG_MJeU:D0TYB00=243g_;F/00bDY00@]JcW>@Q1>L`=BU003
CW=BU4YB00=:DP0:CW=F]E[FDYA243F]>Li>Lf<HJeX5Mkd017>LJeYNmekg0U[F0Ukg0e[F00=F]E[F
DY@00U[F00ANmf<HG_MNm`EJeP03G_MF]E[F00=F]@04DYAF]E:DCW<3DY@015JeDYAF]E:D0UJe00AB
U5JeDYAJeP=Nm`9S6004IcUS66LiHaP2G_L2E[D01U:DAS56<Cg_;F/Q20<HaP057>LQ22489BTQ2004
7>L00bDY<H`mk`03@Q02?Nl013W><H`YBRU:0QBU00H@Q1S69BTU:BU:9BT5;F/01R487>LHaQcW:DXa
S08icP924004AS5:DTYBBU82DY@015JeF]IF]E:D0Tic0U:D0eJe0Ukg00ES65kgF]INme[F00=Nm`03
HaQNmekg00AS609Nm`03F]IS65kg00=Nm`9S6003G_MS65kg009F]@=>L`9BU006CW=BU5:DCW=BU5Je
0e[F00ENme[FF]INme[F009Nm`AJeP07G_MBU5[FE[EBU4YB@Q001THa00Q>LdYBCW=>LdYBCW=:DTic
0TYB0dic0U:D0eJe00=JeUJeF]H00UJe15[F00MBU5JeDYABU5JeDYAF]@02DY@2E[D2DY@3CW<2DY@0
0dYBCW=:DP02BU82CW<00e:DCW=BU002CW<2DY@00eJeDYABU002DY@00dicE[EBU002E[D2DY@00dic
DYABU004DY@00eJeCW=BU006CW<015:DE[EF]Dic0e:D00MF]E:DF]IF]EkgF]IF]@02F]H015JeF]IF
]E[F0UJe0e[F0UJe0U[F00AF]EkgE[EJeP9BU003F]IF]Ekg00IF]@9BU008E[EBU5JeDYAJeUJeF]IF
]@9BU003E[EBU5:D009BU006E[EBU5JeE[EBU5Je0Tic00=F]E:DDY@00U:D00=F]E:DDY@01E:D00MF
]E:DDYABU4icDYA>L`03DY@00eJeDYABU005DY@015[FDYABU5:D0UJe00YBU5JeE[EBU5JeF]IF]E[F
E[EJeP9F]@0:F]IF]EkgG_MF]E[FE[EBU5[FDY@?Ool000eoo`04F]IF]EJeF]H2DY@2BU82AS400`aS
48@DY@025:D00aS65:DDY@035:D01AS648@DYABU6<H00QBU00@HaQBU6<H@Q0@DY@036<HDYABU00<D
Y@0348@HaQ2400DDY@0848@DYA2448@DYA245:D@Q0<DY@0348@DYA2400@@Q00336<@Q12400@@Q00;
5:D@Q1S65:DHaQcW8@PYBRe[=Jdmk`02AS4015:DCW=F]E[F0ekg0f<H00IW>F<HHaQW>F<HJeX3IcT0
0f<HIcUS6005IcT5HaP015kgHaQNmf<H0ekg00IS65kgHaQNmf<HIcT2HaP6G_L00e[FG_MJeP02G_L0
0e[FG_MJeP02F]H01EJeG_MNmeJeG_L015[F00ENme[FF]IJeUJe009Nm`07F]INme[FF]INme[FG_L0
0U[F0ekg0U[F0Ukg00AJeV<HHaQ[FP9W>@03HaQNmf<H00AS6003G_MS66<H009W>@A[FP9W>@03JeYW
>F]J009_N`05Lia_NfmkKg][FP02Kg/2Li`00gNmNmioo`02Li`01V]JKg]S64YB?Nm2409F]@06HaQW
>F<HF]IF]DYB0Tic00=243F]7>L00QBU0PaS00@Libe[AS5:DP9BU09>L`0>BU9>LdYBBU9>Le:DE[EB
U3g_=JdicTicIcU[FPEg_@9_N`04HaQNme[FE[D3F]H3E[D015[FE[EJeU[F15kg00EJeUkgF]IJeUkg
009JeP03G_MJeU[F009F]@03F]IBU5Je00=BU006F]IBU5JeE[EJeUJe0e:D0U[F15kg16<H0Ukg00=F
]E[FDY@00U:D00=:DSg_<H`00QcW0QBU0QcW00<Q21cW8@P00QcW00DHaQcW7>L]JcF]008mk`04>Lhm
kcW><H`29BT011S65:D@Q1cW0R480RDY00<YBRDY9BT00R480aS600<U:C6<>Lh00Sg_0THa00A:DTic
CW=>L`9BU008F]IF]E:DE[E>LeJeDYAF]@=JeP04G_MJeU[FF]H2G_L00e[FHaQNm`02HaP2G_L00f<H
G_MW>@03HaP015[FG_MJeU[F0Ukg0V<H0ekg00=JeUJeCW<00dic00EBU4icDYABU4ic009BU005E[EJ
eU[FG_MJeP02G_L00e[FG_MNm`05F]H01UJeF]IF]DicBU924096<@06@Q1:DTYBBU9>LdYB0dic00=B
U4icDY@00U:D0dic0U:D00IF]E:DDYAF]E:DF]H5E[D00e[FE[EJeP03DY@00dicE[EBU004DY@015Je
CW=BU4ic0U:D0Tic00Q:DTicCW=>LdYBDYA>Le:D0Tic0U:D00=JeU:DE[D00UJe00EBU5JeDYAF]E:D
009F]@9>L`03BU9>Ldic009BU003E[EBU5:D00=BU0=>L`MBU09F]@05F]IF]E[FE[EJeP03E[D5F]H0
0ekgF]IJeP05F]H00ekgE[EJeP02DY@2E[D015[FE[EF]EJe0U:D00=JeU:DE[D00U:D0UJe0U[F0UJe
0U:D00=F]DicDY@00U:D00AF]E:DDYABU09F]@9BU003F]IBU5:D009BU004E[EBU5JeDY@2E[D2DY@0
1UJeDYAF]EJeDYAF]@IBU09F]@9BU0AF]@05F]IF]EJeE[EBU002E[D015:DF]IBU5:D0UJe00EJeUJe
E[EJeUJe009Nm`06E[EJeUJeE[EJeUJe3goo000=Ool3E[D2DY@3BU802DHa36<DYABU6<HDYAS648@H
aP045:D00a245:DDY@025:D00a246<HDY@055:D00a245:D@Q0035:D00aS648@DY@035:D248@021BU
48@DYABU48@DYA245:D248@011BU48@@Q1BU112400<DY@aS48@00Q2400DDYA2448@HaQBU00<HaP8L
i`05:DXaS3g_@Q16<@02DY@01UJeF]INmekgHaQNm`9S609W>@08HaQW>FLiIcU[FVLiHaQW>@=S609W
>@04HaQW>FLiHaP3IcT01f<HG_MS66<HG_MS65kg009S6003G_MS66<H009S6003G_MS65kg009Nm`03
F]INme[F00EJeP07E[EJeUJeE[EJeUJeF]H00U:D00=Nme[FE[D00U[F00INme[FF]INmeJeG_L2E[D0
1EkgF]IJeUkgF]H01ekg0V<H00EW>F<HIcUS66Li00AS6004JeYW>FLiIcT2HaP02FLiHaQ[FV]JKg][
FVLiJeYW>@04JeX00fmkJeY_N`02Kg/2JeX2Li`00gNmNmikgP02Nmh2Kg/00f]JIcUJeP02AS401dic
G_MS66<HG_MJeU:D009>L`06DYA>LcW>:DXDYA240PaS00L8@P@Q248@Q2U:>Li:DP03CW<00dYBCW=>
L`02CW<02UJeDYABU3g_>LhmkdYBIcU_NgNm0W>L00Ig_G>LKg]_Nf<HG_L2F]H3G_L2F]H00eJeF]IB
U002E[D3F]H00ekgF]IJeP04F]H00eJeG_MJeP02F]H015JeF]IBU5Je0e:D0UJe00MJeUJeE[EBU4ic
E[EBU005F]H00eJeG_MNm`04G_L2F]H03eJeDYABU5JeBU9242e[8@PHaQ246<H@Q1S67>LQ20027>L0
1QS67>LHaQcW8@PYBP<aS008:DXQ21S66<H@Q1BU6<HLi`8Q20049BTQ22DY7>L36<H01Q247>LU:C6<
>Lhmk`9240=:DP05DYAF]EJeF]IF]@02DY@014icDYAF]E[F0UJe0e[F00QNme[FG_MNmf<HIcUS66Li
0V<H00=Nme[FF]H00Ukg0V<H0Ukg00IF]E[FF]IJeUkgF]H2G_L5F]H4E[D01E[FDYAF]EJeCW<00e:D
00=JeUJeF]H00e[F00=BU5[FF]H00U[F00UNme[FG_MF]E[FDYA>LdYB@Q000dHa0TYB00=6<DicBU80
0Tic00A:DTicBU9>L`9:DP0:CW=BU5:DE[EBU5[FE[EBU5JeDY@5E[D00e:DF]IF]@04E[D00dicDYA>
L`02CW<00e:DCW=F]@03DY@00dicDYA>L`05CW<014YBDYABU5Je15:D00QF]E:DDYABU5JeDYAF]Dic
15:D00=>LdYBBU800Tic00=BU4icE[D00eJe00I>LeJeCW=BU4icDY@2E[D3DY@2E[D00e:DF]IF]@05
F]H00eJeF]IJeP03F]H00ekgF]INm`05F]H025kgE[EF]EJeDYAF]E:DF]H3E[D2DY@4E[D00e:DE[EB
U004F]H2DY@00eJeCW=BU002DY@01UJeDYABU5:DE[EJeP9F]@07F]IF]EJeE[EBU5JeDY@02UJe00AB
U5JeDYAF]@=BU006CW=F]EJeDYAF]E:D0UJe00IBU5[FF]IF]E[FE[D2F]H01eJeF]IF]E:DE[EBU5[F
00AF]@=JeP05DYAF]E:DF]IBU00?Ool000eoo`9BU004BU9>LdYBAS42BU802@Q248@DYABU48@HaQ24
6<HDY@026<H25:D00aS65:DHaP035:D00a245:D@Q0045:D011S648@DYA240QBU00<@Q1BU48@00QBU
00<@Q1S66<H00a240QBU00D@Q1BU48@@Q1BU00@@Q0045:D@Q1245:D248@010aS48@@Q12411BU00TH
aQcW8@PU:C6<>Li244YBCW<00eJe0Ukg00=S66LiIcT00fLi00=[FVLiJeX01VLi00=S66LiHaP00fLi
00=[FV<HHaP00VLi00ES66LiG_MS65kg009S6005G_MW>F<HHaQW>@03HaP01EkgHaQNmekgHaP00Ukg
00EJeUkgG_MJeUJe009JeP03G_MJeU[F009JeP03E[EBU5Je00=F]@03F]IF]E[F00EJeP06E[EJeU[F
F]INmf<H1Ukg00=S65kgHaP00f<H00EW>F<HIcUS66Li009S6003IcUS66Li00=W>@=[FP03IcU_Nf]J
009[FP04IcU[FVLiIcT2JeX00fLiKg]_N`03Kg/2Mkd4Ool02g_NKg][FVLiHaQ>Ld8@CW=JeVLiHaP0
0Ukg00QJeTicDYABU5JeBU8e[B480Q240`aS00T8@P@Q124@Q248>Li:DTicE[D00Tic00=6<DYBBU80
0TYB00MBU4Ha@Q1244icHaQW>@05Mkd00fmkJeYS6003G_L00f<HG_MS6004F]H00eJeF]IJeP04F]H0
0eJeG_MJeP02E[D015[FE[EJeUJe0U[F00AF]E[FE[EJeP9F]@9JeP06E[EJeUJeE[EBU4ic0U:D00=N
me[FE[D00UJe00AJeUkgG_MS609Nm`03HaQJeU[F009F]@9BU09>L`08?Nle[BDY7>LHaQ246<HDY@DH
aP075:DHaQS66<HU:B489BT00QcW00DHaQBU5:DLiaS6008Li`8Q208Li`035:D@Q1BU008HaP039BT]
JcW>00924096<@9:DPEF]@03DYAJeU[F00=JeP05G_MJeUJeF]IF]@02G_L01e[FG_MS66<HIcUNmf<H
009Nm`03HaQNmekg00=Nm`=JeP07E[EJeUJeF]INme[FG_L00UJe15[F00=F]E[FE[D00U[F00AF]E[F
E[EF]@9JeP04E[EJeU[FG_L2F]H00ekgF]IJeP02E[D2G_L02E[FG_MJeU[FDYA>LdYB@Q1:DP02AS43
BU800dicBU9>L`02BU8014icBU9BU4ic0eJe00ABU5[FE[EJeP=F]@03DYAJeUJe009F]@08F]IF]E[F
DYAF]E:DE[EJeP9BU003CW=BU5:D009>L`IBU003CW=BU4ic00A>L`03DYA>LeJe00=F]@9BU09>L`9B
U003CW=F]E:D00ABU004BU9>LdYBCW<3DY@015JeDYAF]E:D0UJe0U:D00=>Le:DDY@00U:D00AF]Dic
DYAF]@=JeP03G_MJeU[F00AJeP03E[ENme[F00=JeP03G_MJeU[F00AJeP9F]@05DYAF]EJeDYAJeP04
E[D2F]H025:DE[EBU5:DE[EBU5[FE[D2F]H00e:DE[EF]@04DY@00eJeDYAF]@04E[D2F]H00e:DF]IF
]@02E[D00e:DE[EBU003E[D2F]H025JeF]IF]E:DE[EBU5[FDY@4E[D4DY@2E[D00e:DE[EF]@02E[D0
0e:DF]IF]@04E[D00e[FDYAJeP04E[D00e[FE[EF]@02E[D015:DE[EBU5Je3goo000=Ool2CW<2BU80
1T8@AS52448@36<@Q0<DY@036<H@Q1BU00<DY@8@Q0036<HDYABU008DY@036<H@Q1S600<DY@8@Q0HD
Y@0348@DYA24008DY@0548@HaQS648@DY@0248@00aBU48@DY@0248@01QBU48@DYABU48@DY@8@Q003
5:D<Ha2400@@Q08HaP0;5:DHaQS67>LU:BU:>LhmkdHaCW=BU003F]H00ekgHaQS6003IcT2HaP00fLi
HaQW>@02IcT01F<HIcUS66LiHaP00fLi0f]J16Li00ES66LiHaQS65kg009S6005G_MS65kgG_MS6004
G_L2HaP00ekgHaQNm`05G_L2F]H00eJeF]IJeP02F]H00eJeF]IF]@05F]H00eJeF]IF]@03E[D4F]H0
15kgF]INme[F0Ukg0V<H1e[F0V<H00IW>F<HHaQW>F<HIcT5HaP016LiHaQ[FV]J0Vmk00=W>F]JIcT0
0fmk00IcW6mkJeY_Nf]JKg/2Mkd00g_NMkekgP03Ool02G_NKg]_Nf]JHaQBU4HaDYAJeP02HaP2F]H0
0eJeCW=F]@02E[D00dHa:DXLi`0248@436<212401@aS9BTmkdYBDY@00Tic00=:DT8@@Q000T8@00Y:
DT8@@Q16<DicHaQ[FW>LMkecW09g_@03Kg][FV<H009Nm`03F]IS65kg009Nm`05F]INmekgF]INm`03
F]H00eJeF]IJeP02F]H01UJeF]IJeUJeF]IF]@=JeP03G_MJeU[F009F]@0;F]IF]EJeE[EBU4icDYA>
Le:DCW=BU002E[D01E[FE[EF]EkgF]H015kg00=F]E[FE[D00U:D0Tic00IBU4ic@Q0icRU:8@P65:D5
6<H00aBU7>LHaP036<H27>L28@P56<H01Q245:D@Q1BU6<HQ208]J`04>Li6<DYBCW<2DY@2E[D2F]H0
1UJeG_MJeU[FG_MS609Nm`04E[EJeUJeE[D2F]H3G_L2HaP00ekgHaQNm`03G_L00f<HG_MS6004G_L0
0e[FG_MJeP04G_L6F]H2E[D025:DE[EJeU[FG_MJeUkgF]H2E[D00e[FE[EJeP02F]H2G_L016<HF]IN
me[F0ekg00EJeUkgE[EF]E:D009:DP03AS5:DTYB00E:DP04AS5:DTYBBU82CW<2DY@01EJeDYABU5:D
F]H015Je00AJeUJeF]IJeP=F]@03DYAF]E:D009F]@06DYAJeUJeF]IBU5Je0U:D00=>Le:DCW<00UJe
00=BU4icBU8015:D0Tic00=BU4icDY@00U:D00=F]E:DDY@00Tic00EBU4icCW=BU4ic00=BU09>L`IB
U008E[EBU5JeE[EBU5JeDYAF]@ABU09F]@9BU09F]@06G_MJeUkgF]INmf<H15[F0Ukg00AJeUkgF]IN
m`=JeP0<E[ENmekgF]IF]E[FDYAF]E:DF]IF]E[F0eJe0U:D0UJe00=BU5JeDY@00UJe0U[F00=F]E[F
DY@015:D00=F]E:DE[D00UJe00=JeUJeF]H00UJe0U[F00ABU5[FDYAJePAF]@=JePAF]@08DYAF]EJe
DYAF]E:DE[EBU0=F]@03DYAF]E:D00=BU003E[EBU5[F00=F]@05F]IF]E[FDYAF]@02DY@015JeDYAF
]E:D0eJe00=BU5JeDY@00U:D3goo000=Ool2BU82AS401Sg_@Q0mkcg_36<@Q0<DY@066<H@Q1S65:DH
aQBU0Q2400<DYA246<H00aBU00<@Q1BU48@00QBU0Q2400@HaQ245:D@Q0LDY@0548@DYABU48@DY@02
48@35:D011245:DDYA240QBU112400<DY@aS48@00Q2400DDYA245:DDYA24008HaP088@PU:Be[>Li2
44YBCW=BU0=Nm`9S609W>@03G_MS65kg00=S6006IcUNmekgIcUS65kg0V<H1FLi00=_Nf<HHaP00VLi
0V]J00=S66LiHaP00V<H00ENmf<HF]IJeV<H009Nm`04HaQNmekgG_L2HaP00ekgHaQNm`03G_L3F]H0
0ekgF]IJeP03F]H015:DF]IJeUJe0U[F00=F]E[FE[D00UJe00=BU5[FF]H01E[F00=F]EkgF]H00Ukg
0U[F00EF]E[FF]IJeUkg009S6007IcUS66LiIcUS66LiHaP016Li00A[FVLiJeYW>@9[FP04IcU_Nf]J
Li`4Kg/016]JKg]_Ng>L0WNm0W_N17oo00YkgVmkLia[FU[FBU9244icE[ES60=Nm`0:F]IBU5:DCW=6
<C6<7>LDY@aS48@436<01PQ212448AS6<Ha2409>L`03DYA>LdHa0096<@08?Nm243W>?Nm6<E:DHaQ[
FP9cW003MkecW7>L009[FP03HaQNmekg009Nm`03F]INme[F00ENm`06E[EJeUJeE[ENmeJe0U[F0ekg
00=F]EkgF]H00U[F15kg0e[F0e:D00Y:DTicCW=>Le:DCW=F]E:DE[EJeP9F]@03G_MJeUkg00=Nm`03
E[EJeUJe009BU09>L`9BU006CW=6<CW><H`Q21cW0aBU00<@Q1S66<H011BU00<HaQ246<H00QBU11S6
0aBU0Q2400H<HaBU5:DLibDY;F/2@Q0014HaDYABU5:D0UJe00=Nme[FG_L00Ukg00ES65kgG_MW>F<H
009Nm`03E[EJeUJe009JeP04E[EJeU[FF]H4G_L00e[FHaQNm`02HaP015kgHaQJeU[F0ekg00=S65kg
G_L00ekg00=JeUkgF]H00e[F0UJe00=BU5JeF]H00e[F00ANme[FG_MNm`=JeP03E[EJeU[F009Nm`03
F]INme[F00=Nm`9JeP03DYAF]E:D009>L`9:DP03AS5:DTYB00I:DP=>L`=BU0=F]@9JeP07G_MJeU[F
F]IF]E[FE[D00e[F00=F]E:DDY@00eJe00=JeUJeF]H015Je0U:D00E>LeJeDYABU5Je009BU003CW=B
U5Je009BU004E[E>Le:DDY@2E[D015:DE[EBU5:D0dic00=BU4icDY@01E:D00=>Le:DDY@00U:D00AF
]E:DE[EBU09F]@03DYAF]Dic00=BU09F]@04DYAF]E:DDY@2F]H015kgF]INmekg0e[F00AF]E[FG_MN
m`IJeP05E[EJeU[FE[EJeP02E[D015[FE[EF]EJe0U[F00=F]E[FE[D01EJe00EBU5JeF]IJeUkg009J
eP9BU007E[EBU5:DE[EBU5JeDY@015[F0UJe15[F00=F]E[FE[D00U[F00EF]E[FE[EF]E[F009F]@=J
eP=F]@03DYAF]EJe00EF]@03DYAF]E:D009F]@03DYAF]E:D009JeP9F]@03F]IF]EJe00=BU003CW=B
U5:D00=F]@9BU003CW=BU4ic00moo`003Goo0dHa00=:DT8@@Q000Sg_00<8@Q245:D00aBU00<@Q1S6
5:D00QBU0Q2400<DYA245:D00QBU00@HaQ245:D@Q08DY@8@Q0DDY@036<H@Q1BU00<DY@0448@DYABU
48@25:D01A245:D@Q1BU48@00QBU00D<HaBU5:D@Q1BU00<@Q00436<DY@aS48@25:D26<H02aBU6<HL
ib48;F/aS3g_@Q1:DU:DF]H00ekg00IS66LiHaQW>F<HIcT3HaP015kgHaQNmekg0V<H00ENmfLiHaQ[
FV<H00=W>@03JeYW>FLi00A[FPEW>@9S60INm`03F]INmekg009S6003G_MS65[F00=Nm`04F]INmeJe
G_L5F]H025JeF]IJeU[FE[EJeU:DF]H3E[D00e:DE[EF]@05F]H02EJeF]IF]EJeF]IF]E[FE[EJeP02
E[D015[FHaQS66]J0fLi00=S66LiHaP00fLi00=S66LiHaP016Li00A[FVmkKg]cW0=_N`03Lia[FW>L
009cW006MkecW7_NMkekgWoo0g_N00QcW7NmIcUF]DHa?Nm:DU:D0Ukg0eJe0U:D00=>Lcg_:DX00QBU
1@aS00L@Q0Q2248000Q28@PicP02BU82CW<3BU801d8@AS4mkcg_@Q1BU6]J00IcW09[FP07HaQNme[F
F]INme[FG_L015[F0UJe00ABU5JeE[EBU09F]@9JeP=Nm`03F]INme[F00=JeP06G_MJeU[FF]IF]E[F
0eJe00A>Le:DCW=>L`9BU0AF]@9BU0=JeP05G_MJeUkgF]INm`02F]H01EJeDYABU5:DCW<00U:D00E6
<D8@<H`U:AcW008HaP0348@DYABU008@Q0055:D@Q1BU48@DY@0248@011BU48@DYABU0a2400P<HaBU
48@Q22DY;F/icSg_0dYB0U:D00=F]E[FE[D00Ukg00AS66LiHaQS609Nm`9S609Nm`03F]IF]EJe009J
eP05E[EJeUJeE[EJeP03G_L00e[FHaQS6002HaP01E[FG_MJeU[FG_L00U[F0ekg0U[F0ekg0e[F00AN
me[FF]IF]@=JeP04G_MF]E[FE[D3G_L00e[FG_MJeP02F]H2G_L00e[FG_MNm`03G_L2F]H00eJeF]IB
U002CW<5AS4014YBAS5:DTYB0dic00EBU4icE[EBU5Je009JeP03E[EJeUJe00AJePAF]@9JeP03DYAF
]Dic00=BU09F]@03F]IF]E:D009BU004CW=BU4icE[D2DY@00eJeDYAF]@05DY@00eJeDYABU002DY@0
0eJeDYAF]@02E[D00e:DCW=>L`02DY@00eJeDYA>L`02DY@00eJeDYABU003DY@3E[D015[FE[EF]Dic
0U:D00=>LeJeDY@00U[F00IBU5JeDYABU5[FE[D3G_L01F<HF]INmekgE[D00e[F00=NmeJeF]H00e[F
00EF]E[FF]IF]E[F009F]@04F]IF]EJeE[D2F]H00eJeF]IF]@02E[D015[FE[EJeU:D0UJe00AJeUkg
E[EJeP9F]@9JeP03DYAF]E:D00=F]@03F]IF]Ekg00IJeP07DYAF]E:DE[EJeUJeF]H00UJe00=JeUJe
E[D00U[F00MNme[FF]IF]E:DE[EBU002E[D01E[FE[EJeU:DE[D00U:D00AJeUJeE[EBU0AF]@03F]IF
]EJe00=BU003CW=BU4ic009>L`03DYA>Le:D009>L`03BU9oogoo00eoo`003Goo00=243g_AS400T8@
00@mk`Q2248@Q0<DY@056<H@Q1S65:DHaP025:D26<H00a245:DDY@025:D00a246<HDY@025:D02124
6<HHaQ245:D@Q1BU6<H25:D01A245:DDYA246<H00Q2400HDYA2448@DYA245:D448@011BU48@@Q1BU
0Q2400@DYA2448@@Q08DY@0@48@HaQBU5:DHaQcW9BTaS3F]AS5:DU:DE[EJeV<HG_L2IcT01F<HG_MS
66<HIcT00V<H00ANme[FHaQS60EW>@03HaQW>FLi00=W>@03JeYW>F]J009[FP05IcU[FVLiIcUNm`03
HaP6G_L00f<HG_MS6004G_L00f<HG_MS6002G_L4F]H01eJeF]IJeUJeF]IF]E[F009BU09F]@03DYAJ
eU[F009JeP04DYAJeU:DG_L4F]H2E[D01E:DF]IJeU[FG_L01E[F0V<H00=[FVLiJeX00fLi00=S66Li
HaP01V<H00MW>F]JJeY_Nf]JKg]W>@02JeX2Kg/2Li`3Mkd017_NMkekgW_N0gNm00A_NgNmHaQBU096
<@04E[EJeV<HF]H3E[D02E:DF]I>Lcg_9BTHaQ2436<@Q00636<0200024848ABU:DY6<DYBCW<2BU82
AS40248@AS4icSg_AS5F]FLiJeX2Li`3Kg/2IcT3G_L015JeF]IJeUkg15[F00ABU5JeDYAF]@=JeP04
E[ENmekgG_L3F]H015kgF]IJeU[F15kg0e[F0eJe1E:D00=>LeJeDY@01E:D00MF]E[FF]IF]EkgF]IN
m`03F]H3DY@02TicDYABU4icBU8mkcW>:DXQ21cW0aS60QBU00D@Q0aS5:D@Q1BU00<@Q00436<DYABU
48@25:D021S67>LQ22e[<H`mkdYBDY@2E[D014icE[EBU5Je0Ukg0V<H0VLi16<H15[F00=F]EkgF]H0
0U[F00AF]EkgF]IJeP9Nm`05HaQW>F<HIcUS6002G_L01EJeG_MJeU[FG_L015[F00INme[FF]INme[F
G_L5F]H015kgE[EJeUJe0U[F00=F]EkgF]H015[F00=Nme[FG_L00U[F00ANme[FG_MJeP=Nm`9JeP9F
]@04DYA>LdYB@Q02AS44BU801dicBU9BU4icDYAF]E:D00IF]@04F]IF]EJeDY@2F]H015:DE[EBU5Je
0U[F00=F]E[FDY@00e:D0UJe00=JeU:DDY@00U:D00=>Le:DDY@00U:D0UJe00EBU5JeDYABU5Je00=B
U00:CW=BU5:DDYAF]E:DE[EBU5JeDY@2CW<2DY@01eJeDYABU5:DCW=BU4ic00ABU003F]IBU5[F00AF
]@03DYA>Le:D009BU09JePABU09F]@03G_MJeUkg009Nm`9JeP03E[EJeU[F009JeP06E[EJeUJeG_MJ
eUJe15[F00=F]E[FG_L00UJe00EBU5JeE[EBU5Je009BU007F]IF]EJeE[EBU5[FE[D00U[F00=F]E[F
F]H00e[F00AF]E[FDYAJeP9F]@EJeP07G_MJeU[FG_MF]E[FDY@00eJe00=Nme[FF]H015[F00=F]Ekg
G_L00U[F0UJe00=BU5JeE[D00UJe00UJeU:DE[EBU5JeF]IF]E[FE[D00U[F0UJe00AJeUJeF]IF]@9B
U003BU9>LdHa00=>L`05BU9>LdYBBU96<@0?Ool000eoo`03@Q0mkdHa00924004?Nl8@PQ248@35:D0
1AS648@HaQBU6<H00QBU0QS600<@Q1BU5:D00QBU00<@Q1S65:D00QBU00P@Q1S66<H@Q1BU48@DYAS6
0QBU00D@Q1BU5:D@Q1S6008@Q0065:D@Q1245:D@Q1BU112400@DYA2448@DY@8@Q0045:D@Q12448@2
5:D041246<HDYABU6<HLibDY<H`e[DHaBU9BU5JeF]IS65kg0VLi00ES65kgHaQS66Li009S6004G_MJ
eV<HHaP5IcT00f<HIcUW>@03IcT00f]JIcU[FP02JeX01FLiJeYW>FLiG_L00f<H1Ukg00=S65kgHaP0
15kg00=S65kgHaP00Ukg15[F00MF]E[FF]IF]E[FE[EJeP02DY@2E[D00e:DF]IJeP02F]H015:DF]IB
U5kg15[F0UJe00EBU5[FF]IJeUkg00EJeP9S6003JeYW>F]J00=W>@03HaQW>F<H00IS6007IcU[FV]J
Kg][FVmkIcT00V]J0Vmk0W>L0gNm00AkgWNmNmikgP=g_@04Kg]g_F<HDY@2AS4015JeF]IS65[F0eJe
00UBU5[FCW<mkbDY6<H@Q0aS48@01PaS00P000Q2124DYBU:AS5:DTic0TYB0THa00Q244Ha>LhmkdHa
E[EW>F]J0W>L0fmk0VLi0ekg00AF]E[FF]INm`AJeP04DYAF]E:DE[D3F]H015JeG_MNmekg0e[F00AN
me[FF]IJePANm`=JeP=F]@EBU003CW=F]E:D00EBU007E[EJeU[FE[ENme[FG_L00e[F0e:D00Y>Le:D
DYA>LdYB?NlicRU:8@PLi`<HaP8DY@0548@<HaBU48@DY@0348@010aS5:DDYA240QBU00PHaQcW8@P]
Jc6<?Nm:DU:D0UJe00A>LeJeDYAF]@9Nm`9S609W>@AS60AJeP03E[ENme[F009JeP04E[ENme[FF]H2
G_L01F<HIcUS66LiHaP00Ukg00EF]EkgF]IJeUkg00AJeP06G_MJeU[FG_MJeUkg1E[F00ANmeJeF]IF
]@9JeP03E[ENme[F00AJeP03G_MJeUkg009JeP04G_MJeUkgF]H3G_L2F]H2E[D015:DCW=:DT8@0THa
14YB00M>LdYBDYA>Le:DE[EBU006E[D015[FE[EF]E:D0U[F00ABU5JeDYAF]@9JeP03E[EJeU:D00=B
U09F]@03F]IBU5:D009BU003CW=BU5:D009BU09F]@05DYAF]E:DDYAF]@03DY@02TicDYABU5:DE[EB
U5JeDYAF]E:D0Tic0U:D00MF]E:DDYABU4icDYA>L`04DY@00e[FDYAJeP04E[D00e:DCW=BU002DY@2
F]H4DY@2E[D00ekgF]INm`02G_L2F]H00eJeF]IJeP02F]H01UJeF]IF]EkgF]IF]@AJeP03E[EJeUkg
009F]@05DYAF]EJeDYAF]@02DY@01e[FE[EF]EJeDYAJeUJe009JeP03E[EJeU[F00=JeP04E[EJeU:D
F]H2E[D5F]H01ekgF]IJeUkgE[EJeU:D00=F]@03G_MJeU[F00AJeP03E[ENmekg009JeP9F]@03DYAF
]EJe009F]@09F]IBU5JeDYAF]E[FE[EJeUJe009JeP9F]@04F]IF]E[FE[D2DY@00dYBCW=6<@03CW<0
1DYBCW=:DTYBAS403goo000=Ool01T8@?Nlmkcg_248@Q0<DY@0:48@HaQ246<HDYAS65:D@Q1S648@4
5:D00aS648@HaP035:D00a245:D@Q0025:D011245:DDYA2411BU00<@Q1S65:D00aBU00@@Q1BU48@D
Y@8@Q0055:D@Q12448@DY@0748@35:D00aS65:DHaP028@P01RU:<H`icTHaBU9BU09JeP04HaQNmf<H
HaP2G_L016LiHaQS65kg0V<H00=Nmf<HG_L00V<H0Ukg00=S65kgIcT00V<H00A[FVLiJeYW>@9[FP=W
>@ES6003G_MS65kg00ANm`04HaQNmf<HHaP2G_L00e[FHaQNm`02G_L00e[FG_MNm`02E[D2DY@01UJe
DYAJeU:DE[EBU0=F]@03DYAF]EJe00AF]@04DYAF]EJeE[D2F]H00eJeF]IF]@02F]H00eJeF]IJeP03
F]H3G_L3IcT00f]JIcUW>@04HaP00fLiHaQS6002HaP01FLiJeY[FVmkIcT00V]J16mk0WNm00=kgWNm
Mkd00WNm00EkgWooMkeg_Fmk009cW004G_M>Ld8@BU83F]H015JeDYAF]E[F0Ukg00M>LcW>8@P@Q1BU
36<@Q00236<01A2436<<H`aS24800P@Q00D8@P@Q6<He[DHa009:DP03AS5243g_008mk`07=JdicTHa
E[EW>F]JLi`00fmk0VLi00=S65kgG_L00U[F00INme[FF]IJeUJeF]H2E[D00e[FDYAF]@03F]H01EJe
F]INme[FG_L00U[F00MNme[FG_MS65kgHaQNm`04F]H4DY@2E[D00e:DE[EBU002DY@00dicDYA>L`03
DY@015JeF]IF]Ekg1E[F00eBU5JeE[EBU4icDYA>Le:DBU96<CW>;F/U:@027>L46<H00aBU6<HDY@03
5:D00aS65:DHaP026<H021cW8@PU:Be[<H`icTHaCW<2E[D00e[FE[EF]@03F]H016LiHaQW>FLi0V<H
00=JeUkgF]H015[F00ANme[FG_MNm`9JeP03E[EJeUJe009JeP9Nm`04HaQNmf<HG_L2F]H00eJeG_MJ
eP02F]H015kgF]IJeUJe0e[F00=Nme[FG_L015[F00=BU5[FDY@00eJe0U[F00=Nme[FF]H00e[F00=N
me[FG_L00ekg00AF]E[FF]INm`9JeP9F]@=BU09:DP04@Q16<D8@@Q03BU800dicBU9>L`02DY@01U[F
E[EJeU[FE[EJeP9F]@0;F]IF]E[FE[EBU5JeDYAF]E:DE[EJeP02E[D01E[FE[EJeUJeDY@00UJe00AJ
eU:DDYABU09>L`03DYA>Le:D009F]@03F]IBU5Je009BU005E[EBU5:DDYA>L`03DY@2E[D01E[FDYAB
U5:DCW<00U:D00=>Le:DDY@00U:D00=>LeJeDY@00UJe00=BU5JeE[D015Je00=JeUJeE[D00Tic0U:D
00=JeU:DDY@00e:D00=F]E:DF]H015[F00=Nme[FF]H00U[F00=F]E[FE[D015[F00AF]E[FE[EF]@AJ
eP08E[EJeUJeE[EJeU:DE[E>L`AF]@03F]IBU5Je009F]@04F]IF]E[FE[D3F]H015JeF]IF]E[F0UJe
00=JeUJeF]H01E[F00=Nme[FF]H00eJe00=BU5kgF]H00Ukg0e[F00=F]EkgG_L00Ukg0U[F15Je00=B
U5[FE[D015Je00=BU5[FE[D01EJe00=BU5[FE[D00U:D00=>LdYBAS400dYB00=6<DYBAS400THa00=2
47ooOol03Goo000=Ool01SW>?Nlmk`Q2124@Q0@DY@036<H@Q1S600DDY@0348@HaQS600<DY@0748@H
aQBU6<HDYA245:D011240QBU00<@Q1BU48@00QBU00@@Q1BU48@DY@<@Q0035:D@Q1BU008@Q0055:D@
Q1BU48@DY@0448@00`aS5:D@Q0035:D00aS65:DLi`029BT01Re[=JdicTHaBU9F]@9JeP9S60EW>@03
HaQW>F<H00ES6003IcUS66<H00ES609W>@04HaQ[FVLiJeX6IcT00f<HIcUW>@02HaP00ekgHaQNm`02
G_L016<HG_MS65kg0V<H00ANmf<HF]INm`AJeP04E[EJeUJeDY@2E[D015[FDYAJeU:D0eJe00=BU5Je
DY@00UJe00ABU5[FE[EJePAF]@04DYAJeUJeF]H3G_L015JeG_MJeUkg0f<H0V]J00A_Nf]JIcUW>@ES
609Nm`03HaQNmfLi00AW>@9_N`AcW003Nmig_G_N009g_@03Nmig_G_N009kgP08MkecW7>LLiaNmdic
@Q1:DP9JeP04HaQF]EJeF]H3HaP00dic>LhU:@025:D01PaS48@<H`aS48@<H`8@Q00:24848@@Q48@]
Jd8@CW=:DTHa@Q02>Lh2<H`01CW>BU9JeVLiJeX00Vmk00AcW6mkIcUW>@=Nm`=JeP03E[EJeUJe009J
eP04E[EJeU:DDY@2E[D025:DF]IF]EkgF]INmf<HG_L5HaP2G_L00e[FG_MJeP02F]H00e:DE[EBU002
F]H3E[D01U:DE[EBU4icDYA>L`AF]@AJeP04G_MJeU[FF]H2E[D4DY@02DicDYA>LdicAS5243W>;F/Y
BP057>L00b487>LQ20027>L28@P29BT022e[<H`aS36<>LhmkdYBDY@2F]H00eJeF]IF]@03F]H016<H
IcUW>FLi0f<H0Ukg00=F]E[FF]H015[F00=Nme[FG_L00U[F00=Nme[FF]H00e[F00ANme[FG_MF]@=J
eP03G_MJeUkg00ANm`9JePANm`03HaQNme[F00AJeP03E[EJeUJe00=JeP03G_MJeUkg009Nm`9S60IN
m`04HaQJeU[FF]H3E[D01E:DF]IBU4icBU800d8@0dHa0Tic00M:DU:DCW=BU5[FE[EJeP03E[D015:D
E[EBU5:D0eJe00=JeUJeE[D00U:D0UJe15[F0eJe00ABU5[FE[EF]@=BU09>L`=BU0=F]@06DYAF]E:D
DYAF]E:D0UJe0U:D00=F]E:DF]H015:D00=F]DicDY@00e:D00AF]E:DE[EF]@9JeP03DYAF]E:D00AF
]@03F]IF]E[F00ABU0=F]@ABU003E[EJeUJe009JeP04E[ENme[FG_L4F]H01EJeF]IJeU[FG_L00U[F
00=F]E[FF]H00e[F0UJe00ABU5JeE[EBU0=F]@08F]IF]EJeE[EBU5JeDYAF]@=JeP03E[EJeUJe009F
]@04F]IF]E[FE[D2F]H015JeF]IJeUkg0e[F00=Nme[FG_L00e[F00=F]E[FE[D02e[F00=Nme[FF]H0
0UJe0U[F00=F]E[FE[D00eJe00EJeUJeF]IF]E:D009F]@03DYAF]E:D009F]@9>L`=6<@05@Q16<DHa
@Q16<@03@Q000cg_Oomoo`0=Ool000eoo`05>Lhmkcg_248@Q0045:D00aS648@HaP025:D011S65:DD
YA240aBU00<@Q1BU48@00aBU00@HaQ246<H@Q0DDY@0748@DYA2448@DYA245:D00Q2400LDYA2448@D
YA245:D@Q0025:D00a245:D@Q00548@02PaS5:D@Q1245:D@Q1S65:DLibDY0S6<00XicSg_AS5>LeJe
F]INmf<HG_MS60IW>@05HaQNmfLiHaQW>@03HaP01EkgHaQS65kgIcT00V<H00EW>F<HJeYS66]J00AW
>@04HaQW>F<HHaP2IcT00f<HG_MS6004HaP00ekgIcUNm`02HaP2G_L00e[FG_MJeP02F]H2E[D025[F
E[EBU5JeDYAF]E:DE[D2DY@015JeDYABU5[F0eJe00=BU5[FE[D00U[F00AF]E[FE[EF]@=JeP05G_MJ
eUkgF]INm`02F]H2HaP2JeX01FLiJeY_NfLiKg/01F<H00INmf<HHaQS66LiKg/3JeX01FmkLiacW7Nm
Li`01WNm1G_N0gNm0V<H00=>LdHaBU800U[F00=Nme[FF]H00ekg0TYB00@e[B485:DDY@H<H`<@Q005
36<8@PaS9BTmk`02CW<00dHa?NlaS002;F/2?Nl014icG_M[FV]J0fmk00A[FV<HHaQJeP9F]@=JeP05
E[EJeUJeE[EJeP02E[D3DY@2CW<02E:DE[EJeU[FG_MS65kgHaQNm`02HaP00fLiHaQS6002F]H2E[D0
0e[FE[EF]@04E[D00e:DE[EF]@05DY@00eJeDYAF]@03E[D00e[FE[EJeP02E[D015[FDYAF]Dic0e:D
00=>Le:DCW<00U:D00M>LdYB@Q0mkcF]<H`]J`02:DX00bDY7>LU:@039BT012U:<H`e[CW>0cg_00=:
DTicE[D00e[F00EF]E[FF]IJeUkg009S6008IcUS66LiHaQNmf<HG_MS60=Nm`04E[EJeU[FDY@3F]H0
15kgF]IJeUJe1E[F00AF]E[FF]IF]@9JeP05G_MJeUkgG_MJeP02G_L4F]H00ekgF]INm`03G_L2F]H2
E[D00ekgF]IJeP02F]H01UkgF]INmekgF]INm`9JeP=Nm`03HaQJeUkg00EJePAF]@03CW=:DT8@0092
4004AS5:DTHaCW<2BU800dicDYABU002E[D01e[FE[EF]E[FE[EJeU:D00AF]@03F]IBU5Je00ABU004
F]IF]E[FF]H2E[D01U[FDYAJeUJeDYAF]@9BU003CW=BU5:D009BU003F]IBU5Je009BU09F]@03F]IF
]EJe009JeP9F]@03DYAF]E:D00AF]@08DYAF]EJeE[EBU5JeDYAF]@9BU005F]IF]E[FDYAF]@03DY@2
E[D01E[FE[EF]EJeDY@00eJe1E:D15[F00=F]EkgF]H00Ukg0e[F00QF]E[FF]IJeUkgE[EJeUJe0U[F
0UJe00=JeUJeE[D00UJe00IJeUJeF]IBU5JeF]H3E[D01U:DE[EBU5JeF]IF]@AJeP06E[EJeU[FE[EJ
eUJe0U[F00=F]E[FE[D00e[F0Ukg00=F]EkgF]H00U[F00=F]E[FDY@00U[F00AF]E[FF]IF]@AJeP06
E[ENmeJeF]IF]E:D0eJe0U[F00QF]E[FE[EJeUJeF]IF]E:D0eJe15:D00M>Le:DBU96<D8@?Nm24002
?Nl2AS42@Q02?Nl?Ool000eoo`05?Nm240Q248@HaP035:D01AS648@DYABU6<H00QBU00<HaQBU5:D0
0aBU00<HaQ245:D01ABU00<@Q1BU48@00aBU00<@Q1BU48@00QBU00D@Q1BU48@DYA2400<DY@0348@D
YA2400@@Q00436<@Q12448@25:D348@25:D01Q246<HHaR48:DXaS08mk`04@Q1>Le:DF]H2G_L01FLi
HaQW>FLiHaP00fLi00I[FVLiJeYW>F<HJeX2IcT2HaP01FLiHaQS66LiHaP00VLi00AS66]JIcU[FP9W
>@04JeYW>FLiJeX2HaP01FLiHaQS65kgIcT00f<H0Ukg00QW>F<HHaQS65kgHaQJeUkg0U[F00INme[F
G_MNmeJeF]H2DY@00eJeDYABU004DY@3E[D01E:DE[EBU5JeDY@00UJe00=BU5JeE[D00e[F00ENme[F
E[EF]E:D009F]@04F]IS66<HJeX2IcT4JeX00f<HIcUS6003G_L3HaP00fLiJeY[FP02Kg/5Li`6Mkd0
17_NMkekgW_N0WNm0W>L00ENmdicCW=6<DYB009F]@03F]IF]E[F009JeP09G_M:DSW>>LhU:AS65:D<
Ha24008<H`0424848@aS7>L2:DX032e[5:D@Q2DY>Li:DTHa@Q0icRe[:DX]J`924005DYAS66]JJeY_
N`03JeX2HaP3F]H2E[D00e[FE[EF]@02DY@015JeDYANme[F0UJe00ABU4YBDYABU09JeP=Nm`04HaQN
mf<HHaP3G_L025[FG_MJeUkgF]IF]EkgF]H4E[D01U[FDYABU4icDYAF]@=BU004E[EBU5:DDY@2E[D0
1U[FE[EF]EJeDYAJePEBU003E[EBU5Je009BU0=>L`9:DP04@Q0icSW>=Jd2<H`01SF]?Nm243g_AS52
40A:DP9BU0EJeP04HaQNmf<HIcT2HaP016LiHaQS65kg16<H00=Nmf<HHaP00ekg00EJeUkgF]IJeUkg
009JeP04E[EJeU[FE[D2F]H015JeF]IJeUkg0U[F00ENme[FG_MNme[F009Nm`04F]INmekgG_L4F]H0
15kgF]IJeUkg0U[F00=Nme[FG_L00ekg0U[F0Ukg00=S65kgG_L015kg0U[F00AF]E[FE[EF]@AJeP03
E[EBU4ic0096<@05@Q16<DHaBU9>L`02BU83DY@3F]H015JeF]IJeUJe1e[F00=BU5JeDY@00eJe00AJ
eU:DE[EF]@9BU09F]@07F]IF]E[FE[EBU5JeDY@00U[F00IBU5JeE[EBU5JeDY@2E[D2F]H00e:DE[EF
]@03E[D00e:DE[EBU003E[D00e[FE[EF]@02DY@2E[D02E:DE[EBU5JeF]IF]E[FDYAJeP03E[D00e[F
E[EJeP03E[D015:DE[EF]EJe0e:D00=F]E:DF]H015Je00AJeUJeG_MJeP9F]@04F]IF]E[FE[D2F]H0
0eJeF]IF]@02F]H3E[D00e:DF]IBU004E[D015:DE[EF]EJe0U[F00=BU5JeDY@00U[F00EF]E[FF]IJ
eUJe00YJeP04E[EJeU[FF]H2G_L00e[FG_MJeP02F]H015JeF]IF]EJe15[F00IF]E[FE[EF]E[FE[D2
F]H015kgF]IF]E[F0UJe00MJeUJeF]IJeUJeF]IBU004E[D3DY@3CW<01DYBDYA:DTYB@Q000Sg_0SW>
0d8@00=6<D8@@Q003goo000=Ool2?Nl00`@Q48@DY@035:D00aS648@DY@035:D00a246<HDY@055:D0
1Q245:DDYA245:D@Q0@DY@8@Q0036<H@Q1BU00<DY@0348@DYA24008DY@0548@DYABU48@DY@0248@0
0aBU48@@Q00448@25:D02a245:DDYA245:D@Q1S67>LU:Be[=Jd00Sg_00A244icDYAJeP9S6006IcUS
66LiIcUS66]J1VLi00=S66]JIcT016Li0V<H00=[FVLiIcT00VLi00A[FVLiJeY[FP9W>@9S60AW>@03
HaQW>F<H00=S6004IcUNmekgHaP3G_L00e[FG_MNm`02G_L2F]H00eJeF]IJeP02F]H015JeDYAF]Dic
0e:D00AF]E:DE[EF]@=BU004CW=F]E:DE[D2DY@00e[FDYAF]@02E[D2F]H00e:DF]IF]@03F]H00ekg
HaQ[FP06JeX01fLiHaQS65kgHaQNmf<H009Nm`=W>@04Kg]cW7NmMkd2Li`00fmkMkeg_@02Mkd017_N
MkekgWNm0W_N0gNm00AcW5kgCW=>L`96<@9F]@07F]IF]EJeE[EJeUkgCW<00SW>00LYBQS648@<Ha24
36<8@P0236<021cW8@PQ224848@<Hb48=Jd2AS401SW><H`U:BU:=Je:DP9JeP03HaQ[FV]J009_N`06
JeYW>EkgG_MJeUJe0e:D0UJe0U[F00=F]E[FE[D00e[F0UJe0Tic00I:DU:DE[EF]EkgF]H5G_L00e[F
HaQNm`02G_L2F]H00eJeF]IF]@02E[D2DY@00eJeDYAF]@02DY@01UJeDYAJeUJeF]IF]@9BU09F]@06
F]IF]EJeE[EBU5Je1E:D00=F]E:DF]H00U:D00=>Le:DE[D00e:D0dYB0THa00M:DTicDYA>Le:DCW=B
U002E[D2G_L01e[FG_MNmekgIcUS66Li00=S6004G_MS66<HG_L2HaP00ekgHaQNm`04IcT2HaP2G_L0
1F<HG_MJeU[FE[D00e[F00=Nme[FG_L00U[F0ekg00QS65kgHaQNmf<HIcUS66Li0Ukg0V<H0Ukg0U[F
0UJe00AJeUJeG_MF]@=JeP9Nm`03E[ENmekg009Nm`03F]INme[F00=Nm`04F]INme[FG_L3F]H00eJe
G_MJeP02G_L00eJeCW=:DP04@Q02AS400dicBU9F]@03E[D015[FE[EJeUJe15[F0UJe0U[F00AF]E[F
DYAJeP9F]@05F]IF]E[FE[EJeP02E[D015:DF]IF]E[F0UJe00AJeU:DF]IBU0AF]@03F]IBU5[F009F
]@06F]IF]E[FE[EJeUJe0U:D00=F]E:DE[D00eJe00=BU5JeE[D00UJe0U:D00MF]E:DE[EF]E:DE[EB
U002E[D2F]H2E[D00e[FE[EJeP03E[D00e:DE[EBU002E[D4DY@3E[D015[FE[EJeU:D0eJe1U[F00=N
me[FG_L01UJe00MBU5JeE[EF]E[FE[EJeP03E[D015:DF]IBU5:D1EJe0e[F00=Nme[FF]H00UJe15[F
00=F]E[FF]H00U[F00=F]E[FF]H015[F00=Nme[FF]H00e[F00AF]E[FE[EF]@9JeP03E[EJeUJe00AJ
eP03E[EJeU:D00AF]@03F]IBU5[F009F]@03F]IF]EJe00ABU09>L`07BU9>LdHaAS5243g_@Q0013W>
00Dmkd8@?Nm243g_00moo`003Goo00@mk`Q2124@Q0@DY@036<H@Q1S6008DY@056<HDYAS65:DHaP03
5:D011S648@DYA240QBU00D@Q1BU5:DDYA2400<DY@0348@DYA24008DY@0448@DYA245:D248@25:D0
0a245:D@Q0025:D00a245:D@Q00348@25:D011245:D@Q1240QBU0QcW00<U:Be[=Jd00T8@00I6<E:D
DYAJeUkgHaP6IcT2HaP00fLiHaQW>@02IcT00fmkIcU[FP02IcT02V]JIcUW>FmkJeY_Nf]JIcU[FVLi
0f]J00AW>F<HHaQW>@AS6003IcUS66Li009S6005IcUS66<HHaQNm`02HaP01E[FHaQJeUkgF]H00UJe
00=BU5[FF]H01EJe00ABU5JeCW=>L`9BU09F]@03CW=BU5:D009F]@06DYAF]E[FF]IF]E:D0eJe00AJ
eUkgG_MNm`9JeP04E[EJeUkgG_L3IcT016]JKg][FVmk0VLi0f<H00ENmf<HHaQS66Li009[FP9cW003
MkecW6mk009cW0Ag_@04Nmig_G_NMkd2Nmh2Mkd2Li`025kgCW=>Ld8@BU9F]E:DF]H2E[D2F]H01ekg
DYA2448@;F/HaQBU008@Q08<H`8@Q0046<HDYABU5:D236<02R48<Ha243W><H`U:B48:DXicU:D0Ukg
00AS66]JJeY_N`9[FP05IcUNmf<HF]IF]@03CW<00e:DE[ENm`03G_L2F]H015JeF]IF]EJe0U:D00=:
DU:DCW<00eJe00=Nme[FG_L00ekg00]S65[FG_MJeUJeF]IF]E[FE[EJeU:D009>L`04E[EBU5JeE[D2
F]H00eJeF]IF]@02F]H3E[D00e:DF]IF]@02E[D00e:DE[EF]@02F]H2E[D015[FE[EJeU:D0UJe00EB
U5[FE[EF]E:D00=F]@06DYAF]E:DE[ENmeJe0U[F0ekg0V<H00YNmf<HG_MS66LiHaQW>F<HIcUS60=N
m`0<F]IS65kgG_MS65kgIcUS66LiHaQNmf<H0Ukg00MS65kgG_MJeUJeF]IF]@03F]H3G_L4HaP015kg
HaQJeUkg0V<H00AW>EkgG_MS60=Nm`03F]INme[F00=F]@03F]IF]E[F009JePENm`05HaQNme[FG_MJ
eP02G_L01E[FG_MNme[FG_L00U[F00ANme[FF]IF]@9JeP03E[E>LdYB00924004?Nm244HaBU82CW<3
DY@01EJeF]IF]E[FE[D015[F1EJe00YJeUJeF]IF]E[FE[EBU5[FE[EJePAF]@04DYAJeU[FF]H2E[D0
0e[FE[EJeP03E[D015[FE[EJeUJe0U[F00AF]E[FF]IJePAF]@04DYAF]E:DDY@2E[D00e[FDYAF]@03
E[D00e[FE[EJeP03E[D01E:DE[EBU5[FE[D015[F00=NmeJeE[D00UJe00ABU4icE[EF]@ABU09F]@9J
eP03DYAF]EJe009JeP=F]@03DYAJeUJe00=JeP03G_MF]E[F00AF]@03DYAF]EJe009JeP03E[EJeUJe
009JeP06E[EJeU:DDYAJeUJe0U[F00AF]EkgF]INm`=JeP9F]@9JeP05G_MJeUJeG_MF]@02F]H01EJe
F]IF]EJeG_L015[F00INme[FF]IJeUJeF]H2E[D3F]H015kgF]IJeUJe15[F00=F]E[FF]H00UJe00AJ
eUJeF]IF]@9JeP9F]@=BU0=>L`9:DP96<@=24003>Lhmkcg_008icP04?NlicSg_>Lh?Ool000eoo`03
>Lh8@Q2400DDY@0748@DYABU5:DHaQBU6<H00aBU00@@Q1BU5:D@Q0@DY@0348@HaQ2400DDY@0848@D
YABU48@DYA245:D@Q08DY@0548@DYA2448@DY@0448@00aBU48@@Q00548@25:D02A245:DDYAcW8@PY
BS6<>Li6<@02BU801E:DE[EJeV<HG_L016Li00=S66LiHaP00VLi0V<H00A[FVLiJeYW>@=[FP03Kg][
FV]J00A[FP03IcU[FVLi00A[FP03IcU[FV]J00=W>@03HaQW>F<H009W>@9S6008G_MS66<HHaQNmf<H
F]IS60=JeP9F]@03DYAJeUJe00=F]@03DYAF]E:D009BU003CW=BU5:D00IBU003E[EBU5Je00=F]@04
DYAJeU[FF]H2G_L2F]H2E[D2DY@2G_L00fLiJeY_N`02Kg/2JeX3IcT2HaP00ekgHaQS6002IcT2JeX3
Li`2Kg/2Li`00gNmLiag_@03Mkd01G_NMkekgW_NMkd00W>L00=g_F<HBU800d8@0U:D0eJe0U[F00=N
me:D@Q000Re[0QS600@@Q0aS36<<H`8DY@037>LQ224800<Li`0;:DXe[D8@>Lh]Jb487>LYBSg_DYAS
6002IcT00fmkJeY_N`03IcT01EkgHaQJeUJeDY@00Tic0U:D00=JeUkgG_L00Ukg00=JeUJeE[D015Je
00=BU4icCW<00e:D00=JeUkgG_L015kg00AJeUkgE[EBU09F]@05F]IF]E:DDYA>L`03DY@01UJeF]IJ
eU[FE[EJeP9F]@07F]IF]E[FF]IF]EkgF]H00UJe00=BU5JeDY@00eJe0U[F00IF]E[FE[EJeUkgF]H2
G_L6F]H01EkgF]IJeUkgE[D00U[F00AS66LiG_MS609Nm`=S6006IcUS66LiIcUS66Li0V<H0Ukg00=W
>F<HHaP00f<H00ENmf<HG_MNmf<H00=Nm`=JeP03E[ENme[F009Nm`03F]INmekg009S60ENm`05F]IN
mekgF]INm`04F]H2G_L02EJeF]IBU5:DE[EBU5[FE[EJeP03G_L00f<HG_MS6003G_L015[FG_MJeUkg
0e[F00=Nme[FF]H00e[F00AF]E[FE[EJeP9F]@03CW=:DT8@009240=6<@=>L`=BU004F]I>Le[FE[D2
F]H00eJeF]IF]@04E[D02E[FE[EJeUJeF]IF]E:DE[EBU005E[D00e:DF]IJeP02F]H00eJeF]IF]@02
F]H2E[D00e[FE[EJeP02E[D01E[FE[EJeUJeF]H015Je00ABU5JeDYABU09F]@05F]IF]E[FF]IF]@02
F]H00eJeF]IF]@02E[D015:DE[EBU5:D0UJe0e[F00]Nme[FE[EF]E:DE[E>Le:DE[EBU5Je009>L`9B
U005E[EJeUJeE[EBU004E[D2DY@3E[D025[FE[EJeUJeF]IF]E:DE[D2DY@3F]H015kgF]IJeUJe0U[F
0UJe00=BU5[FF]H00UJe0U[F00=Nme[FF]H00e[F00AF]E[FF]IJeP9Nm`05F]INme[FF]INm`02F]H0
3UJeF]IJeU[FE[EJeUJeF]IF]E[FG_MF]E[FE[D5F]H00eJeF]IF]@04F]H00eJeF]IF]@02E[D00e[F
E[EJeP03F]H015JeF]IF]E:D14ic0TYB0dHa0T8@00<icSg_>Lh00cW>00@e[CW>=JdicPmoo`003Goo
00@8@P@Q48@HaP8DY@8HaP0748@HaQBU6<HDYA246<H01QBU00<@Q1BU48@011BU00<@Q1BU48@00aBU
00<@Q1BU48@00QBU00<@Q1BU48@00Q240QBU0Q240QBU0a2400<DYA2448@00Q2400<DYA2448@01ABU
00DLib48;F/e[Cg_00=:DP03E[EJeUkg00=W>@06HaQ[FVLiIcU[FVLi0V]J00EW>F]JJeYW>Fmk00I[
FP9_N`9[FP9W>@03JeYW>Fmk00A[FP9_N`05IcU[FVLiIcU[FP02IcT016<HIcUS66<H0VLi0f<H0Ukg
00MJeUkgF]IF]E[FE[EJeP02DY@2E[D015:DE[EBU5Je0e:D00=>LeJeE[D01UJe00EJeUJeE[EJeUJe
00=JeP08G_MJeUJeE[EBU5JeDYAF]@9Nm`03IcU[FV]J00=[FP03Kg]W>Fmk00=W>@03G_MS65kg009S
609W>@04Kg][FVmkKg/9Li`00gNmLiag_@03Mkd2Li`01f<HDYA2448@?Nm:DU:D00=F]@05F]IF]Ekg
E[E:DP02<H`00acW6<H@Q00248@011S68@PLiacW1AS600DYBS6<?NlaS248008Li`04>Li:DU[FHaP3
JeX00fLiJeYW>@02IcT01F<HG_MJeUJeDY@00Tic00IBU4icF]INmf<HG_L2F]H3E[D3DY@014icDYAB
U5:D0UJe0Ukg00=S65[FF]H01e[F0UJe0dic00ABU5JeE[EF]@ANm`9JeP04E[EJeU[FF]H2G_L2F]H3
E[D00dicE[EBU002E[D01E[FG_MNmeJeG_L015[F00=S65kgHaP00ekg0U[F00ENme[FG_MNme[F00EN
m`05HaQNmekgIcUS6002IcT016<HIcUS66Li0V<H00AW>F<HHaQW>@ES60ENm`03F]INmekg00ENm`03
F]INmekg009S60INm`03F]INme[F009JeP9Nm`AJeP9Nm`9JeP06DYAF]EJeE[ENme[F15kg00=S65kg
HaP01Ekg00=JeUkgG_L00ekg0U[F00EF]E[FE[EF]Ekg009JeP=BU004BU9244Ha@Q02AS43BU83DY@0
1UJeF]IF]E[FE[EJeP9F]@03F]IF]E[F00=F]@05F]IF]E[FE[EJeP02E[D2DY@2F]H2E[D015[FDYAJ
eU:D0eJe00AJeUJeF]IF]@=JeP03DYAF]EJe009JeP04E[EJeUJeF]H2E[D2F]H00e:DE[EBU003E[D0
0e[FE[EJeP04E[D00e:DF]IF]@02E[D2DY@014icDYABU5:D0e[F00QNme[FF]IF]E:DE[EBU5Je0U:D
00=F]E:DDY@00U:D00EF]E[FE[EF]E:D009F]@06DYAF]E:DDYAJeU:D0U[F00MF]EkgF]IJeUJeDYAF
]@02DY@01e[FE[EJeU[FE[EJeUJe009JeP03E[EJeU:D009F]@05DYAF]E[FE[ENm`05F]H015JeF]IJ
eU[F0Ukg00AJeUkgF]INm`IJeP9F]@03F]IF]E[F00=F]@9JeP03E[EJeU[F009JeP07G_MF]E[FE[EN
me[FE[D00e[F0UJe0U[F00=F]E[FF]H00U[F00AF]E[FDYAF]@9>L`9:DP05AS5:DTYBCW=:DP02AS40
0cg_@Q0icP03>Lh013F]>Lhe[CW>3goo000=Ool00`Q248@DY@035:D248@45:D00a245:DDY@045:D2
48@35:D011S648@DYA240QBU00@@Q1BU48@@Q0@DY@0848@DYA2448@DYA245:D@Q08DY@8@Q0045:D@
Q12436<548@65:D01b489BT]JcW>?Nm:DTic00=JeP05G_MW>F<HIcUS6002JeX00fLiJeYW>@04IcT2
JeX00fmkJeY[FP02JeX00fmkJeY_N`02Kg/01V]JKg][FV]JIcU_N`9[FP03Kg][FVmk00=[FP04Kg]W
>F]JHaP4IcT00f<HIcUS6002HaP00fLiG_MS6002G_L3F]H6E[D00e:DF]IF]@02E[D015:DE[EBU5[F
0eJe0e[F00=F]E[FF]H00e[F0Ukg0U[F00=F]E:DF]H00UJe0U[F0V<H0V]J00AW>F]JJeYW>@9[FP04
Kg][FV<HIcT2HaP00ekgHaQS6002HaP026mkJeY_NfmkLiag_G>LMkd4Kg/00f]JKg]_N`04Mkd2Li`0
0fLiE[E6<@02>Lh02dHaBU9BU5[FE[EJeUJeF]IF]Dic>Lh00RDY00PHaPaS48@HaRDY<H`U:B480QBU
00d@Q1BU5:DU:BU:<H`YBQcW6<HQ23g_DYAS6002IcT2JeX3IcT016<HIcUNmekg0eJe00Q>Le:DDYA>
Le:DF]INmfLi0Ukg0eJe00A>Le:DDYA:DPEBU005E[EJeUkgG_MF]@02F]H4E[D00e[FE[EF]@03CW<0
15:DF]IJeU[F15kg15[F00=Nme[FG_L015[F00IF]E:DCW=BU4icDY@2F]H00ekgF]IJeP02G_L2F]H0
1EJeF]IJeUkgIcT00V<H15[F00ENmf<HF]IS65kg009S6003G_MS66<H00=W>@05HaQW>F<HHaQNm`02
HaP00ekgHaQNm`04HaP00fLiHaQS6005G_L2F]H5G_L00f<HG_MS6003HaP2G_L3F]H00ekgF]IJeP02
E[D2F]H00ekgF]IJeP06F]H015JeF]IJeUJe1Ukg00AS65kgG_MJePANm`03F]INmf<H00=Nm`EJeP05
E[EJeU[FF]IBU002BU800dHa?Nm24002@Q02AS42BU84DY@015[FE[EJeUJe0U[F00=F]E[FE[D00eJe
0U[F00QBU5JeE[EF]E[FDYAF]E:D1EJe00QBU5JeDYAF]E[FE[EJeUJe0U[F00AF]E[FF]IBU0EF]@03
G_MF]E[F009F]@03F]IBU5:D009BU0=F]@03F]IF]EJe009F]@03F]IF]EJe00=F]@04F]IBU5:DCW<2
DY@014icE[EBU5:D15[F00EBU5JeDYABU5Je009BU005CW=BU5:DDYA>L`02E[D01e[FDYAF]EJeDYAJ
eUJe00EJeP03DYAJeUJe00=F]@03F]IBU5Je00=F]@04F]IF]E[FE[D2F]H015JeF]IF]E[F0eJe00=J
eUJeF]H00U[F00=Nme[FG_L01E[F0ekg0e[F00=F]EkgF]H01E[F00QF]E[FE[EF]E[FE[EJeUJe15[F
00QNmeJeF]IF]E[FG_MJeUkg1U[F00=F]EkgF]H00U[F00EF]E[FE[EJeU:D00=:DP03AS5:DTYB009>
L`04AS5:DT8@@Q03?Nl00cW>=JdicP02=Jd00cW>Oomoo`0=Ool000eoo`0336<@Q1BU008DY@046<H@
Q1246<H45:D01QS648@DYABU48@DY@8@Q0065:D@Q1BU5:D@Q1S60QBU00<@Q1BU5:D00Q2400PDYA24
48@DYA245:D@Q1BU0Q2400HDYA245:DDYA245:D248@00aBU48@@Q00248@01QBU48@DYABU48@DY@8H
aP8U:@05=JdmkdHaCW=BU003F]H01EkgIcUS66]JHaP00VLi0V]J00IW>F]JIcUW>FmkJeX3Kg/2JeX0
16LiKg][FVmk0VLi0f]J00=_Nf]JKg/00V]J00=_Nf]JKg/016]J00=W>F]JIcT016Li00=S66LiHaP0
0f<H00ANmf<HG_MS609Nm`04F]IF]E[FE[D3F]H2E[D00e:DE[EF]@03E[D00e[FE[EJeP03F]H00ekg
E[EJeP02F]H00ekgF]INm`04F]H00eJeF]IF]@03F]H2G_L00f]JIcU[FP03IcT2JeX016mkIcUW>FLi
1f<H00A[FVLiKg]_N`9cW09_N`08JeY_NfmkKg][FVmkJeYcW0=g_@05Kg]cW6]JF]I:DP02?Nl0148@
AS5BU5:D0U[F00EF]E:DCW=BU4YB008e[@0:9BT@Q1248@Pe[Cg_=Jd]Jb486<H35:D02AcW8@PU:AcW
5:DLibe[BU9JeP03JeX2Kg/2IcT3HaP2G_L015JeDYABU5:D0UJe00A>LeJeDYANm`=S6003E[EBU5:D
00=BU008CW=BU5:DCW=BU4icF]IF]@EJeP05DYAF]EJeF]INm`02E[D014YBCW=>Le:D0e[F00=Nme[F
G_L00ekg00=JeUkgG_L00Ukg0U[F00QNme[FE[EBU4icDYA>LeJe0U[F00=Nme[FF]H00ekg00IJeUJe
F]IF]E[FG_L2HaP00ekgIcUW>@04G_L00f<HG_MS6004G_L5IcT2HaP6G_L4HaP01FLiHaQS65kgHaP0
0Ukg00=S65kgG_L00U[F00ANmf<HG_MS60=Nm`9S609Nm`EJeP03G_MF]E[F00=F]@ABU004F]INme[F
G_L4E[D00ekgF]INm`09G_L015[FG_MJeV<H15kg0U[F0eJe00EBU5JeDYABU4ic0096<@04@Q0mkcg_
?Nl3AS4014icBU9BU5:D15Je00=JeUJeE[D00UJe00AJeUJeF]IF]@=JeP=F]@04F]IF]EJeF]H3E[D3
F]H015:DF]IBU5Je0e[F00AF]E[FE[EF]@9JeP03E[EJeUJe009F]@03DYAJeUJe00=F]@05F]IBU5:D
E[EBU004E[D01E:DE[EF]E:DF]H00UJe00=JeU:DE[D02U:D00QF]E:DE[EF]E:DE[EBU5Je0U:D00EF
]E:DDYABU4ic00=BU004F]IBU5JeDY@3E[D5F]H015JeF]IF]E[F0UJe00AJeUJeF]IJeP9F]@04F]IF
]EkgE[D4F]H015JeG_MJeU[F0eJe00=JeUJeG_L00U[F00=Nme[FG_L00U[F0Ukg00=JeUkgF]H00e[F
00=Nme[FG_L015[F00=F]E[FE[D01E[F00=Nme[FF]H00U[F00UF]E[FE[EJeUJeF]INme[FG_L01E[F
00QNme[FF]IF]E:DF]IF]E[F15:D00E:DTicBU9>LdYB009>L`96<@06@Q0mkcg_@Q0icSg_0cW>3goo
000=Ool248@35:D00aS648@@Q0035:D011S648@HaQ240QBU00@@Q1BU48@@Q0@DY@0348@HaQBU00@D
Y@8@Q08DY@0548@DYA245:D@Q0025:D00a245:D@Q0025:D348@00`aS5:D@Q00348@01QBU48@DYABU
48@DY@8HaP059BT]JcF]?Nm6<@02DY@2F]H01EkgHaQW>FLiJeX00VLi00E[FVLiKg]W>F]J009W>@04
JeY_NfmkLi`2Kg/01F]JIcU_Nf]JKg/00f]J00=_Nf]JKg/00fmk00A[FVmkJeY_N`=[FP03Kg][FV]J
00=[FP04IcU[FVLiIcT4HaP00ekgHaQNm`02G_L015[FG_MF]Ekg15[F00=F]E[FE[D00eJe00=JeUJe
F]H015[F00AF]EkgF]IJeP=Nm`03F]INme[F00AJeP09G_MJeU[FE[EBU5[FG_MS66Li00=[FP09IcU[
FV]JJeYW>F<HIcUS66Li009S60=W>@A[FP03IcU[FVLi009[FP=_N`04JeY_Nf]JJeX2Li`01WNmKg]c
W6mkHaQBU08mk`03>LhmkdYB009>L`04E[E>LdicCW<2E[D2AS402cF]7>LHaR48<H`mkcW>?Nle[Be[
9BT00QcW00<Q21cW6<H00Q2400@YBSW>DYANm`=W>@9[FP9W>@03HaQNmf<H009JeP=F]@0>DYAF]EJe
DYAF]E:DE[ENmf<HIcUJeU:DCW=:DP9>L`9:DP9>L`9BU004F]IF]E[FF]H3E[D02E:DE[EF]E[FG_MJ
eUJeCW=BU002E[D00ekgF]IJeP04G_L00e[FG_MNm`03G_L01F<HG_MNmekgF]H00U:D0dYB00ABU5[F
F]IS60=Nm`03HaQNmf<H009Nm`AJeP9Nm`=S600:G_MS65kgHaQNmf<HG_MJeV<HG_L2HaP01UkgHaQS
65kgHaQNm`AS6006G_MS66<HHaQNmf<H15kg00=S65kgG_L00Ukg0U[F00ANmf<HG_MS60=Nm`9JeP05
E[EJeU[FF]IF]@02F]H01UkgE[EJeU[FE[EJeP9F]@EBU0AJeP03E[EJeU[F009Nm`9JeP04G_MJeUkg
F]H7G_L2F]H01EkgE[EF]DicBU801Dic00Y:DT8@@Q1243g_@Q0mkd8@AS52409:DP06DYAF]E:DDYAF
]E:D15Je00ABU5[FF]INm`AJeP=F]@9JeP03E[EJeU[F00EJeP09DYAJeUJeE[EJeUJeG_MF]E[F009F
]@9JeP03E[EJeU[F009JeP06DYAF]EJeE[EBU5Je0e[F00INme[FE[EF]E:DE[D4DY@015JeDYABU5Je
0e:D00=>Le:DDY@00U:D00A>Le:DCW=>L`ABU004CW=BU5:DE[D2DY@015JeDYAF]EJe15:D0UJe00=B
U5JeDY@01UJe00AJeUJeF]IF]@9JeP03E[EJeUJe00AF]@UJeP=Nm`=F]@=JeP05G_MJeUkgF]INm`03
F]H00ekgF]INm`02F]H01EkgF]INme[FG_L00e[F00ANmeJeF]IF]@9JeP04E[EJeUJeG_L4F]H015Je
F]IF]EJe0U[F00ANme[FG_MNm`9JeP0:G_MF]E[FE[EJeUJeDYAF]E:DE[D3DY@00eJeCW=BU002BU80
1DicBU9>LdHaBU80148@00<icSg_>Lh00Sg_3goo000=Ool00`aS48@DY@025:D00aS648@@Q0055:D0
0aS65:DDY@035:D248@00aBU48@@Q0035:D00a245:D@Q0025:D248@00aBU48@DY@0248@00aBU48@@
Q00348@00`aS5:DDY@0548@01PaS5:D@Q1245:D@Q0<DY@<HaP05:DX]JcW>@Q1:DP02DY@3G_L2IcT2
JeX01FLiJeY[FV]JKg/00V]J0VLi0fmk00AcW6mkKg][FP9_N`03JeY_Nf]J009[FP05Kg][FVmkJeYc
W004Kg/01G>LKg]_Ng>LKg/016]J00=W>F]JJeX00VLi16<H00=Nmf<HG_L00V<H0Ukg00=JeUkgF]H0
0Ukg0U[F00ANme[FF]IF]@=JeP03G_MJeU[F00=JeP03G_MF]Ekg009Nm`04HaQNmekgF]H5G_L2F]H2
E[D2F]H2HaP00fLiJeY[FP02JeX00f<HJeYW>@02IcT00f<HIcUS6003HaP02FLiKg]W>FLiHaQW>F]J
IcU_N`06IcT01F<HIcUW>FmkLi`00fmk00mW>EJe@Q1243g_>Li244HaBU9>LdYBCW=:DU:DF]H00U:D
00]6<Be[8@PLibDY=JdmkdYB@Q0icRU:008Li`088@PHaQBU48@HaS6<BU9Nm`9S609W>@9[FP03IcU[
FV<H009Nm`9JeP03E[EJeUJe00=F]@0:DYAF]E:DDYAJeUkgIcUNme[FCW<4BU800dicBU9>L`02CW<2
DY@00e[FE[EF]@02F]H00eJeF]IJeP02G_L01eJeDYA>LdicDYAF]Ekg009JeP=Nm`08IcUNmf<HHaQW
>F<HG_MS609Nm`05HaQJeUJeCW=:DP02CW<2DY@015[FG_MNmekg0fLi00MS65kgG_MJeUkgF]IF]@02
F]H2HaP01ekgHaQS65kgHaQNmf<H009Nm`9S609W>@=S6005G_MW>F<HIcUS6005IcT2HaP01FLiHaQS
65kgHaP00fLi00=Nmf<HG_L00Ukg00ES65kgHaQNmf<H00=Nm`9JeP9F]@03F]IF]EJe00EJeP03G_MJ
eUkg00AF]@03DYAJeU[F00ANm`03F]INme[F00=JeP03E[EJeU[F00=Nm`04HaQNmf<HG_L3F]H00dic
BU924002AS4014YBCW=:DTYB0dHa00@mkcW>?Nlmk`924003AS5:DTYB009BU0=F]@03DYAF]E:D00=J
eP03G_MJeU[F00AJeP03E[EJeUJe009JeP9F]@03DYAJeU[F00=JeP03E[EJeU[F009JeP04E[EJeUJe
F]H2E[D2F]H02EJeF]IF]E[FE[EBU5[FE[EJeP02DY@3E[D00e[FE[EF]@05DY@00dicDYABU002DY@0
0eJeDYABU002CW<2DY@015JeDYABU5:D0dic00I:DTicCW=>Le:DCW<5DY@2E[D2DY@3E[D01U:DE[EF
]E:DE[EBU09JeP06E[EJeU[FF]INmeJe15[F00=F]E[FF]H00UJe0e[F00MF]E[FF]IJeUkgF]INm`04
F]H00eJeF]IF]@02F]H2G_L00e[FG_MJeP02F]H3G_L4F]H3G_L4F]H00eJeF]IF]@04F]H015JeF]IJ
eU[F0Ukg00=JeUkgE[D00e[F00ANme[FG_MJeP9Nm`=JeP=F]@9BU003CW=BU4ic009>L`05DYA>Le:D
BU9>L`02BU8014icBU9:DTHa0d8@00<icSg_>Lh00Sg_3goo000=Ool00`aS48@DY@025:D00aS648@@
Q0055:D00aS65:DDY@035:D248@00aBU48@@Q0035:D00a245:D@Q0025:D248@00aBU48@DY@0248@0
0aBU48@@Q00348@00`aS5:DDY@0548@01PaS5:D@Q1245:D@Q0<DY@<HaP05:DX]JcW>@Q1:DP02DY@3
G_L2IcT2JeX01FLiJeY[FV]JKg/00V]J0VLi0fmk00AcW6mkKg][FP9_N`03JeY_Nf]J009[FP05Kg][
FVmkJeYcW004Kg/01G>LKg]_Ng>LKg/016]J00=W>F]JJeX00VLi16<H00=Nmf<HG_L00V<H0Ukg00=J
eUkgF]H00Ukg0U[F00ANme[FF]IF]@=JeP03G_MJeU[F00=JeP03G_MF]Ekg009Nm`04HaQNmekgF]H5
G_L2F]H2E[D2F]H2HaP00fLiJeY[FP02JeX00f<HJeYW>@02IcT00f<HIcUS6003HaP02FLiKg]W>FLi
HaQW>F]JIcU_N`06IcT01F<HIcUW>FmkLi`00fmk00mW>EJe@Q1243g_>Li244HaBU9>LdYBCW=:DU:D
F]H00U:D00]6<Be[8@PLibDY=JdmkdYB@Q0icRU:008Li`088@PHaQBU48@HaS6<BU9Nm`9S609W>@9[
FP03IcU[FV<H009Nm`9JeP03E[EJeUJe00=F]@0:DYAF]E:DDYAJeUkgIcUNme[FCW<4BU800dicBU9>
L`02CW<2DY@00e[FE[EF]@02F]H00eJeF]IJeP02G_L01eJeDYA>LdicDYAF]Ekg009JeP=Nm`08IcUN
mf<HHaQW>F<HG_MS609Nm`05HaQJeUJeCW=:DP02CW<2DY@015[FG_MNmekg0fLi00MS65kgG_MJeUkg
F]IF]@02F]H2HaP01ekgHaQS65kgHaQNmf<H009Nm`9S609W>@=S6005G_MW>F<HIcUS6005IcT2HaP0
1FLiHaQS65kgHaP00fLi00=Nmf<HG_L00Ukg00ES65kgHaQNmf<H00=Nm`9JeP9F]@03F]IF]EJe00EJ
eP03G_MJeUkg00AF]@03DYAJeU[F00ANm`03F]INme[F00=JeP03E[EJeU[F00=Nm`04HaQNmf<HG_L3
F]H00dicBU924002AS4014YBCW=:DTYB0dHa00@mkcW>?Nlmk`924003AS5:DTYB009BU0=F]@03DYAF
]E:D00=JeP03G_MJeU[F00AJeP03E[EJeUJe009JeP9F]@03DYAJeU[F00=JeP03E[EJeU[F009JeP04
E[EJeUJeF]H2E[D2F]H02EJeF]IF]E[FE[EBU5[FE[EJeP02DY@3E[D00e[FE[EF]@05DY@00dicDYAB
U002DY@00eJeDYABU002CW<2DY@015JeDYABU5:D0dic00I:DTicCW=>Le:DCW<5DY@2E[D2DY@3E[D0
1U:DE[EF]E:DE[EBU09JeP06E[EJeU[FF]INmeJe15[F00=F]E[FF]H00UJe0e[F00MF]E[FF]IJeUkg
F]INm`04F]H00eJeF]IF]@02F]H2G_L00e[FG_MJeP02F]H3G_L4F]H3G_L4F]H00eJeF]IF]@04F]H0
15JeF]IJeU[F0Ukg00=JeUkgE[D00e[F00ANme[FG_MJeP9Nm`=JeP=F]@9BU003CW=BU4ic009>L`05
DYA>Le:DBU9>L`02BU8014icBU9:DTHa0d8@00<icSg_>Lh00Sg_3goo000=Ool248@25:D011246<H@
Q12411BU00<@Q1BU5:D00QBU00@@Q1BU48@@Q0<DY@046<H@Q1BU48@25:D011245:D@Q12411BU00P@
Q1BU48@@Q1BU48@DYA240QBU0Q2400@DYA2448@<H`<@Q0HDY@8Li`05;F/aS3g_AS5>L`02DY@2G_L2
HaP016]JIcU[FVLi0f]J00=_Nf]JKg/00f]J00=_Nf]JKg/016mk00=cW6]JJeX00f]J00=_Nf]JKg/0
0fmk00=[FVmkJeX00fmk00AcW6mkJeY_N`9[FP9W>@03JeYW>F]J009W>@03HaQW>F<H00IS60=Nm`=S
6004F]INme[FF]H2E[D015[FE[EJeUJe15[F00QNme[FG_MNme[FHaQNmf<H15kg00=JeUkgF]H00e[F
00ENme[FHaQS66Li009[FP03IcU[FV<H00=W>@03JeYW>FLi009S609W>@03HaQW>F<H009W>@03JeY_
NfLi009W>@AS6003IcUNmf<H009S609[FP9_N`09JeYJeT8@@Q0icSF]?Nm244Ha009:DP04CW=6<DYB
CW<3BU802SF];F/U:BU:=JdicSg_<H`U:AcW0QBU00LHaQ2448@DYBU:AS5F]@03HaP6IcT2G_L00f<H
G_MNm`02F]H015JeDYAJeU[F0UJe0U:D00IF]E[FHaQS65kgF]H3BU8014HaCW=:DTYB0Tic0UJe00=J
eUkgF]H00Ukg00=JeUkgG_L00U[F0U:D00E>Le:DE[EF]Ekg009JeP=Nm`03HaQNmf<H00=W>@9S60AN
m`08DYA>LdHaBU9>Le:DF]INm`=S6004IcUS66<HIcT2HaP3G_L8F]H025JeG_MNmf<HIcUS66LiG_L3
IcT01F<HIcUNmf<HG_L00V<H00=Nmf<HHaP016Li00=[FVLiIcT00Ukg0V<H00=W>F<HIcT00V<H0Ukg
00=JeUkgG_L00Ukg00AJeUkgF]IJeP=F]@05F]IBU5[FE[EJeP03G_L00e[FG_MJeP04F]H01UkgF]IN
mekgF]INm`IJeP03E[ENmekg009S6005G_MS65[FG_MJeP02DY@01Dic@Q1243g_@Q000THa0dYB00Q6
<D8@@Q0mkcW>@Q0mkd8@0THa0TYB15:D15Je0U[F00=F]E[FF]H01U[F00MNme[FF]IJeUJeF]IF]@02
F]H015JeG_MNmeJe15[F00ABU5[FE[EJeP9F]@9JeP03DYAJeU[F009JeP07DYAF]E:DF]IF]E:DE[D0
0U:D15Je00=BU5JeDY@00U:D00E>Le:DBU9:DU:D00A>L`03DYA>Le:D00=BU09:DPA>L`03BU9BU5:D
00EBU09F]@9BU0=F]@06DYAJeU[FE[EJeU:D0eJe0U[F00=F]E[FE[D015[F00=F]E[FF]H00UJe0U[F
00QNme[FF]IJeUJeG_MJeUkg0e[F00=NmeJeF]H00UJe0Ukg00=S65kgG_L00Ukg00EJeUkgF]INme[F
009Nm`03F]INme[F00=Nm`9JeP04DYAJeU[FF]H2E[D00e[FE[EJeP03F]H015kgF]IJeUJe0U[F00EF
]EkgF]INme[F00=Nm`=JeP9F]@9BU003CW=BU5:D009>L`03DYA>Ldic00=:DP03AS5:DTHa0096<@=2
4005>Lhmkcg_?Nm2400?Ool000eoo`8@Q0@DY@8@Q08DY@066<HDYA245:D@Q1BU0Q2400DHaQBU5:DD
YA24008HaP8DY@0348@DYABU008DY@8@Q0085:D@Q1BU5:D@Q1BU48@DY@8@Q0055:D@Q1BU5:D<H`03
48@011BU36<@Q1240QBU00h@Q1BU5:D@Q1BU7>LQ22e[<H`mkdHaBU9F]E[F0Ukg00ES66LiIcUW>Fmk
00A[FP03Kg][FVmk009[FP=_N`04Lia[FVmkJeX4Kg/2JeX016mkJeY[FW>L16mk00=cW6]JLi`00V]J
16mk00M[FVmkJeYW>F]JIcU[FP04IcT01F<HIcUS66LiHaP00VLi00=S66LiHaP00f<H0Ukg00QJeUkg
F]IJeUkgF]INmeJe0Ukg0U[F15kg00=S65kgF]H00Ukg0f<H00ANmf<HG_MNm`9JeP9Nm`9S6007IcU[
FV]JIcU[FVLiJeX00VLi00=[FV<HIcT01V<H00=Nmf<HHaP00VLi0V<H00=NmfLiHaP016<H00=W>F<H
HaP00V<H00A[FVLiIcUNm`9>L`05?NlaS3F]>Lhmk`02@Q03BU801THa@Q12448@?NlicP8aS004;F/U
:BDY6<H55:D01PaS6<HQ23g_DYAJeP9S609W>@03HaQW>FLi009S609Nm`03HaQNmf<H009JeP9F]@9J
eP04E[EJeUJeDY@2E[D01E[FG_MS65kgE[D00Tic00I6<DYBBU9:DTicBU82DY@3F]H3G_L2HaP01Ukg
F]IBU5:DCW=BU09F]@03G_MJeU[F00=S6008IcUS66LiHaQW>F<HG_MS609Nm`0:HaQJeUJeCW=6<Dic
BU9F]E[FG_L3HaP00fLiHaQS6002HaP00fLiHaQS6003G_L015[FG_MNmeJe0e[F00=Nme[FHaP00f<H
00ANmf<HHaQNm`9S6003G_MW>Ekg009S609Nm`06F]IS66<HG_MS66Li0V<H00MNmf<HG_MNmf<HG_MS
6002G_L2HaP015[FG_MJeUkg0e[F00=F]E[FE[D00eJe00ABU5[FE[ENm`9JeP03G_MJeU[F00=F]@9J
eP03G_MJeV<H009Nm`03F]IF]E[F00=F]@04F]IF]E[FF]H4G_L00e[FE[E>L`02BU801D8@=JdicSW>
?Nl00THa00A>LdYBBU96<@<mk`04>Lhmkcg_@Q02AS42BU82DY@4E[D4F]H015JeF]IBU5[F0UJe0U[F
00=F]EkgF]H00U[F00EF]E[FE[EJeUJe00=JeP03E[EJeUJe00=F]@03F]IF]E[F00EF]@08F]IF]EJe
E[EBU5JeDYAJeP=F]@9BU003E[EBU5:D009BU004E[EBU5JeDY@5CW<01TYBCW=>LdYBDYA:DP9>L`9B
U09>L`03DYA>Ldic009:DP9>L`=BU005E[EBU5JeE[EBU003E[D015[FE[EJeUJe0U[F00AF]E[FF]IF
]@AJeP05E[EJeU[FF]INm`03F]H01eJeF]IJeU[FG_MJeUkg009JeP03G_MJeUkg00ANm`9JeP04E[EJ
eU[FF]H2G_L016<HF]IJeU[F0Ukg00AS65[FF]IJeP9Nm`03F]INmekg009Nm`=JeP05E[EJeUJeF]IN
m`02F]H2E[D3F]H00ekgF]IJeP04F]H01ekgF]IJeU[FG_MJeUkg00=F]@04DYAJeU:DDY@5CW<015:D
BU9:DTYB0THa00=244Ha@Q000d8@0Sg_00<icSg_?Nl03goo000=Ool248@35:D00aS648@@Q0045:D0
0a245:D@Q0025:D00a245:DDY@055:D00a245:D@Q0045:D248@01QS65:DDYABU48@DY@@@Q0045:D@
Q1BU5:D348@00`aS5:D@Q0045:D00a245:DDY@025:D01acW9BTaS3F]AS5:DTic009JeP=S6004IcU[
FVLiKg/2JeX016mkJeY_NfLi16]J00A_Nf]JKg][FP=_N`03Lia_Nfmk00A_N`03JeYcW6mk00=_N`03
Lia[FVmk009[FP9_N`03JeY_Nf]J009_N`04IcU[FVLiJeX4IcT016<HIcUW>FLi0V<H00AW>F<HIcUS
60=W>@ENm`04F]INme[FG_L3F]H015kgF]IS65[F0ekg00=S65kgHaP016<H0Ukg00=JeUkgG_L00ekg
0V<H1VLi00A[FVLiIcU[FP9W>@9S609W>@9S6005G_MS66<HG_MS6004G_L2HaP015kgHaQNmf<H0ekg
00=JeUkgG_L00V<H0UJe00=6<C6<<H`00SF]0SW>148@0SW>00HmkcW>>Lhe[C6<:DX26<H00a245:DD
Y@0248@25:D00b48=Je:DP02G_L01FLiHaQW>FLiHaP00fLi16<H0Ukg00AJeUJeF]IF]@9JeP06E[EJ
eUJeDYAF]E:D0UJe00=Nmf<HF]H00U:D14Ha00E:DTHaCW=>LeJe009JeP9S6003G_MW>F<H009JeP9B
U004CW=F]E[FF]H3G_L2IcT2HaP00ekgIcUS6002HaP01UkgHaQNmekgHaQNm`9BU007BU9>LdYBCW=F
]E[FIcT00Ukg00IS66LiIcUW>F<HIcT2HaP00ekgF]INm`07F]H5G_L00f<HG_MS6002HaP01EkgHaQN
mf<HG_L00V<H0Ukg00=JeUkgG_L00Ukg00AS65kgG_MNm`9S6003G_MS65kg00MNm`AJeP03G_MJeU[F
009F]@05DYAF]E:DF]IF]@03F]H3G_L2F]H3E[D01U[FG_MNmekgF]INm`=JeP9F]@03F]IF]EJe00=F
]@9BU003BU96<D8@00<mk`06=JdicSW>?Nm244Ha0TYB00E6<Cg_>LhicSg_00<icP03@Q16<DHa009:
DP06CW=BU5JeE[EJeUJe15[F00=F]E[FE[D00U[F00=F]E[FF]H00UJe0e[F00=F]EkgE[D01E[F00=F
]E[FE[D00eJe00EJeUJeF]IF]E:D009F]@07DYAF]E:DDYAF]E:DE[D00U:D00=F]E:DE[D00U:D00EF
]E:DCW=BU4ic009BU004E[EBU5:DDY@5CW<00e:DCW=BU004CW<015:DCW=>Le:D0dic00M:DTicBU9B
U5JeDYAF]@05DY@2E[D01e[FE[EF]E[FE[EJeUJe00MJeP06E[EJeU[FE[ENmeJe1E[F00=F]EkgF]H0
15kg00=JeUkgF]H00U[F00ANme[FF]IF]@=JeP03G_MJeUkg009JeP9Nm`04F]INme[FF]H7G_L015[F
G_MJeUkg0e[F00AF]E[FE[EJeP9F]@9JeP09E[EJeU[FF]INme[FG_MJeUkg00=JeP04G_MJeU[FF]H2
E[D015:DF]IBU5:D14ic00=:DU:DBU800TYB0THa00=244Ha@Q000d8@00<mkd8@>Lh00Sg_3goo000=
Ool248@45:D248@01aBU48@HaQBU48@HaQ2400<DY@046<H@Q1246<H35:D011245:D@Q1BU0Q2400DD
YA2448@DYA24008DY@0448@DYA245:D248@011BU48@DYABU1A2400H<HaBU5:D@Q1S648@35:D02QS6
8@PU:CF]>Li6<DYBDYAJeUJe0Ukg00=S66]JJeX00f]J16mk00E[FVmkJeY[FW>L009_N`03Lia_Ng>L
00A_N`03Lia_Nfmk00=_N`03LiaW>Fmk009_N`03Lia[FVmk009_N`04Lia_Nf]JLi`5Kg/00f]JKg]W
>@04IcT00f]JIcU[FP03IcT00f<HIcUS6003IcT016<HIcUS66<H0ekg00=JeUkgG_L01Ukg0V<H00EN
mf<HG_MS65kg00=S6005G_MS65[FHaQNm`03HaP6IcT026mkJeY_Nf]JIcU[FVLiJeX4IcT2HaP025kg
HaQNmekgHaQNmf<HG_L6HaP2IcT2HaP2G_L00e[FHaQNm`02F]H01dic=Jd]JbU:<H`e[C6<008e[@Di
cP8aS003:DXU:B48008HaP0348@DYA24008@Q0076<HQ23F]AS5JeV<HG_L00f<H00IW>F<HIcUW>Ekg
IcT3HaP2G_L4F]H4G_L3F]H015:DE[EF]E[F0V<H0Ukg00=BU4ic@Q000T8@00I6<DicBU9BU5JeF]H2
HaP01EkgHaQNme[FE[D00e:D00=JeUkgG_L00ekg0VLi16<H00ENmf<HHaQS66Li009Nm`04HaQJeU:D
CW<3BU800dicDYAF]@03G_L4IcT026<HIcUS66LiHaQNmf<HF]H2G_L4F]H00f<HG_MS6008G_L2HaP0
1fLiHaQS66<HG_MS65kg00=S609W>@03HaQW>Ekg009S6004G_MS65kgHaP3G_L3HaP01e[FG_MNmekg
HaQNmf<H009Nm`9JeP03DYAF]E:D00=JeP03G_MJeV<H00=JeP05E[EBU5JeE[EJeP02E[D3F]H3E[D2
DY@015JeDYABU4ic0TYB0Sg_0cW>00A243W>?Nlmk`=6<@04CW=:DTHa?Nl3>Lh013F]?NlicT8@0THa
0TYB0U:D0UJe00ANme[FF]IF]@9JeP03E[EJeUJe00EJeP03E[EJeUJe00=JeP03G_MF]E[F00AJeP9F
]@08DYAF]EJeE[EJeU:DE[EBU0=F]@04DYAF]E:DE[D2DY@00eJeDYABU002DY@015JeDYABU5Je0U:D
0Tic0U:D00=F]E:DDY@015:D1Dic00=:DTicCW<00Tic0TYB0Tic0U:D00=>Le:DCW<00U:D0UJe00EB
U5JeE[EBU5Je00=JeP03E[EJeU[F009JeP04E[EJeU[FF]H2G_L015[FG_MJeUkg0U[F00ANme[FG_MN
m`AJeP05G_MJeUkgG_MJeP03G_L2F]H4G_L4F]H00ekgF]INm`03G_L2F]H00ekgF]INm`02F]H00ekg
F]INm`04G_L015[FG_MJeUkg1E[F0UJe0e[F00=Nme[FG_L00U[F00=Nme[FF]H00e[F00=Nme[FG_L0
0eJe00EBU5JeCW=>LdYB00=>L`04BU9>LdYBCW<3BU82@Q002Cg_@Q12448@?Nm243g_@Q0mk`0?Ool0
00eoo`8@Q08DY@0448@HaQ2448@45:D00a245:D@Q0035:D00aS648@@Q0025:D01A246<H@Q1BU48@0
0QS600D@Q1BU48@@Q1BU008@Q0035:D@Q1BU008@Q0045:D@Q1BU48@25:D448@00aBU48@DY@0248@0
0aS648@DY@025:D021cW9BT]JcW>?Nm6<E:DE[D2G_L3HaP01FLiJeY[FVmkJeX00Vmk00=[FVmkJeX0
16mk00AcW6mkLia_N`9cW004Kg]cW6mkLi`2Kg/01F]JKg][FVmkJeX026mk00AcW6mkKg]cW0E_N`A[
FP05IcU[FVLiJeYW>@02JeX00fLiJeYW>@05IcT00ekgIcUS6002HaP2G_L00e[FG_MJeP04G_L01F<H
G_MS65kgF]H00Ukg00MS65kgG_MNmf<HG_MS6004G_L01F<HG_MS66<HIcT00V]J00=W>FmkIcT00V]J
00AW>F]JIcU[FPAW>@03HaQW>F<H00=Nm`9S6003IcU[FV]J009[FP03HaQW>F<H009W>@04HaQW>F<H
HaP3G_L3E[D00d8@=JdU:@039BT2;F/00c6<;F/]J`02;F/00bU:9BTQ20027>L25:D00a246<HLi`02
7>L01Be[=Je6<E:DF]H016<H00=Nmf<HG_L00V<H00=Nmf<HHaP00V<H00=Nmf<HG_L00Ukg00=JeUkg
G_L00ekg0U[F0e:D00=JeUkgG_L00Ukg00IBU4icAS5244Ha@Q02BU800e:DF]INm`03HaP025kgF]IF
]EJeDYAF]E:DE[D2F]H3HaP02fLiHaQNmf<HG_MS65kgHaQW>F<HIcT00f<H00EJeUJeDYA:DTic009:
DP9BU0=Nm`9W>@03HaQW>F<H00=S6003IcUS66<H00MNm`06HaQNmekgHaQNmf<H1Ekg00AS65kgG_MN
m`9S6003G_MS65kg00AS6003IcUS66Li00ANm`ES6003G_MS65kg00ANm`03F]IS65kg00AS6003G_MJ
eU[F009BU09F]@03F]IF]E[F009F]@04DYAJeU:DE[D2DY@01UJeCW=BU5:DF]IF]@9>L`04DYA:DTic
AS42BU800dHa@Q0mk`02@Q02?Nl0148@>Lhmkcg_0dHa00A:DTHaAS5240<mk`04>Lhmkcg_@Q02AS40
0dYBCW=BU003E[D015[FE[EJeU:D0UJe00=BU5[FE[D01E[F00ABU5JeDYABU09F]@03F]IBU5Je009F
]@9JePEF]@03DYAF]E:D00=BU09F]@03DYAF]E:D00ABU005CW=BU4icBU9BU002CW<3DY@014icBU9>
Ldic0U:D00E>Le:DCW=>Le:D009>L`04DYA>Le:DBU84CW<3BU82CW<00e:DCW=BU004DY@00eJeDYAF
]@03E[D2F]H01UkgF]IJeU[FE[ENm`EJeP04G_MJeUkgF]H2G_L00e[FG_MJeP02G_L015[FG_MNme[F
15kg00AJeUkgF]INm`=JeP03G_MJeUkg00IJeP=Nm`05F]INme[FG_MJeP02G_L00e[FG_MJeP04G_L2
F]H4G_L00e[FG_MJeP05F]H00eJeF]IF]@02F]H00eJeF]IJeP04F]H00ekgF]INm`03F]H00eJeDYA>
L`02BU82AS4014icBU9:DTYB0Tic0TYB0T8@0cg_00=243g_@Q000Sg_00=247ooOol03Goo000=Ool2
48@45:D248@021S65:DDYABU48@DYA246<H35:D248@01ABU48@DYABU48@01QBU0Q2400PDYA2448@D
YA245:D@Q1BU0Q2400<DYA2448@00a2400@DYA2448@@Q0@DY@0>48@HaQS66<HQ22e[<H`mkd8@BU9B
U5JeG_MS60=W>@9[FP07IcU_Nf]JKg][FVmkLi`01Fmk00AcW6mkLia_N`AcW09_N`9[FPY_N`09Lia_
NfmkKg]cW6mkLia[FW>L009_N`=[FP9W>@9[FP04IcU_NfLiKg/3JeX00fLiKg]W>@05IcT5HaP00ekg
HaQNm`03G_L015[FHaQNmf<H15kg00=S65kgG_L00ekg00=S65kgG_L00Ukg16<H16]J00=_Nf]JJeX0
0VLi00=[FVLiKg/016]J0VLi00IS66LiIcUW>F]JIcT3Kg/2JeX016<HIcUS66<H0ekg00EJeUkgF]IJ
eUkg00=JeP06CW=6<CF]9BTQ21cW0R480RDY0R4800TU:B488@PLiaS65:D@Q1S67>L00R480RU:00@e
[D8@E[ENm`=S6003IcUS66Li009Nm`9S6003G_MS66<H009W>@04G_MW>EkgG_L2F]H2G_L01E[FG_MJ
eUJeF]H00UJe00=BU5JeF]H00ekg00=JeU:DBU800TYB00I6<DYBBU9BU5[FG_L2HaP2G_L015[FE[EB
U4ic0U:D0U[F00=Nmf<HHaP00V<H00=Nmf<HIcT00f<H00AW>F]JIcUW>@9Nm`04HaQJeUJeDY@3CW<2
DY@015JeG_MNmekg16Li00=S66LiHaP00VLi0V<H00=JeUkgG_L01Ekg00=JeUkgG_L00V<H00UNmf<H
HaQNmf<HG_MJeUkgF]H015kg00=JeV<HHaP00Ukg0V<H00EW>F<HIcUS65kg00MS6004G_MS65kgG_L2
F]H00f<HG_MW>@04HaP2G_L2E[D2DY@2E[D00ekgF]IJeP02F]H00e:DF]IF]@04E[D00dicDYA>L`02
CW<00e:DBU9:DP03AS400d8@AS4mk`05@Q03>Lh01T8@AS56<DHa@Q16<@@mk`04>LhmkcW>@Q02AS42
CW<2DY@2E[D01E[FE[EF]E:DE[D00U:D00=F]E:DF]H00UJe0U[F00=BU5JeDY@00eJe00EJeU:DE[EF
]E:D009F]@08DYAF]E:DDYAF]E:DE[E>L`IBU007E[EBU5JeDYA>Le:DCW<00U:D14ic00ABU4icCW=>
L`9:DP03AS5>Le:D00U>L`03DYA:DTic009>L`03DYA:DTYB009>L`03DYA>Ldic009BU005E[EBU5:D
E[EBU002E[D01U:DE[EJeUJeF]IF]@=JeP05G_MF]EkgG_MJeP02G_L00e[FG_MJeP02G_L00e[FG_MJ
eP02G_L015[FG_MJeU[F2Ukg00AJeUkgG_MNm`AJeP03G_MJeUkg009JeP9Nm`04F]INme[FG_L3F]H0
15JeG_MJeU[F1ekg00AJeUkgE[EJeP9F]@9JeP03E[ENme[F00AJeP03E[ENme[F00EJeP03E[EJeUJe
009F]@9>L`07AS5:DTYBBU96<DYBAS4014YB0THa148@00<mkd8@?Nl00T8@3goo000=Ool00a245:DD
Y@025:D00aS648@@Q0035:D011S648@DYA240QBU00<@Q1S65:D01ABU00<@Q1BU5:D00QBU11240QBU
00H@Q1BU48@DYA245:D248@00aBU48@@Q00348@00aBU36<DY@0248@011BU48@DYA240QBU00@HaR48
<H`e[@924005CW=BU5[FHaQNm`04IcT00f]JIcU_N`02JeX3Kg/00fLiKg]_N`03Kg/02F]JKg]_Nfmk
Lia_Ng>LKg]cW003Kg/00g>LKg]cW006Kg/00g>LKg]_N`03Kg/01W>LKg]_NfmkJeY_N`E[FP03Kg][
FVmk00E[FP03IcU[FVLi009W>@04JeYS66LiHaP2IcT015kgHaQNmf<H1Ekg00AS65kgG_MNm`9JeP03
E[ENme[F00UNm`04HaQNmf<HIcT3JeX00fLiJeYW>@03JeX00fmkJeY_N`04Kg/2JeX016LiJeYW>FLi
0V]J0fmk0V]J00=S66LiHaP016<H00=JeUkgG_L00U[F0eJe0U:D00I:DSW>;F/Q21cW6<H27>L26<H0
0acW6<HHaP026<H27>L39BT01Be[=Jde[DYBE[D00f<H00=W>F<HHaP00f<H00=Nmf<HHaP00Ukg00ES
66LiIcUS66Li009S600;F]IF]EkgG_MJeUkgF]IF]E[FE[EJeP02E[D01e[FG_MS66<HG_MJeTic009:
DP04AS5>LdicDY@2F]H2G_L00e[FG_MJeP02E[D3DY@015JeG_MNmf<H15kg0f<H00IW>F<HIcUW>F<H
IcT3G_L01e[FDYABU4icDYA>Le:D009F]@=JeP04HaQW>FLiJeX5IcT2HaP00ekgHaQS6005G_L015[F
G_MJeU[F0Ukg0V<H0ekg00=JeUkgF]H015kg00=JeUkgG_L00Ukg0V<H00MW>F<HHaQS65kgHaQNm`05
HaP00ekgHaQS6002HaP3G_L4HaP00fLiG_MNm`02F]H01EJeDYAF]E:DF]H00ekg00=S65[FG_L00e[F
0UJe0U:D00A>LdYBBU9>L`9:DP96<@03BU96<DYB00I24003?Nm2448@00=24004AS52448@>Lh2=Jd0
1CW>=JdicSW>?Nl00THa0TYB00=>Le:DDY@00e:D00YF]E:DDYAF]E:DE[EBU5[FE[EBU09F]@03DYAF
]E:D009F]@03DYAF]E:D00IBU003E[EBU5:D00=BU004CW=BU4icCW<2DY@00dicDYABU002DY@014YB
CW=:DTic0e:D0Tic00]BU4icCW=>LdYBCW=:DTicDYA>Le:D00M:DP04DYA>Le:DDY@2CW<2BU84DY@0
14icE[EBU5Je0U:D00mF]E:DE[EF]E:DE[EJeUJeF]IF]E[FG_MJeUkgF]H00Ukg0U[F00ANme[FG_MJ
eP9Nm`03F]INme[F00ENm`03E[ENme[F00=Nm`03HaQJeUkg009Nm`04F]INme[FG_L2F]H015kgF]IN
me[F0ekg00AJeUkgF]INm`9JeP04G_MJeUkgF]H3G_L02E[FG_MJeUkgF]INme[FE[ENm`02F]H3E[D0
0ekgF]INm`03F]H015JeF]IF]E[F0eJe00QJeUJeF]IF]EkgF]IF]E:D0dic0dYB14Ha00=:DTHaBU80
0dHa1D8@00<mkd8@@Q003goo000=Ool248@35:D00aS648@@Q0045:D00a246<HDY@035:D01AS648@@
Q1S648@00QBU00D@Q1BU48@DYA24008DY@8@Q0035:D@Q1BU008@Q0035:D@Q1BU008@Q0055:D@Q1BU
5:D<H`0348@00aBU48@DY@035:D031246<HHaQS6:DXe[CW>AS5:DU:DF]INm`9S609[FP07IcU[FV]J
JeY_Nf]JLi`00Vmk00=cW6mkLi`00Vmk00=cW6mkKg/01Fmk00=cW6mkMkd00Vmk17>L00M[FW>LKg][
FVmkJeY_N`02JeX4Kg/4JeX00fmkJeY_N`05JeX00fmkJeY_N`02JeX016mkJeY_Nf]J0Vmk00=[FVLi
IcT00fLi0V<H00=Nmf<HG_L01Ekg00=JeUkgF]H01E[F0ekg00=JeUkgG_L01Ekg0fLi0V]J00=W>F]J
HaP00f]J0Vmk1G>L00A[FVmkIcU_N`9[FP9_N`03Lia_Nf]J009[FP03IcU[FV<H009W>@AS6003G_MS
65kg00=F]@9BU008CW=:DT8@=JdaS2DY8@PLi`8HaP057>LDYAS67>LU:@02;F/0136<;F/e[D8@0Tic
0ekg00=S66LiJeX00VLi00AS65kgG_MNm`9S6007G_MS66<HHaQW>F<HIcT00V<H00INme[FG_MNme[F
G_L4E[D00e[FE[EF]@02E[D2G_L2F]H015:DBU9:DTHa0TYB00=BU5[FG_L015kg00MJeUJeE[EBU5Je
DYAF]@02F]H6G_L2HaP4IcT00f<HIcUNm`02G_L2F]H01eJeCW=F]DicE[EBU5Je00=JeP=W>@03JeYW
>F]J00=W>@03HaQW>F<H009W>@=Nm`03F]INmekg00ANm`03F]INmekg009Nm`04HaQNmf<HF]H3G_L0
1FLiG_MS66<HG_L00f<H00=W>F<HHaP00Ukg00=S65[FG_L00ekg00AS65kgHaQNm`9S609Nm`04F]IN
me[FF]H2G_L02E[FHaQNme[FE[EBU5JeDYAJeP03E[D3F]H01e:DE[EBU5:DE[E>Le:D00=>L`9:DP03
AS5244Ha0096<@03BU9244Ha00=24005BU96<DHa@Q1:DP03AS400d8@?Nle[@02=Jd01CW>=JdmkcW>
?Nl00T8@00=:DTHaCW<00e:D00=F]E:DE[D015:D00=F]E:DF]H015Je1U:D00EF]E:DE[EBU4ic009B
U003CW=BU5:D009BU004CW=BU5:DDY@5CW<015:DCW=BU5:D0Tic00E:DU:DCW=>Le:D009>L`06DYA>
Le:DDYA>Le:D0dic0U:D0dic0dYB00=6<DicBU800U:D00I>Le:DCW=>Le:DCW<3DY@015[FE[EJeUJe
0e:D0eJe0U[F00QF]E[FE[EJeUkgF]INme[F0Ukg00MJeUkgG_MJeUkgF]INm`02F]H00ekgF]INm`04
G_L015[FG_MJeUkg0U[F0Ukg00=S65[FF]H00Ukg00=JeUkgE[D00e[F00=Nme[FG_L00Ukg00EJeUkg
F]IJeUJe00ANm`03E[EJeU[F00=JeP03E[ENme[F009Nm`03F]INmeJe00IJeP08G_MF]E[FF]IF]E[F
E[EJePAF]@03DYAJeU[F009JeP9F]@9>L`04BU9>LdicCW<2BU84AS4014YBAS56<D8@0dHa00<mkd8@
?Nl00T8@3goo000=Ool248@25:D011246<H@Q12411BU00<@Q1S65:D011BU0Q240QBU00D@Q1BU48@D
YA24008DY@@@Q08DY@0448@DYA245:D448@011BU48@DYABU0Q2400@DYA245:D@Q08DY@0348@DYA24
008HaP097>LYBSF]?Nm:DTicDYAJeUkg009S60A[FP04Kg][FVmkIcT3Kg/00g>LKg]cW002Kg/2Li`0
0fmkLia_N`02Li`016mkLia_Ng>L0fmk00AcW6mkLia[FP9cW003Kg]cW6mk00=_N`9cW003JeY_Nf]J
009_N`=[FP03Kg][FV]J009[FP03IcU[FVLi009[FP04IcU_Nf]JKg/4JeX5IcT016<HIcUNmfLi16<H
00=JeUkgF]H00Ukg00EJeUkgF]IJeUJe00=Nm`06F]INme[FF]INme[F0Ukg00=W>F<HIcT00fLi00=[
FVLiIcT00VLi0fmk17>L0Vmk0V]J0fmk00A[FVmkKg]_N`9cW003JeY_NfLi009W>@05HaQW>FLiIcUS
6002IcT3G_L2E[D024icBU9:DT8@AS4mkcF]<H`3;F/02RU:<H`aS36<=JdaS3W>?Nm:DUJe0U[F00AS
65kgHaQS609W>@03HaQW>Ekg00=Nm`9S6006G_MS66<HHaQW>F<H16Li0ekg0U[F00EF]E:DDYABU5Je
00=JeP06DYAJeU[FE[ENmeJe0Tic0dYB00=BU5[FF]H00V<H0Ukg0U[F00EF]DicDYA>Le:D009F]@03
F]IF]EJe00=Nm`9S60=W>@03JeYS66Li009Nm`08F]IF]E:DDYA>Le:DCW=BU09F]@=JeP03HaQW>FLi
009[FP03Kg]W>FLi009S6005IcUS66LiIcUS6002G_L015[FHaQNmekg0V<H00=W>EkgG_L00ekg00AS
65kgG_MJeP=Nm`03HaQNmf<H00=S6003IcUNmf<H009Nm`03HaQW>FLi009Nm`=JeP04G_MJeUkgG_L2
HaP015kgHaQJeU[F0UJe0e[F0Ukg0U[F0UJe00EBU5JeE[EF]E:D009JeP06G_MJeUJeDYA>Le:D0Tic
14YB00U244HaAS56<DYBAS5:DT8@AS400d8@0THa0dYB00=6<D8@BU800T8@00DmkcW>>LhicSF]00<i
cP924096<@A>L`IBU003CW=BU5:D009F]@05DYAF]EJeCW=F]@06DY@2E[D4CW<4DY@00dicDYABU002
DY@4CW<6DY@4CW<4DY@2CW<00e:DCW=BU004CW<025:DCW=>Le:DBU96<DYBAS42BU83CW<00e:DCW=>
L`04DY@00dicE[EF]@04E[D3DY@2E[D00ekgE[EJeP04F]H015kgF]INmekg15[F00MNme[FG_MNme[F
G_MJeP03G_L01E[FG_MJeUkgF]H00Ukg00=JeUkgF]H01Ekg00=JeUkgF]H00e[F00=Nme[FG_L015kg
0U[F00MF]E[FF]IJeUkgF]INm`04F]H00eJeG_MJeP02G_L015[FG_MJeU[F0eJe00AJeUJeF]IF]@9J
eP03DYAF]E:D00EF]@04DYAF]E:DE[D3F]H2DY@4CW<00dYBAS524002AS400d8@AS524005AS400d8@
AS4mk`02@Q0?Ool000eoo`8@Q0@DY@8@Q0036<HDYABU008DY@066<HDYABU5:D@Q1S60QBU00PHaQ24
5:DDYA245:D@Q1BU0Q2400<DYA2448@00QBU00D@Q1BU48@DYA24008DY@0348@DYA24008DY@0636<@
Q12448@DYA240QBU00<@Q1BU5:D00R4800@U:C6<>Li2409>L`03F]INmekg009W>@=[FP03Kg]cW6]J
00M_N`04Lia[FV]JKg/3Li`016]JKg]_Nfmk0g>L1Fmk00=cW6mkKg/00Vmk00=cW6]JKg/00fmk00=c
W6mkLi`00fmk00A[FVmkJeY_N`9[FP9_N`03JeY_NfLi009W>@05JeY_NfLiJeYW>@02JeX01FmkJeY[
FV<HIcT00V<H00=W>F<HIcT016<H0Ukg00MJeUkgG_MJeUkgF]INm`03F]H3G_L015[FG_MJeU[F0Ukg
0V<H00EW>F]JJeY[FVmk00=[FP04IcU[FV]JLi`2Kg/2Li`2Kg/00f]JLia_N`02Li`2Kg/01V]JKg]_
NfmkJeY_N`=[FP05IcU[FV<HJeYW>@02JeX3IcT2G_L01EJeDYABU4YBAS400T8@00HmkcW>>LhmkcW>
?Nl2>Lh01Sg_@Q1>Le:DF]INm`=S6003G_MS66Li009W>@04HaQW>EkgG_L2F]H7HaP00ekgHaQW>@02
IcT3HaP00eJeF]IBU003DY@2E[D00ekgF]IF]@02F]H2E[D3DY@01THaBU9:DU:DE[EJeP9S6003G_MS
65[F009F]@04CW=BU4icDY@2E[D00e[FE[EF]@02G_L016<HIcUS66Li0f<H0VLi0ekg00AF]E:DDYA>
L`9BU0=F]@=Nm`06HaQW>F]JKg]W>Fmk0fLi00=S66]JIcT00V]J00=W>F<HHaP01Ukg00ES65kgHaQS
65kg009S6005F]INme[FF]INm`02HaP00ekgHaQS6003HaP2G_L01e[FG_MS65kgHaQNmf<H009JeP9N
m`09F]INmekgG_MS65kgHaQJeUkg00AJeP07E[ENme[FG_MJeUJeF]H01E:D00=F]E:DG_L00U[F00IF
]E:DDYA>Le:DCW<3BU83AS44BU800d8@AS524002@Q0014Ha@Q1:DTHa14YB0T8@00dmkcW>>LhicSF]
>Lhe[Cg_@Q0mkdHaBU9>L`0:DY@01EJeDYAF]EJeDY@00UJe00=BU5JeCW<00UJe00ABU5JeDYAF]@9B
U09>L`03BU9BU4ic00ABU003CW=BU5:D00=BU00:CW=BU4icDYAF]E:DE[E>Le:DCW<5DY@6CW<015:D
CW=>Le:D0Tic00ABU4icDYA>L`A:DP9>L`03DYA>Ldic00EBU003E[E>LeJe009F]@05F]IBU5JeE[EB
U003F]H00ekgF]IJeP02F]H015kgF]INmekg0U[F00ANme[FG_MJeP9Nm`=JeP9Nm`05F]INmekgF]IN
m`04F]H7G_L2F]H015JeG_MNme[F0ekg0U[F15kg15[F00=Nme[FG_L00U[F00EF]E[FF]INme[F009N
m`04F]INme[FG_L4F]H025JeF]IF]E[FE[EBU5JeDY@5E[D00dicDYABU002E[D015:DF]IBU5:D0dic
00=:DTHaAS401D8@00<mkdHaAS400T8@00=6<D8@AS400T8@00=6<GooOol03Goo000=Ool248@35:D0
11S648@@Q1S60aBU00H@Q1BU48@HaQBU48@45:D248@00aBU48@DY@035:D01A245:D@Q1245:D00Q24
00<DYA245:D0112400<DYA2448@01A2400<DYA245:D00QBU0QS60RDY00@]JcF]@Q16<@9BU005G_MS
66<HJeYW>@03JeX2Kg/00f]JLia_N`03Kg/00g>LKg]cW003Kg/017>LKg]cW6mk0W>L00=_Ng>LKg/0
0g>L00A_Ng>LKg]cW0A_N`03Lia_Ng>L00I_N`03JeY_Nf]J009[FP04IcU[FV]JJeX2Kg/016LiKg]W
>FLi0V]J00=_Nf]JKg/01F]J00I_NfLiIcUW>F<HIcT6HaP00ekgHaQNm`02G_L015[FG_MJeUkg0e[F
00ANme[FG_MJeP9Nm`06F]INme[FG_MS66]J0Vmk00=[FVmkIcT00f]J00=_Nf]JKg/01Fmk0W>L0WNm
0W>L0Vmk00M[FVmkKg]_Nf]JKg][FP02Kg/2JeX00fLiJeYW>@02JeX2IcT016]JHaQS65kg0UJe0Tic
0dYB0THa00M:DTHaAS56<DYBDYAF]@03G_L4HaP025kgHaQS66LiKg]W>F<HG_L2F]H00ekgHaQS6002
HaP3IcT01F<HJeYW>FLiJeX00fLi0U[F00ABU4icDYA>L`9BU003F]INme[F009Nm`9F]@=BU004BU9>
LdicCW<2E[D4G_L2F]H015JeDYABU5:D0UJe00YBU5[FE[EF]EkgHaQW>F]JHaQW>@9S6003IcUS66Li
00=Nm`04F]IBU5JeCW<2DY@00eJeF]IF]@03G_L2HaP016LiKg][FVmk0fLi00=S66LiHaP00V]J00]W
>F<HHaQNmf<HG_MS65kgF]IS65kg00ES6003G_MW>Ekg00=Nm`03HaQJeUkg00=Nm`03HaQNmf<H00AN
m`03HaQNmf<H009S609Nm`04E[EJeU[FF]H2G_L00f<HG_MNm`02HaP2G_L00e:DF]IF]@02F]H00eJe
F]IBU004DY@00eJeDYAJeP03E[D2DY@00dicDYA>L`02BU801TicAS5:DTHaBU9>L`9:DPI6<@03@Q16
<D8@00=6<@9:DP96<@<mk`08>LhmkcW>?Nm243g_AS5:DPEBU003CW=BU5:D00EBU09F]@06DYAF]EJe
DYAF]E:D0UJe00EBU5JeDYABU5Je00=BU003CW=BU4ic00=>L`05DYA>Le:DDYA>L`06DY@00eJeCW=B
U003DY@014icDYA>Ldic15:D1Tic00=BU4YBBU800Tic0U:D00A:DTicBU9:DP9>L`06DYA>LdicDYA>
Le:D0Tic00=BU4icDY@00U:D00=F]E:DE[D00eJe00=JeUJeG_L00UJe0U[F00=Nme[FG_L00Ukg00IJ
eUkgF]INme[FG_L2F]H015kgE[EJeU[F0ekg00=F]EkgF]H00Ukg00AJeUkgF]INm`=JeP04G_MJeU[F
E[D2G_L015[FG_MJeUkg0e[F00=Nme[FG_L00e[F00AF]EkgF]INm`9JeP03E[EJeUJe009JeP03G_MJ
eUJe009JeP03G_MJeU[F009JeP03DYAJeU[F009JeP04DYAF]E:DE[D4DY@01TicDYA>LdicDYA>L`AB
U0=>L`96<@E24003?Nm6<D8@00924004AS5244Ha@Q02AS4?Ool000eoo`8@Q0<DY@046<H@Q1246<H3
5:D00a246<HDY@065:D01aS65:D@Q1BU48@DY@aS008DY@0648@DYA2448@DYA240QBU00<@Q1BU48@0
112400@<HaBU5:D@Q0@DY@0648@DYA2448@HaQcW0RDY00@aS3W>AS5:DP9JeP03G_MS66Li009[FPA_
N`=cW007Kg]cW7>LKg]cW6mkLi`00fmk00=cW6mkLi`016mk00=cW6mkLi`01Fmk00=cW6mkLi`00Vmk
00=cW6mkLi`016mk00E[FVmkIcU_Nf]J009_N`03IcU_NfLi009W>@=[FP03IcU[FV]J00Q[FP03IcU_
Nf]J009[FPEW>@9S6003IcUS66<H00MNm`03F]INmekg009JeP03G_MJeU[F00=Nm`04F]IS66<HJeX2
Kg/02VLiJeY[FVmkJeYW>FmkJeYcW6mk1W>L0WNm0W>L00=_Ng>LKg/016mk00IcW6mkKg]_Nf]JKg/2
JeX00fLiJeY[FP02IcT00fmkIcUW>@03HaP01E[FG_MJeU[FE[D015:D00QJeUJeF]IS65kgIcUS66]J
16Li0V<H00=W>F]JKg/00VLi00ANme[FF]IJeP=S6003IcUS66Li00=W>@03HaQW>FLi00=W>@03HaQN
meJe00=BU09F]@9JeP=Nm`9JeP9>L`=BU004CW=BU5:DE[D3G_L016<HG_MJeUJe0e:D00=F]E:DDY@0
0e:D00ANmfLiIcU[FPAS6003IcUS66Li00=Nm`9F]@05DYA>LeJeDYAF]@02F]H3G_L2HaP016LiJeYW
>F]J0VLi00A[FVLiIcUS60EW>@04HaQW>F<HHaP2G_L016<HG_MS66<H0Ukg0f<H00INmf<HG_MNmf<H
G_L2HaP01ekgHaQS66<HIcUS65kg009JeP9Nm`03IcUS66<H009S6005F]INmeJeG_MJeP02G_L015[F
G_MJeU[F0Ukg0U[F15Je00=JeU:DE[D00e:D0UJe00AJeUJeE[EF]@9BU003CW=:DTHa00A6<@9:DPA>
L`03AS5:DTYB00=:DP03AS5:DTHa00=6<@9:DP9>L`9:DP05AS4icSW>>Lhmk`02@Q02BU84DY@015Je
DYAF]Dic0e:D00=F]E:DDY@00U:D0UJe00=>Le:DDY@00e:D00=F]E:DE[D00UJe0U[F0U:D00I:DTic
CW=:DU:DCW<5DY@00dicE[EBU002DY@014icDYABU5:D0Tic1e:D00A>LeJeCW=BU0=>L`9:DP=BU0=>
L`04BU9>LdYBBU88CW<2DY@4E[D00e:DE[EF]@02E[D015[FE[EJeUJe0e[F00ENme[FG_MNme[F009N
m`04F]INme[FG_L3F]H00eJeG_MNm`03G_L3F]H2G_L015[FHaQNmekg0U[F0Ukg00=JeUkgF]H00e[F
00=Nme[FG_L00e[F00MNme[FG_MJeUkgF]IF]@02F]H00ekgF]IJeP02F]H00eJeF]IJeP04F]H00eJe
G_MJeP03F]H00eJeF]IF]@02F]H00e:DE[E>L`04DY@00dicBU9BU004CW<015:DCW=>Ldic0dYB0THa
00E244Ha@Q1244Ha00=240=6<@03@Q16<DHa0096<@moo`003Goo0Q240QBU00@@Q1S648@@Q0@DY@03
48@DYABU00@DY@8@Q08DY@0548@DYA245:D@Q0025:D448@01QBU48@@Q1BU48@DY@D@Q00336<DYABU
008@Q0045:D@Q1BU48@35:D27>L2;F/01c6<>Li6<DYBE[EJeV<H009W>@9[FPA_N`04Lia_NfmkKg/2
Li`016mkMke_Ng>L0fmk00=cW6mkLi`00W>L00Ag_FmkKg]_N`=cW0=_N`03Lia_Nfmk00U_N`03JeY_
Nf]J00=[FP03Kg]W>F]J009W>@A[FP04IcU[FV]JIcT2JeX00fmkJeY[FP02JeX016LiJeYW>F]J2FLi
00=S66LiHaP00V<H00ENmf<HF]INme[F00=Nm`03F]INme[F00ANm`04F]IS66<HHaP2IcT016<HJeYW
>F]J0VLi0V]J0W>L0gNm00=_Ng>LKg/017>L00=[FVmkKg/00fmk00=[FVmkJeX00fmk00=cW6]JJeX0
0VLi00M[FVLiIcU[FVLiJeY_N`02JeX2IcT00f<HG_MNm`02F]H01ekgE[ENmekgHaQW>F<H009W>@9[
FP9W>@03JeYS66Li009[FP05Kg]W>FLiG_MJeP02E[D3G_L00fLiHaQS6006IcT00f<HJeY[FP02HaP0
1EkgE[EBU4icDY@00UJe0U[F0V<H0U[F00UF]DicDYA>LeJeDYAF]E[FE[D01Ekg0U[F00=F]E[FE[D0
0UJe15:D00ANmfLiJeY[FP=S609W>@9S60=Nm`07F]IF]EJeCW=F]E:DE[D00U[F00=Nme[FF]H00f<H
0VLi00A[FVLiJeY[FP9W>@=S60=W>@03G_MW>F<H00=Nm`03HaQNmf<H009S6003G_MS66<H009S609W
>@03G_MS66<H009S609Nm`03HaQNmf<H00=Nm`=JePES609Nm`05F]INmekgF]INm`02E[D2DY@015Je
G_MJeUkg0e[F00AF]E[FE[EJeP9F]@03CW=BU5:D00AJeP04E[EJeUJeCW<4BU800dHaBU9:DP03BU80
0dicBU9:DP04BU8024HaBU96<DHaBU96<DicBU82DY@2CW<00dYB?Nlmk`02>Lh2@Q02BU82DY@2CW<7
DY@01EJeDYABU5:DCW<00UJe1U:D00EF]E:DE[EJeTic00EBU008BU9>LdYBDYA>Le:DE[EBU09F]@03
CW=BU5:D009BU003CW=BU5:D009BU09>L`9:DPABU005CW=BU5:DDYAF]@02DY@2CW<4DY@2CW<01DYB
CW=>LdYBCW<00TYB0dic00=BU4icDY@015:D00=F]DicE[D00eJe00AJeUJeF]IF]@9JeP03E[ENme[F
009Nm`=JeP03E[EJeU[F00EJeP=Nm`05F]INme[FG_MJeP02G_L00e[FHaQNm`05G_L00e[FG_MJeP03
F]H00ekgF]INm`02G_L015[FG_MJeUkg0e[F00=F]E[FF]H015[F00ANmeJeF]IF]@9JeP03E[EJeUJe
00=JeP05E[EJeUJeF]IF]@02F]H00e:DE[EBU004DY@01TicBU9>LdicBU9>L`=:DP9>L`=:DP06@Q16
<D8@AS5243g_1T8@00=6<D8@AS400T8@00=6<GooOol03Goo000=Ool248@25:D011246<H@Q12411BU
00<@Q1BU5:D011BU0Q240QBU00D@Q1BU48@DYA24008DY@@@Q0065:D@Q1245:D@Q1BU1A2400<<HaBU
5:D00Q2400@DYA245:D@Q0<DY@8Li`8]J`07<H`icTHaBU9F]E[FHaP00VLi0V]J16mk00AcW6mkKg]_
N`9cW004Kg]g_FmkLi`3Kg/00g>LKg]cW002Li`017NmKg]_Nfmk0g>L0fmk00=cW6mkKg/02Fmk00=[
FVmkJeX00f]J00=_NfLiJeX00VLi16]J00AW>F]JJeYW>@9[FP03Kg][FV]J009[FP04IcU[FVLiJeX9
IcT00f<HIcUS6002HaP01EkgHaQJeUkgF]H00ekg00=JeUkgF]H015kg00AJeV<HHaQS609W>@04HaQ[
FVLiJeX2IcT2JeX2Li`3Mkd00fmkLia_N`04Li`00f]JKg]_N`03Kg/00f]JKg][FP03Kg/00g>LJeY[
FP02IcT01f]JIcUW>F]JIcU[FVmk009[FP9W>@03HaQNmekg009JeP07G_MF]EkgG_MS66LiHaP00VLi
0V]J0VLi00=[FV<HIcT00V]J00E_NfLiIcUNme[F009F]@=Nm`03IcUS66<H00IW>@03HaQ[FV]J009S
6005G_MF]E:DCW=BU002E[D2F]H2HaP2F]H02EJeCW=BU4icE[EBU5JeF]IF]@05G_L2F]H00eJeF]IF
]@02E[D4DY@015kgIcU[FV]J0f<H0VLi0V<H0ekg00MJeUJeE[E>LeJeDYAF]@02F]H00ekgF]IJeP03
HaP2IcT016]JIcU[FV]J0VLi0f<H0fLi00=NmfLiHaP00ekg00=S65kgHaP00V<H00=Nmf<HHaP00V<H
0VLi00=Nmf<HHaP00V<H0Ukg00=S65kgHaP00ekg0e[F1F<H0Ukg00EJeUkgG_MJeUkg009F]@9BU004
E[ENme[FG_L3F]H015JeF]IF]E[F0UJe00=>Le:DDY@015[F00AF]E[FE[E>L`A:DP03AS5:DTYB00=:
DP03CW=:DTYB00A:DP08AS5:DTHaAS5:DTHaCW=:DP9BU09>L`03BU8mkcg_008icP92409:DP9BU09>
L`MBU005E[EBU5:DDYA>L`02E[D6DY@01EJeDYAF]E[FCW<01E:D00Q:DTicBU9BU4icDYAF]E:D0UJe
00=>Le:DDY@00U:D00=>Le:DDY@00U:D0Tic0TYB15:D00E>Le:DDYABU5Je009BU09>L`ABU09>L`05
BU9>LdicBU9>L`02BU83CW<00e:DCW=BU004DY@00eJeCW=F]@03E[D015[FE[EJeUJe0U[F00=F]Ekg
F]H00Ukg0e[F00=F]E[FF]H01E[F0ekg00EJeUkgF]INme[F009Nm`03F]IS65kg00ENm`03F]INme[F
00=JeP03G_MJeUkg009Nm`04F]INme[FG_L3F]H00eJeF]IJeP04F]H015kgE[EJeUJe0U[F00=F]E[F
E[D00e[F00EF]E[FE[EJeUJe009JeP03DYAF]E:D00ABU006CW=:DTicCW=:DTic0dYB0Tic0dYB00I2
44Ha@Q16<D8@?Nl6@Q000dHa@Q16<@02@Q000dHaOomoo`0=Ool000eoo`8@Q0<DY@046<H@Q1246<H4
5:D00aS648@DY@035:D248@01aS65:DDYABU48@HaQ2400@DY@8@Q0085:D@Q1245:D@Q1BU48@DY@@@
Q08DY@0636<DYABU48@HaQ240QBU00<HaR489BT00S6<00LicT8@BU9>LeJeF]IS6002IcT01FmkJeYc
W7>LKg/00W>L00=_Ng>LKg/017>L00=_NgNmLi`01G>L00=_Ng>LLi`00W>L00E_Ng>LKg]_Ng>L009_
N`03Lia_Ng>L00A_N`05Lia_NfmkJeY_N`02JeX00fLiJeY[FP02JeX016LiJeYW>FLi0V]J00=W>F]J
JeX00Vmk0V]J00=W>F]JIcT00f]J00AW>F]JIcU[FP9W>@03JeYW>F]J00EW>@03JeYS66Li00=S609N
m`03F]INmekg00ANm`05HaQNmekgG_MJeP02G_L01f<HIcUW>FLiKg][FVmk009[FP05Kg][FW>LKg]c
W002Mkd2Li`00fmkLiacW002Li`3Kg/00g>LKg]_N`02Kg/2JeX026LiJeY_Nf]JKg][FVmkLi`2JeX2
Kg/2Li`01VmkLia[FVmkHaQW>@=S609W>@9[FP9W>@05HaQ[FV]JKg][FP02IcT016]JIcU[FV]J0Vmk
0VLi00ANme[FE[EBU0=Nm`=W>@03JeYW>Fmk009W>@9S609[FP05IcU[FUkgE[EBU003CW<00eJeF]IJ
eP04G_L01eJeDYABU4icE[EBU5Je009JeP9Nm`0:F]INme[FF]IF]E:DE[EBU5[FE[D2DY@2E[D01ekg
HaQW>FLiG_MS65kg00AS60=Nm`03F]IF]EJe00=BU003E[EJeU[F00=S6003IcUS66<H009S6004JeYW
>F]JJeX2IcT00ekgHaQS6002HaP00fLiHaQW>@02HaP00ekgF]INm`04G_L016<HIcUS66Li0V<H00AW
>F<HHaQNm`9S60ANm`07HaQNmekgG_MF]E[FE[D01Ekg00=JeUkgF]H015kg00=F]E[FE[D015Je00AN
meJeF]IJeP9Nm`07F]INme[FF]IF]E:DCW<00U:D0e[F00ANme:DDYA:DP96<@9:DP03CW=:DTYB009:
DP03CW=:DTic00A>L`03BU9>LdYB00E:DPA>L`04BU92448@>Lh2?Nl00d8@AS5:DP02CW<2DY@015Je
DYAF]Dic15:D00=>Le:DDY@015:D00=F]E:DE[D00U:D00=F]E:DE[D015:D00A>LeJeDYA>L`9:DP9>
L`=BU09F]@03CW=BU4ic00=BU003E[EBU5Je00=BU09:DPE>L`03DYA>LeJe00=F]@9>L`08DYA>Le:D
DYA>Le:DBU9>L`E:DP=>L`04DYA>Le:DCW<2E[D3DY@3E[D2F]H00eJeF]IF]@03F]H015kgF]INmekg
0e[F00=F]E[FE[D015kg00AJeUkgG_MJeP9Nm`03F]INme[F00ENm`03HaQNmekg009Nm`03F]INme[F
009JeP03E[ENme[F00=JeP9Nm`04E[ENmekgG_L4F]H01EkgF]IJeU[FG_L00U[F00=F]E[FF]H00U[F
00AF]E[FE[EF]@9JeP05E[EJeUJeF]IF]@02DY@00dicDYA>L`02CW<02E:DBU9>LdYBCW=:DTHaBU96
<@05BU800d8@AS524004@Q000cg_@Q124006@Q02AS4?Ool000eoo`<@Q08DY@036<H@Q124008HaP05
5:DHaQ245:D@Q0025:D01Q245:D@Q1245:D@Q08DY@0348@DYA24008DY@@@Q0035:D@Q12400P@Q003
36<@Q124008@Q0045:D@Q1S648@25:D00aS68@PU:@02<H`01cW>?Nm>Le:DF]INmf<H009W>@04Kg][
FVmkKg/3Li`026mkLia_NfmkLia_Ng>LKg/3Li`02fmkLia_NfmkJeY_Ng>LKg]cW6mkLi`016mk00=[
FW>LJeX016mk00=[FVmkJeX00f]J00=W>F]JIcT00fLi00=[FVLiIcT01FLi00A[FVLiJeY[FP=W>@9[
FP9W>@04JeYW>F]JIcT2JeX00fLiJeYW>@04IcT00f]JIcU[FP03IcT2HaP00ekgHaQNm`08G_L00e[F
HaQNm`02HaP01fLiJeY[FV]JLia[FVmk009[FP05Kg][FW>LKg]cW002Mkd2Li`01FmkLiacW7>LMkd0
0W>L16mk00=[FVmkIcT00fLi00=[FVmkLi`00W>L00Eg_G>LLiacW6mk009cW005Kg]cW6mkKg][FP02
Kg/2JeX017>LKg]_Nfmk0V]J00=W>F]JJeX00V]J0VLi00=[FVLiKg/00fmk00=[FVLiHaP00U[F00AB
U5kgG_MNm`EW>@03JeYW>FLi009W>@9[FP9W>@03HaQJeU[F00=>L`03DYAJeU[F00ANm`05E[EBU5:D
CW=F]@02DY@2F]H2G_L00e[FG_MNm`02F]H4E[D00e:DCW=F]@02E[D01EkgHaQS66LiG_L026<H0Ukg
0UJe00=BU5JeE[D00Ukg00EF]EkgG_MNmfLi009S609W>@03JeYW>FLi00=W>@=S609Nm`=S6006G_MS
65kgF]INme[F0Ukg0f<H00ENmf<HG_MS66Li009S6003G_MS66<H00ANm`07HaQNmf<HG_MF]E[FE[D0
1E[F00=F]EkgF]H00Ukg00=JeUkgF]H00e[F00EF]E[FE[EJeUJe009JeP03E[ENme[F00AJeP03G_MF
]EJe009BU0=F]@9BU003CW=6<DHa009:DP=>L`03DYA>Le:D00I>L`03BU9>Ldic009>L`9:DP03AS5:
DTic00=:DP92408mk`92409:DP06CW=BU5:DDYAF]Dic1U:D00A>Le:DDYABU09F]@03DYAF]E:D009F
]@03DYAF]E:D00EBU008CW=BU5:DDYA>LdYBDYA>L`9BU005CW=BU5:DCW=BU002CW<00e:DCW=F]@02
E[D00e:DCW=BU002CW<00e:DBU9:DP04CW<00e:DE[EBU007DY@00dicDYA>L`02CW<2BU82AS43BU87
DY@015JeDYAF]EJe0e[F00=F]E[FF]H015[F00MF]EkgG_MJeUJeF]IBU002F]H2G_L00e[FG_MJeP05
G_L00e[FG_MJeP03F]H00ekgF]INm`02G_L01E[FG_MJeU[FE[D00U[F00=F]E[FE[D015[F00=Nme[F
G_L01U[F00=Nme[FF]H00U[F00=F]E[FE[D015[F15Je0U[F00EF]E[FDYABU5Je009BU003CW=BU4ic
009:DP03CW=:DTYB00=6<@03@Q1:DTHa009:DP=6<@07@Q16<D8@@Q16<D8@AS402D8@0THa3goo000=
Ool248@35:D00aS648@@Q0045:D01A246<HDYABU48@00QBU0Q2400LHaQ245:DDYA245:D@Q0045:D2
48@00aBU48@DY@0248@00aBU48@@Q00348@010aS5:DDYA2411BU00H@Q1S66<HHaR48:DX2=Jd013W>
AS5>Le:D0Ukg0VLi00=[FVmkJeX00W>L16mk00=cW6mkLi`00W>L00=g_G>LLi`017>L00=_Ng>LJeX0
2fmk00QcW6mkLia_Nf]JKg][FVmk0VLi0V]J00=W>F]JIcT01VLi16<H00AW>F]JIcU[FPAW>@03JeYW
>F]J00=[FP03Kg][FV]J00=[FP03IcU[FVLi009W>@9[FP03Kg]W>F]J00ES60=Nm`03HaQNmf<H00=N
m`9S6004G_MS66<HIcT3JeX016mkIcU_Nf]J0Vmk00=[FVmkJeX017>L00=g_G>LLi`00g>L00=_Ng>L
Kg/00fmk00=[FVmkIcT00f]J00A_Nf]JKg]_N`AcW003MkecW7Nm009cW09_N`03Lia_Ng>L00AcW00:
JeY_Nf]JIcU[FVLiKg][FVmkJeX2IcT00fmkIcU_N`03Kg/2IcT015kgF]IJeU:D0eJe0f<H0VLi00=[
FVLiJeX00VLi0V]J0VLi0Ukg00MJeUJeE[E>Le:DE[EJeP02G_L00e[FG_MF]@02DY@00dicDYABU003
F]H2G_L035[FG_MNmekgF]IF]E[FDYAF]E:DCW=F]@9JeP9Nm`ES6004IcUS66<HIcT2G_L01F<HF]IJ
eUJeDY@00U[F1Ukg1FLi00=_NfLiIcT00V<H16Li00IS65kgG_MNmf<HG_L2HaP2G_L00e[FHaQS6002
HaP015kgF]INmekg0VLi00=S66LiHaP01F<H00ENmf<HHaQS65kg009JeP04E[EJeUJeE[D4F]H01eJe
F]IJeU[FG_MJeUkg009JeP9Nm`9JeP03E[EJeU[F009JeP04DYAJeU[FF]H2G_L2F]H2E[D01E:DCW=>
LdYBCW<014YB00=6<DicBU8014ic00=:DU:DCW<00e:D0Tic00=:DTicCW<00Tic00=:DTicCW<00e:D
0THa148@0THa0Tic0U:D0UJe00=BU4icDY@00U:D00=F]E:DDY@01E:D00=F]E:DE[D00eJe00A>Le:D
CW=>L`=BU005E[EBU5JeDYA:DP03CW<4DY@2CW<2BU82CW<2DY@2E[D5DY@01TicDYA>LdicDYA>L`=B
U005E[EBU5:DE[EBU002E[D015:DE[E>Le:D0dic0THa00=:DTHaCW<00Tic1E:D00=F]E:DE[D00UJe
0U[F00=F]E[FE[D00U[F00=F]E[FE[D00U[F00IF]E[FE[EBU5[FE[D2F]H2G_L00e[FG_MNm`02F]H0
15kgF]INmeJe0e[F00=S65kgG_L015kg00=JeUkgE[D015kg00=F]E[FF]H00U[F0Ukg00=S65[FG_L0
0e[F00AF]E[FE[EF]@9JeP05E[EJeUJeF]INm`02F]H00eJeF]IF]@02E[D01E[FDYAF]E:DE[D00e:D
0Tic00I:DTicCW=>LdHaBU82AS42@Q000dHa@Q16<@03AS44@Q001THa@Q1244Ha@Q16<@E24004AS52
44HaAS4?Ool000eoo`8@Q0<DY@036<H@Q12400@DY@0348@HaQ2400@DY@8@Q0@DY@0748@DYA2448@D
YA246<H00Q2400HDYA245:DDYA245:D548@00`aS48@@Q00248@011BU48@HaQ240QS600<LibU::DX0
0SW>00A244YBDYABU09Nm`=W>@03JeYW>Fmk00=_N`04Lia_Ng>LLi`2Mkd2Li`016mkLiacW7>L0Vmk
00A[FVmkKg]_N`9[FP03Kg][FW>L00A_N`03JeY_Nf]J009_N`03JeY_NfLi00E[FP9W>@9S6005IcUS
66LiHaQW>@03HaP016LiHaQW>F<H0VLi00ES66LiHaQW>F<H00=W>@03HaQ[FV]J00A[FP03IcU[FVLi
009[FP03Kg][FV]J009W>@9S6003IcUS66<H00AS6003G_MS65kg009Nm`9S6004F]INmekgG_L3IcT0
1f]JIcU_NfmkJeY_Nf]J009_N`=cW003Kg]cW7>L00AcW003JeY_Nfmk00=[FP04IcU[FV]JKg/2JeX0
1VmkIcU[FVmkLiag_@9cW004MkecW7NmMkd3Li`017NmKg]_NgNm0g>L00=[FVmkKg/01f]J0V<H0V]J
0Vmk00E[FVmkIcU[FV<H009Nm`05F]IF]EJeE[ENm`02HaP2IcT4JeX3IcT01f<HIcUW>F<HG_MJeUJe
009>L`9F]@9Nm`=JeP9BU004CW=BU5:DDY@2E[D3F]H4G_L00eJeF]IBU002DY@02DicE[EJeU[FG_MS
65kgHaQNm`02IcT2HaP00ekgHaQNm`02G_L01U[FE[EF]E:DF]INm`9S609Nm`9JeP9S6005IcU[FV<H
JeYW>@02JeX00f<HIcUS6002IcT01F<HG_MS65[FHaP00Ukg00AS65kgG_MJeP9Nm`=S6003F]INmekg
009S6003G_MS65kg00ES6005F]INmekgG_MS6002G_L00eJeF]IJeP02F]H00ekgF]IJeP02F]H2G_L0
0f<HG_MNm`04G_L00eJeF]IF]@04F]H00eJeG_MNm`02G_L00f<HG_MNm`02E[D00dicBU9:DP06AS40
0d8@BU96<@02BU800dicDYABU004DY@015JeCW=BU4ic0U:D00E>Le:DBU9:DTic00=BU09:DP07AS52
448@@Q16<DYBCW<00e:D00AF]E:DDYABU09F]@03DYAF]E:D009BU005CW=BU5:DCW=F]@02DY@3E[D0
0e:DE[EBU003CW<00dYBDYABU002DY@01TYBCW=>LdicDYA>L`9BU09:DP04AS5:DTicCW<2DY@2E[D2
DY@2CW<3DY@01TicBU9BU4icDYA>L`ABU0AF]@EBU003CW=BU4YB00A:DP9>L`03DYA>Le:D009BU003
E[EBU5Je00=F]@04F]IBU5[FE[D2F]H00eJeF]IF]@05F]H01e:DF]IF]E[FG_MJeUkg00EJeP03G_MJ
eUkg00AJePMNm`03F]INme[F009Nm`03F]INmeJe00AJeP04G_MJeUkgF]H2G_L015[FG_MJeUJe0U:D
00EF]E[FE[EJeUJe009JeP03E[EJeUJe00=F]@03DYAJeU:D00=BU003E[EBU5Je00=>L`9:DP03CW=:
DTYB00=6<@03@Q16<D8@0096<@924003AS4mkd8@00=24003?Nm6<D8@00E6<@05@Q16<D8@AS5:DP0?
Ool000eoo`DDY@036<H@Q12400<DY@046<H@Q1S648@25:D01Q245:D@Q1245:D@Q08DY@0448@DYA24
5:D548@00aBU48@@Q00248@00aBU48@@Q00748@25:D021246<HDYAS67>LQ22U:<H`2?Nl02DHaBU9F
]E[FG_MS66LiJeYW>@02JeX5Kg/00f]JLia_N`04Li`00f]JLia_N`05Kg/01fLiKg][FV]JKg][FVmk
00E[FP03Kg][FVmk00=[FP03IcU[FVLi009W>@06JeYW>F]JIcU[FVLi0V<H00ENmfLiHaQS66Li009S
6003IcUS66<H009S6004IcUS66LiHaP6IcT6JeX3IcT2JeX00fmkIcU[FP03IcT5HaP016LiHaQS65kg
0V<H00=Nmf<HG_L00Ukg0f<H00EW>F]JJeY_Nf]J00=_N`03Lia_Nfmk00AcW009Kg]cW6mkJeY_Nf]J
Kg][FVmk009[FP08IcU[FVLiJeYW>F]JKg][FP9_N`AcW003MkecW7Nm009cW004MkecW7>LKg/2Li`8
Kg/016]JKg]W>F<H0fLi0V]J0Vmk00A[FVmkJeY[FP9W>@03HaQJeU[F00AJeP=S609W>@=[FP9W>@ES
6003G_MJeU:D009BU009E[ENmekgF]INmeJeDYAF]Dic00=BU09F]@9JeP03E[ENmekg009Nm`9JeP04
DYAF]EJeE[D3F]H3G_L2HaP00fLiHaQS6003HaP2F]H01EkgF]IF]EJeDY@00U[F00ANmf<HG_MNm`=J
eP03G_MW>FLi009W>@06HaQW>F]JIcU[FV<H0VLi00=S66LiIcT00V<H00=Nmf<HIcT00V<H00ANmf<H
HaQNm`9S60INm`03HaQNmf<H00AS60=JeP05G_MS66<HG_MF]@03F]H2G_L00e[FG_MJeP03F]H3G_L6
F]H01UJeF]IF]E[FG_MJeP=Nm`9S609Nm`03F]IF]E:D009>L`9:DPA6<@04@Q16<D8@AS42BU800dic
BU9BU003DY@00eJeDYAF]@03DY@2CW<00dYBCW=>L`02CW<00e:DCW=:DP04@Q02BU801dicDYABU5:D
E[EBU5Je009>L`05DYAF]EJeDYAF]@04DY@00dicDYA>L`03DY@015[FE[EF]EJe0e:D00=:DTicCW<0
0U:D0Tic00=:DU:DDY@00dic0TYB00I6<DYBCW=:DU:DCW<4DY@2CW<025JeDYABU5:DCW=BU4icDY@2
CW<3DY@01UJeDYAF]EJeDYAF]@EBU09>L`03DYA:DTYB009>L`03DYA>Le:D00ABU09F]@07DYAF]EJe
DYAJeUJeF]H015Je15[F00AF]E:DF]IF]@=JeP04G_MJeUkgG_L4F]H00ekgF]IJeP02F]H00ekgF]IN
m`04G_L00e[FG_MJeP04G_L015JeF]IF]EJe0e[F00QNme[FG_MNme[FG_MF]E[F0eJe00=JeUJeF]H0
15Je00=JeUJeF]H015Je0U:D00E>Le:DDYABU5Je009>L`06BU96<DHaBU96<DYB0THa0T8@00=6<D8@
AS40148@00@mkd8@?Nlmk`A240E6<@03@Q16<D8@0096<@moo`003Goo0Q240aBU00<HaQ2448@00aBU
00@HaQ245:D@Q08DY@0448@DYA2448@45:D00a246<HDY@025:D448@25:D348@01ABU48@@Q12436<0
1A240aBU00LHaQ245:DLibDY;F/aS002@Q0014HaCW=BU5[F0V<H0fLi16mk16]J0Vmk0W>L00A[FVmk
Kg]cW0=_N`04Lia_NfmkIcT2Kg/2JeX00fLiJeY[FP03JeX00fLiJeYW>@02JeX00fLiJeYW>@04IcT0
0f]JIcU[FP03IcT00f<HIcUNm`05HaP00ekgHaQNm`02HaP00ekgHaQS6006IcT00f]JIcU[FP02JeX0
0fmkIcU[FP03IcT016]JIcU[FVLi0V]J26Li0f<H00AW>F<HG_MNm`9JeP9Nm`=S609[FP9_N`04JeY_
NfmkLi`2Kg/2Li`00fmkMkecW002Li`2Kg/4JeX2Kg/00fLiJeYW>@02JeX016mkLia_Ng>L0Vmk00=c
W6mkKg/00W>L0WNm0W>L16mk00AcW6mkKg]cW09_N`9[FP03Kg]W>F]J009S60=W>@06Kg][FVmkKg][
FVmk0V]J00AW>F<HHaQF]@9JeP04E[EJeU[FF]H2HaP016mkIcUW>Fmk0fLi00ENmf<HHaQNmf<H009N
m`04E[EBU5:DDY@2HaP2G_L01e[FDYAF]E:DE[EBU5Je00EJePANm`03E[EJeUJe009JeP04E[ENme[F
F]H3G_L2HaP016LiHaQS66<H0Ukg0U[F00ENme[FDYAF]E:D009JeP9Nm`04F]INmeJeE[D2F]H01Ukg
IcUNmfLiHaQW>@9[FP03IcUNmf<H00=S6003IcUNmf<H009Nm`9S6003IcUS66<H009S6003G_MS65[F
00=Nm`04HaQNmekgF]H5G_L01e[FG_MJeUkgHaQNmf<H009JeP9F]@03F]INme[F009Nm`9JeP03DYAN
me[F00MNm`AJeP03G_MJeUkg009JeP=Nm`06HaQNme[FF]IF]E[F0U:D00E:DTHaAS5:DT8@00E6<@9:
DP03CW=BU5:D00=BU003E[EBU5:D00=BU003BU9>Ldic00=BU004CW=:DTYBBU82AS44CW<2DY@00eJe
DYAF]@05DY@014icDYABU4ic0U:D14ic00ABU4icE[EBU09F]@05DYAF]EJeCW=BU002CW<015:DCW=>
LdYB0Tic00=:DU:DDY@00Tic0TYB00=>LdYBDY@00Tic0U:D00AF]E:DDYAF]@=BU003CW=BU4ic009B
U004CW=BU4icCW<3DY@00eJeDYAF]@04DY@02UJeDYABU5:DCW=:DTicBU9BU4ic0U:D00=>LeJeDY@0
0e:D0UJe00QBU5[FDYAF]E[FE[EJeU:D1E[F0UJe0e[F00=F]EkgF]H00ekg00AJeUkgF]INm`9JeP04
G_MJeUkgF]H4G_L01F<HF]INme[FG_L00U[F00=Nme[FF]H00U[F00AF]E[FE[ENm`9JeP05G_MJeUkg
E[EJeP02E[D01E:DF]IF]E[FDY@00UJe00=BU5[FE[D00e[F0UJe0U:D00E>Le:DDYABU5Je009BU006
CW=:DTYBBU96<DYB0dHa00DmkdHa@Q16<D8@008mk`03@Q0mkd8@008mk`04@Q0mkd8@@Q02AS42@Q00
0dHa@Q16<@02AS400dYBOomoo`0=Ool000eoo`8@Q08DY@0648@HaQ2448@DYA240QBU00<@Q1BU5:D0
0QBU00@@Q1BU48@@Q0HDY@0548@DYA2448@DY@0248@01QBU48@@Q1BU48@DY@D@Q00336<DYABU00@D
Y@076<HDYAcW8@PU:C6<>Lh00THa00A:DU:DE[EJeP9S60=W>@03JeYW>F]J00=[FP06Kg][FVmkJeY_
Nf]J0fmk00=cW6mkKg/00Vmk00=[FVmkJeX00V]J0VLi00=S66LiIcT00fLi00=S66LiHaP00fLi00=[
FV<HIcT016<H00=NmfLiHaP01F<H00=W>F<HHaP00f<H00MW>EkgHaQS65kgHaQNm`02HaP3IcT00f<H
IcUW>@04JeX00fLiJeY[FP02IcT016]JIcU[FV<H0V]J0VLi00=S66LiHaP00fLi00ES66LiHaQW>F<H
009Nm`04F]INmekgG_L2HaP00ekgIcUW>@02Kg/2JeX016mkLia_Ng>L0fmk00=g_G>LMkd00g>L00=[
FVmkJeX016]J00=_Nf]JKg/00Vmk00IcW6mkLia[FVmkLi`2Kg/017NmLiag_GNm0W>L1fmk00=cW6mk
JeX00VLi00E[FVLiIcUS66Li00E[FPA_N`05IcU_NfLiIcUS6003G_L015JeF]IJeU[F0Ukg0VLi0V]J
0fLi00=Nmf<HG_L00Ukg0U[F00AF]E:DDYABU0=Nm`03HaQNmeJe009BU09F]@EJeP07E[EJeU[FF]IN
me[FG_L00e[F00AF]E[FF]IJeP=Nm`03IcUS66Li009S6003G_MJeUkg009JeP05G_MJeUJeE[EBU003
F]H3G_L4F]H01UkgHaQS66LiG_MS609W>@05JeYW>F<HHaQNm`02HaP015kgHaQNmekg0V<H00AW>F<H
HaQS609Nm`04HaQNmekgF]H2HaP2G_L00e[FG_MNm`03G_L00e[FG_MJeP02G_L015[FG_MJeU[F0eJe
0ekg0U[F00AF]E:DF]IF]@IJeP03HaQNmekg00=Nm`03F]INmekg009Nm`03HaQNmf<H009Nm`03F]IF
]E[F009BU0=>L`03BU96<DYB00A6<@03BU96<DYB00=:DPABU09F]@03DYAF]E:D00ABU00:E[E>Le:D
BU96<DYBAS5:DTHaCW<3DY@00eJeDYABU003DY@00dicDYA>L`05DY@00dicDYABU002DY@00dicDYAB
U003E[D2F]H2DY@01DicDYABU4icDY@00TYB0Tic0U:D00M>Le:DCW=>Le:DCW=BU004CW<7DY@00dYB
DYABU002DY@01TicDYA>LdicDYA>L`ABU003CW=BU5:D00ABU007E[EBU4icCW=:DTicBU800dic1U:D
00AF]E:DE[EBU09JePIF]@9JeP=F]@=JeP03G_MJeUkg009Nm`05F]INmekgG_MJeP02G_L00e[FG_MJ
eP05G_L015[FG_MJeU[F0ekg00=F]E[FE[D00UJe00AJeUJeE[EF]@9Nm`04F]INmeJeF]H5E[D00e[F
E[EF]@02E[D2F]H00ekgF]IJeP04DY@014icDYABU4ic0e:D00I>LdYBBU9:DTHaBU82AS43@Q000cg_
@Q0mk`02?Nl6@Q000cg_@Q0mk`04@Q000dHa@Q16<@02AS400dYBOomoo`0=Ool000eoo`8@Q08DY@04
48@HaQ2448@45:D00a245:D@Q0045:D248@25:D01A245:D@Q1BU48@00QBU11240QBU00@@Q1BU36<D
Y@@@Q0045:D<HaBU5:D248@02ABU48@HaQS68@PU:BU:=JdicP02AS4014YBCW=JeU[F0V<H16Li00=S
66]JJeX016Li0V]J0Vmk00=[FVmkKg/00fmk0V]J00=W>FmkIcT016Li00=S66LiHaP00V<H00AW>F<H
IcUS609W>@03HaQW>F<H00ES6003G_MS65kg00=Nm`03HaQNmf<H00IS6008G_MS66<HG_MS65kgHaQN
m`9S6003IcUS66Li00AW>@04JeYW>FmkJeX2IcT00f]JIcU[FP05IcT00f<HIcUW>@04IcT00f]JHaQS
6003HaP3G_L015[FG_MNmekg0VLi0f]J00=cW6mkLi`00W>L0fmk0W>L0WNm00AcW6mkJeYcW0A_N`9[
FP03IcU_Nfmk00I_N`=cW008MkecW7>LLia_Ng>LKg]cW09_N`06Lia_NfmkLia[FVmk0f]J00AS66Li
HaQW>@=[FP03Kg][FVmk00=_N`03JeY_Nf]J009[FP=S6004F]INme[FF]H2G_L2IcT2JeX00fLiJeY[
FP03HaP2G_L2F]H015JeDYABU5:D0U[F00ANmf<HG_MF]@9BU09F]@9JeP03E[EJeU[F009F]@=JeP03
E[ENme[F009JeP0?E[EJeUJeE[ENme[FG_MW>F<HIcUS65kgHaQNmf<H00=Nm`05F]IF]EJeE[EJeP02
E[D2F]H00ekgF]IJeP03G_L2HaP01fLiHaQW>FLiHaQW>F<H00ANm`9S6005IcUS66<HHaQNm`02HaP3
IcT2HaP2G_L01E[FG_MS65kgHaP015kg0V<H00QJeUkgF]IJeUkgF]INmeJe15[F0Ukg00QS65kgG_MJ
eU:DF]IF]E[F0UJe0e[F0Ukg16<H00=Nmf<HHaP00V<H00=W>F<HIcT00f<H0U[F00=F]E:DCW<00TYB
00A>LdYBCW=:DP=6<@03BU96<DYB00=6<@9:DP9>L`04DYAF]E:DE[D5DY@00eJeDYABU004AS42BU84
CW<6DY@00dicDYA>L`02DY@01DicDYABU4icDY@00Tic00=BU4icDY@014ic0UJe1E:D00=>Le:DCW<0
0dic0U:D00E>Le:DCW=>Le:D009>L`04BU9BU4icBU83CW<4DY@014icDYA>Ldic0e:D0Tic00EBU4ic
CW=BU4ic009BU004E[EBU4icE[D2DY@015JeDYABU5:D0Tic00=:DTicDY@00U:D00=>LeJeE[D00U:D
00AF]E:DF]IBU0EF]@EJeP03E[EJeUJe00=JeP03G_MJeUkg00ANm`04F]INme[FG_L2F]H00ekgF]IN
m`04F]H025JeG_MJeU[FG_MJeUkgE[D3F]H00eJeF]IBU002E[D3F]H00ekgE[EJeP04E[D00e:DF]IF
]@02E[D015:DE[EF]E[F0UJe0U:D00=>Le:DDY@00U:D00E>Le:DCW=BU4ic00=:DP08AS5:DT8@@Q16
<D8@AS4mk`E24004?Nm6<D8@AS42@Q000dHa@Q124003@Q000dHa@Q16<@02@Q000dHaOomoo`0=Ool0
00eoo`035:D@Q1BU008DY@056<H@Q1245:D@Q0025:D011245:D@Q1S60QBU00DHaQ2448@DYA24008D
Y@0448@DYA245:D548@00aBU48@@Q00248@00aBU48@DY@0448@25:D011245:DDYA240QS600DQ22U:
<H`icT8@0096<@06BU9>Le[FF]IS65kg0f<H00=W>F<HIcT01FLi00=[FVLiJeX00V]J00=_NfLiKg/0
0V]J0Vmk0V]J00=W>F]JIcT00VLi0V<H0Ukg00MS65kgG_MS65kgHaQNm`02HaP00ekgIcUS6005HaP3
G_L015[FG_MNmf<H0Ukg0V<H00ANmf<HG_MS60ANm`03HaQNmf<H00=S6003IcUS66Li009W>@03JeYW
>F]J00EW>@03JeYW>FLi00=W>@03HaQW>F<H00=W>@9S6003G_MS66<H009S6003G_MS65kg00AS609W
>@08JeY_Ng>LLia_NgNmKg]cW0=_N`03Lia_Ng>L009_N`03Lia_Ng>L009cW09_N`05JeY_NfLiKg][
FP02Kg/016]JKg][FVmk17>L00M_Ng>LKg]_Ng>LKg]g_@03Li`2Kg/017>LJeY_Nf]J0Vmk00=W>F]J
IcT00V]J0fmk00=[FVmkKg/016mk00=W>F]JIcT00f<H15[F00INme[FHaQW>F]JKg/3JeX2IcT4G_L0
0e[FDYABU002DY@2E[D01e[FIcUS65kgF]IBU5kg00=JeP04E[EJeU[FDY@2E[D3F]H01UkgF]INmekg
F]INm`9F]@9Nm`=S6004IcUS66<HHaP5G_L01U[FE[EF]EJeF]IF]@=JeP03G_MJeU[F009JeP05G_MS
66<HIcUS6004IcT3HaP4G_L3IcT016<HG_MS66<H16Li00AS65[FG_MJeP=Nm`04HaQNmf<HHaP3G_L0
0e[FG_MNm`02G_L015[FG_MF]E[F0UJe0e[F00AS65kgG_MNm`9JeP03E[EJeU[F00AJeP03G_MJeV<H
009S6003IcUS66Li009S609W>@03HaQW>F<H009S609Nm`9BU003BU96<DHa00=6<@05@Q16<DHaAS5:
DP02AS45@Q02BU8014icDYABU5:D0dic0U:D00AJeUJeDYA6<@=2409:DPI>L`ABU003CW=BU4ic00=B
U09F]@06BU9>LdicDYA>LdYB0Tic00=BU4icDY@00U:D00=>Le:DCW<00U:D00I>Le:DCW=BU4icBU82
CW<024YBCW=>LdicDYA>Le:DBU83CW<01E:DBU9:DU:DCW<00U:D00=>Le:DCW<00U:D00=>Le:DCW<0
0Tic00A:DTicCW=>L`EBU005E[EBU5:DF]IF]@02DY@00dicDYA>L`02CW<00dYBDYA>L`06DY@00e[F
DYAF]@02E[D01E[FDYAJeU[FE[D00U[F00=F]E[FE[D00U[F00=F]EkgF]H00U[F0ekg00=JeUkgF]H0
0e[F00=Nme[FG_L00e[F00ENme[FG_MJeUkg009JeP03G_MF]E[F009F]@05F]IF]E:DF]IF]@04F]H0
15JeF]IF]EJe0U:D00U>LeJeE[EF]E:DCW=BU5JeF]H00UJe00EBU4icBU9>LdYB009BU005CW=BU4ic
DYA>L`03BU82AS401d8@AS52448@AS5244Ha00=24003AS4mkdYB00E6<@03@Q16<D8@00924004AS4m
kd8@@Q02AS4?Ool000eoo`035:D@Q1BU008DY@036<H@Q12400<DY@046<H@Q1BU48@25:D01A245:D@
Q1245:D00Q2400<DYA245:D01a2400<DYA2448@00a2400@<Ha2448@<H`8@Q08DY@0448@DYABU48@2
6<H01BDY;F/aS3g_@Q000TYB00I>Le:DF]IJeV<HG_L3HaP01FLiHaQW>FLiHaP00VLi00=S66]JIcT0
0V]J00AW>F]JIcU_N`A[FP03IcU[FVLi009W>@04HaQW>F<HHaP4G_L015[FG_MJeUkg15[F15kg00=S
65kgG_L00ekg00AJeUkgG_MS60ANm`03F]IS65kg00=Nm`03HaQJeV<H00=Nm`09HaQNmf<HHaQW>F]J
IcU[FV<H00EW>@04HaQ[FVLiJeX3IcT5HaP01FLiHaQW>F<HIcT00f<H00=Nmf<HG_L016<H00=[FVLi
JeX00Vmk00=cW6mkLi`01Fmk00=g_FmkLi`00fmk00=[FVmkKg/00fmk00=[FVmkJeX016mk00A[FVmk
JeYW>@=_N`07Lia_Ng>LLia_Ng>LKg/017>L0V]J00=_Nf]JKg/00fmk00E[FVmkJeY[FVmk009[FP03
Kg][FVmk009_N`03Lia_Nfmk009[FP04IcUS66<HHaP2G_L4F]H01EkgHaQW>F]JIcT00V]J0VLi0f<H
00=Nme[FE[D00e:D0e[F15kg00=F]E[FF]H00U[F0eJe00ABU5[FF]IF]@9JePANm`04E[EJeUJeE[D2
F]H016<HIcUNmf<H25kg00EJeUJeE[EF]E[F00AF]@03G_MJeU[F00=JeP9Nm`9W>@04HaQW>F<HIcT3
HaP015kgF]IJeU[F0V<H00EW>F<HG_MS65kg00ES6003F]INme[F009JeP03E[ENmekg009S6004G_MJ
eUkgF]H4G_L015JeG_MJeU[F0eJe0U[F0ekg00=S65kgG_L00U[F0eJe1E[F0Ukg00=S65kgHaP00f<H
00AW>EkgHaQNm`9S609Nm`9JeP05CW=6<DHa@Q0mk`02@Q001THaBU96<DYB@Q16<@=24004AS5244Ha
AS43BU82CW<4DY@015JeDYABU4Ha0d8@0TYB14ic00=BU4icDY@014ic00=BU4icE[D015:D00U>Le:D
CW=>Le:DCW=BU4icDY@00Tic0U:D00=:DU:DCW<015:D00=>Le:DCW<01Dic0e:D00=:DU:DCW<00Tic
00E:DU:DCW=>Le:D009>L`04DYA>Le:DCW<2DY@00dicDYA>L`03CW<2DY@00dicE[EBU003DY@01EJe
DYABU5[FE[D00U:D00=>Le:DCW<00Tic00=:DU:DCW<01U:D00=JeUJeE[D00UJe00=JeUJeF]H01U[F
00AF]E[FF]IF]@ANm`9JeP04G_MJeUkgF]H4G_L00eJeG_MJeP02F]H00ekgF]INm`03F]H00eJeF]IF
]@05F]H02EJeF]IF]EJeF]IF]E[FE[EJeP02E[D2DY@02DicDYABU5JeDYA>Le:DCW=F]@03DY@02dic
BU9:DTYBCW=BU4icDYA:DTicBU800THa00A:DTHaAS4mk`=240=6<@A24003?Nm6<D8@00A6<@03@Q16
<D8@008mk`03@Q0mkd8@00924003AS5oogoo00eoo`003Goo0Q240aBU00@HaQ2448@@Q08DY@046<H@
Q1S648@45:D248@021BU48@@Q1BU48@DYA245:D248@021BU48@@Q1BU48@DYA2436<548@00aBU48@D
Y@035:D01aS65:DLiacW:DX]JcF]0092409:DP05CW=BU5[FF]IW>@04HaP016LiHaQW>FLi0f<H1VLi
0f]J0fLi00A[FVLiJeYS609W>@9S6003G_MS65[F00=JeP04E[EJeUJeF]H4E[D3F]H2G_L015[FG_MJ
eV<H0ekg00AJeUkgG_MNm`=JeP03G_MJeUkg009JeP04G_MF]EkgF]H4G_L016LiHaQS66<H0VLi00=S
66LiHaP016Li00=[FVLiJeX00fLi00=S66LiHaP00fLi1f<H00ANmfLiHaQNm`9S6003IcU[FVLi00=_
N`=cW0A_N`03JeYcW6]J009_N`9cW003JeY_Nf]J00E_N`07JeY_NfmkKg]cW6mkLi`00fmk0V]J00Qc
W6mkLia_Ng>LMke_Ng>L0fmk0V]J0Vmk00AcW6mkJeY_N`9[FP03IcU[FVmk009[FP03Kg][FVmk009_
N`03Lia_Ng>L00=[FP=W>@03G_MS65kg00ENm`03HaQW>FLi009[FP03IcU[FVLi009S609Nm`04F]IF
]E:DDY@3F]H2G_L2F]H00eJeF]IF]@02F]H01UJeF]IJeUJeF]IF]@=JeP=Nm`=JeP9F]@9JeP04G_MS
65kgHaP3G_L00e[FG_MNm`02G_L2F]H00eJeDYAJeP02E[D00e:DE[ENm`05F]H016<HG_MS65kg0f<H
00AW>F<HHaQS60=Nm`03F]INmekg009S609Nm`03F]INmekg00=Nm`03F]INme[F009Nm`03F]INme[F
00ANm`04F]IF]E[FF]H2G_L2F]H00eJeF]IJeP03F]H01eJeF]IJeUkgHaQNmf<H009Nm`AJeP03E[EJ
eU[F00ENm`=S609Nm`05F]INme[FF]INm`02E[D2DY@01DicBU9:DTHa?Nl00T8@00E6<DYBAS56<D8@
0096<@924004BU9244HaAS42BU801DHaCW=:DU:DCW<00e:D00=>Le:DAS400dHa0TYB14ic00UBU4ic
CW=:DTicDYA>Le:DCW<01E:D00I>Le:DCW=>Le:DCW<3DY@2CW<8DY@00eJeDYABU002DY@2CW<01dYB
DYABU4icDYA>Le:D009>L`9:DP05DYA:DTYBDYA>L`02DY@00dicDYABU002DY@01DicDYA>LdicDY@0
0Tic0e:D00E>LeJeDYABU5Je009BU006E[EBU5JeDYA>Le:D1Tic0U:D0Tic0U:D1EJe00=JeUJeF]H0
15[F00=F]EkgF]H00e[F00ANme[FG_MNm`9JeP04G_MJeUkgF]H2G_L015[FG_MF]E[F0UJe0e[F00=N
meJeF]H00U[F00=Nme[FG_L015[F00AF]E[FDYAJeP9F]@03F]IF]EJe009F]@03DYA>LdYB009BU005
E[EBU4icCW=:DP04DY@02TicBU9:DTHaBU9>LdYBCW=:DTic0dYB00=6<D8@AS400T8@00<mkd8@@Q00
2D8@2DHa00=243g_@Q000d8@3goo000=Ool248@25:D011246<H@Q12411BU00<@Q1BU48@011BU0Q24
00HDYA2448@DYA245:D448@00aBU48@@Q00:48@00aBU48@DY@035:D26<H01AcW8@PYBS6<>Lh00THa
0Tic00IBU5JeF]IJeV<HG_L3HaP016LiG_MW>FLi16<H00QW>F<HHaQW>F<HIcUS66Li0V<H0VLi00MS
66]JIcUS65kgHaQNm`02F]H2E[D01E:DE[EBU5JeDY@00UJe00=BU5JeDY@00eJe00EJeUkgF]INme[F
009Nm`03F]INme[F00=Nm`9JeP03E[EJeUJe009JeP05E[EJeU[FG_MJeP03G_L00e[FHaQNm`02HaP5
IcT2HaP016LiHaQW>F<H0VLi00ES66LiHaQW>F<H00=W>@04HaQW>F<HHaP2G_L00f<HG_MW>@05HaP2
IcT3Kg/3Li`01fmkLiacW7>LKg]cW6mk00=cW003Kg][FVmk00A_N`9[FP04IcU[FVmkJeX2Kg/017>L
Kg]cW7>L0Vmk00Ag_G>LLiacW0=_N`04Lia_NfmkKg/2JeX016mkJeY_Nfmk0V]J00=W>F]JJeX00V]J
0VLi00=_Nf]JKg/00fmk00E[FVmkJeY[FVmk00=[FP03HaQW>F<H009Nm`04F]INmekgHaP2IcT2JeX3
IcT01V<HIcUNmf<HF]IF]@9BU0=JeP9Nm`04E[EJeUJeF]H2E[D015[FE[ENmekg0UJe00EJeUJeF]IJ
eUkg00AJeP04G_MF]EJeF]H2G_L00f<HG_MS6003G_L00e[FHaQNm`03G_L2F]H00e:DF]IF]@03E[D0
0ekgF]IJeP03F]H2G_L01F<HG_MS66<HG_L016<H0ekg00=JeUkgG_L015kg00MJeUkgG_MNme[FG_MJ
eP02G_L016<HG_MJeUkg0e[F0Ukg00AJeU:DF]IF]@ANm`03E[EJeU[F00EJeP06E[EJeUkgG_MS65kg
1F<H1Ukg1f<H00ENmf<HG_MNme[F009>L`I:DP924007?Nm244Ha@Q16<D8@AS400d8@00U6<D8@AS52
44HaBU96<DicBU8014ic00ABU4icDYA:DP=6<@9:DPA>L`08DYA:DTYBBU9>Le:DCW=BU09>L`ABU003
BU9BU4ic009BU006CW=BU5:DDYA>LdYB0dic1E:D00=JeU:DDY@01Dic00=BU4icCW<00Tic00IBU4ic
CW=>LdYBDY@2CW<01e:DCW=BU4icBU9BU4ic00QBU006CW=BU4icDYA>LeJe2E:D00=>Le:DCW<00Tic
00=:DTicBU800U:D0Tic0U:D0UJe0U[F00=F]E[FE[D00e[F0Ukg15[F00=Nme[FG_L01e[F00MNme[F
G_MNmeJeF]IF]@04F]H00ekgF]IJeP04F]H00ekgF]INm`02F]H02EJeF]IF]EJeDYAF]E[FE[EJeP02
E[D3DY@014icAS5>Ldic0U:D00=>Le:DBU8015:D00A>LdHaAS56<@E:DP96<@=:DP96<@<mk`03>Li2
43g_00E24008?Nm2448@@Q16<D8@AS524096<@924003AS4mkd8@008mk`03@Q1oogoo00eoo`003Goo
00<DYA245:D00QBU00DHaQ2448@HaQ2400<DY@036<H@Q1S6008@Q0@DY@0548@DYABU48@DY@0448@0
11BU48@@Q1BU1Q2400DDYA2448@DYA2400@DY@8HaP8Q2005:DXaS3W>@Q16<@03DY@00eJeF]IJeP02
G_L4HaP03ekgHaQS66<HIcUS65kgHaQNmf<HG_MS66LiHaQW>@02HaP2IcT2HaP00ekgHaQJeP03F]H0
0eJeDYABU003DY@00eJeDYABU004DY@015JeCW=>Ldic0UJe00IJeUJeF]INme[FG_L2F]H2E[D015[F
G_MJeUkg15Je0U[F00ANme[FF]IJeP9Nm`03HaQNmf<H009S6003IcUS66<H00AS6003G_MW>F<H00AW
>@03HaQW>F<H00ES6004G_MS65kgG_L8HaP2IcT2JeX3Kg/00g>LKg]_N`03Kg/00g>LKg]cW004Kg/0
0g>LKg]_N`02Kg/4JeX3Kg/016]JKg]_Nf]J0fmk00YcW6mkLiacW6mkLia_Ng>LKg]cW0A_N`03JeY_
Nf]J009[FP04HaQW>F<HIcT3JeX00fmkJeYcW003Kg/00f]JLia_N`02Kg/3JeX2IcT016<HG_MNme[F
0Ukg00=S66LiIcT00V]J00=W>F]JIcT00VLi00IS65kgF]IJeUJeDY@2F]H00ekgHaQNm`02E[D00e:D
F]IF]@05F]H00eJeG_MJeP03F]H01UkgF]INme[FE[ENm`AJeP=Nm`06HaQNmekgF]IF]E[F0UJe00QN
me[FG_MNmeJeF]IF]E[F0UJe00INme[FF]IJeUJeF]H2G_L00f<HG_MS6003HaP015kgHaQS65kg0U[F
00=F]E[FF]H00Ukg00=JeUkgF]H00e[F0Ukg00AJeUkgG_MS60=Nm`03F]INmekg00=JeP05E[EBU5:D
E[EJeP02G_L6F]H00eJeF]IJeP03G_L00f<HG_MNm`03G_L01F<HG_MS65kgHaP00Ukg0V<H00MW>Ekg
G_MNmf<HG_MW>@02G_L01E[FDYABU4YBCW<014YB0T8@00Dmkd8@AS56<DYB0096<@=24005AS5244Ha
@Q16<@02BU800e:DBU9BU003CW<3DY@014YBAS56<D8@0TYB1Dic00=:DTicBU8014ic00A:DU:DDYA>
L`9BU003BU9>Ldic009BU004CW=F]DicDY@4CW<00dYBCW=>L`03DY@01EJeDYAF]E:DCW<00U:D00=>
Le:DCW<00U:D00=>Le:DCW<014ic0TYB00UBU4icCW=BU4icDYA>Le:DCW<015:D00MF]E:DDYABU4ic
DYA>L`04DY@2CW<4DY@014icDYA>Le:D0dic00U:DTicCW=:DTicDYA>LeJeDY@01EJe15[F00ENme[F
G_MF]Ekg009JeP04G_MJeU[FF]H3E[D00e:DF]IF]@04F]H015JeF]IF]EJe15[F00MF]E[FF]IF]E[F
E[ENm`02F]H3E[D00e[FE[EF]@02E[D00e[FDYAJeP03DY@02DicBU9:DTYBCW=BU4icDYA:DP03CW<0
0e:DCW=6<@02AS44BU800dHaBU96<@02AS400dYBAS5:DP02@Q0013g_>LhmkcW>1T8@00=6<D8@@Q00
0T8@00=6<D8@BU8014Ha0T8@00<mkd8@@Q003goo000=Ool00aBU48@DY@025:D01AS648@@Q1S648@0
0aBU00<HaQ246<H00Q2411BU00D@Q1BU5:D@Q1BU00@@Q0045:D@Q1245:D648@01ABU48@@Q1BU48@0
11BU0QS60R4800DYBS6<>Li244Ha00=BU003E[EJeU[F009Nm`AS600?G_MS66<HHaQW>F<HG_MS65kg
HaQNmf<HIcUS66Li009S609W>@9S6003G_MS65[F00=JeP03E[EBU5:D00=BU003E[EBU5:D00ABU004
E[E>LdicCW<2E[D01U[FE[EJeUkgF]INm`9JeP9F]@04F]INme[FG_L4E[D2F]H015kgF]IJeU[F0Ukg
00=S65kgHaP00V<H00=W>F<HHaP016<H00=NmfLiHaP016Li00=S66LiHaP01F<H00ANmf<HG_MNm`QS
609W>@9[FP=_N`03Lia_Nfmk00=_N`03Lia_Ng>L00A_N`03Lia_Nfmk009_N`A[FP=_N`04JeY_Nfmk
JeX3Kg/02W>LKg]cW7>LKg]cW6mkLia_Ng>L16mk00=[FVmkJeX00V]J00AS66LiHaQW>@=[FP03Kg][
FW>L00=_N`03JeYcW6mk009_N`=[FP9W>@04HaQNmekgF]H2G_L00f<HIcUW>@02JeX00fLiJeYW>@02
IcT01V<HG_MJeU[FE[EBU09JeP03G_MS65kg009F]@03DYAJeUJe00EJeP03E[ENme[F00=JeP06G_MJ
eUkgF]IF]Ekg15[F0ekg00IS65kgG_MJeUJeF]H2E[D025kgF]INmekgE[EJeUJeF]H2E[D01UkgF]IJ
eU[FE[EJeP9Nm`03HaQNmf<H00=S6004G_MS66<HG_L2F]H00eJeF]IJeP02G_L00e[FG_MJeP03F]H2
G_L015[FG_MNmf<H0ekg00=JeUkgG_L00e[F00EF]E:DDYAF]E[F009Nm`IJeP03E[EJeU[F00=Nm`03
HaQNmekg00=Nm`05HaQNmf<HG_MS6002G_L2HaP01fLiG_MNmekgHaQNmfLi009Nm`05F]IBU5:DBU9>
L`04BU82@Q001Cg_@Q16<DHaBU800THa0d8@00E6<D8@AS5244Ha009:DP03DYA:DU:D00=>L`=BU004
BU96<DHa@Q02BU85CW<00dYBCW=:DP04CW<014YBDYABU4ic0U:D00=:DTicCW<00U:D00A>LeJeCW=B
U0A>L`03BU9>Ldic00=BU005E[EBU5JeDYA>L`02DY@00dicDYA>L`02DY@00dicDYA>L`04CW<2BU80
2E:DCW=>Le:DCW=BU4icDYA>L`04DY@01eJeDYABU5:DCW=BU4ic00ABU09>L`ABU004CW=BU4icDY@3
CW<02DYBCW=>LdYBCW=BU4icE[EBU005E[D4F]H01EkgF]INmeJeG_L00U[F00ANme[FF]IJeP=F]@03
DYAJeUJe00AJeP04E[EJeUJeE[D4F]H01eJeF]IJeUJeF]IF]Ekg009JeP=F]@03F]IF]EJe009F]@03
F]IBU5[F00=BU009CW=:DTYBBU9>Le:DCW=BU4YB00=>L`03DYA>LdHa0096<@A:DP03AS5:DTHa0096
<@03BU96<DYB00924004?NlicSg_>Lh6@Q000dHa@Q124002@Q000dHa@Q1:DP04AS42@Q000cg_@Q12
400?Ool000eoo`035:D@Q1BU008DY@036<H@Q12400@DY@0348@DYABU008DY@0448@HaQ2448@25:D0
11245:D@Q1BU0Q2400<DYA245:D00Q2400DDYA2448@@Q0aS00<@Q0045:D@Q1BU48@46<H01acW6<HQ
2248:DXaS3W>0096<@9>L`9F]@9Nm`07HaQNmf<HHaQNmf<HG_L01F<H00=Nmf<HG_L00V<H00ANmf<H
G_MS609Nm`9S6008G_MS65kgG_MJeUJeF]IBU0=F]@9BU003CW=BU4ic009BU004CW=BU4icDY@3CW<2
DY@2E[D01E[FG_MJeUkgE[D00e[F0Ukg0U[F00IF]E[FDYABU5JeDY@2E[D2F]H5G_L00f<HG_MW>@06
HaP00ekgHaQNm`03HaP016LiHaQW>F<H0Ukg00AS65kgHaQJeP=Nm`04HaQNmf<HHaP3IcT00f<HIcUS
6002IcT00f]JLia_N`02Li`7Kg/00g>LKg]cW004Kg/2Li`2Kg/01f]JKg][FV]JKg][FVmk009[FP03
Kg][FV]J009_N`9cW09_N`03IcU_Nfmk009cW09[FP04Kg][FVmkJeX2IcT01F<HIcUW>FmkLi`00Vmk
00=cW6]JKg/00Vmk00=cW6]JKg/01V]J00IS66LiHaQS65kgF]H3G_L2HaP2JeX00fLiJeYW>@02IcT0
16<HG_MJeU[F0UJe0ekg00ES65kgE[EF]E:D00MJeP03E[ENmekg009Nm`=JeP9Nm`03E[EJeU[F009J
eP06G_MJeUkgF]INme[F0Ukg00=JeUkgF]H01e[F00EF]E:DE[EF]Ekg00=JeP9F]@9JePAS60=Nm`9S
60=Nm`03F]INme[F00=Nm`03HaQJeU[F00=JeP04G_MF]E[FF]H2G_L00e[FG_MF]@05F]H2E[D015:D
E[EJeUJe1U[F00=Nme[FG_L015[F00=Nme[FG_L01Ekg00=S65kgIcT00V<H00=W>F<HHaP016Li0Ukg
00=JeUJeE[D00Tic0TYB0dHa00A:DT8@@Q0mk`924004?Nm:DTHaAS43@Q000dHa@Q124002@Q02BU80
14icBU9>Ldic0TYB00YBU4icDYA>LdYBAS5244HaBU9>L`ABU003BU9>LdYB00=>L`05DYA>Le:DDYA>
L`02DY@00dYBCW=>L`02DY@00dicE[EBU002DY@3CW<02THaBU9>LdicDYA>LeJeDYAF]E:D0dic00=:
DTicCW<00U:D00=>Le:DCW<00dic00EBU4YBBU9BU4ic009BU004CW=BU4icDY@2CW<4E[D3DY@00dic
DYA>L`03DY@015JeDYABU5:D14ic00ABU4icDYABU09>L`0:AS5>LdicBU9>Le:DCW=F]DicDY@4E[D5
F]H00eJeF]IJeP02G_L00e[FG_MF]@02F]H3DY@00dicE[EF]@04F]H00e:DE[EF]@02E[D3F]H01UJe
F]IJeUJeF]IF]@EJeP03E[EJeUJe00=F]@03F]IBU5Je009F]@06DYA>LdYBBU96<DYB0Tic00=BU4ic
CW<00TYB0Tic00E6<DYBAS56<DYB0096<@03@Q16<DHa00924003AS5244Ha00=24003>LhmkcW>00I2
4003AS52448@00924003AS5244Ha00A6<@03@Q16<D8@009240moo`003Goo00<DYA246<H00QBU00<H
aQ2448@011BU00<@Q1S648@00aBU00DHaQ2448@HaQ24008DY@0448@DYA245:D548@00aBU48@@Q002
48@011BU36<@Q1240QBU00D@Q1S66<HDYAS6008Li`8U:@05;F/e[CW>@Q16<@02CW<01e:DF]INmekg
HaQNmf<H009Nm`04HaQNmf<HHaP4G_L00f<HF]INm`03G_L015[FG_MJeU[F0Ukg00AJeUkgE[EJeP9F
]@9BU003E[EBU5:D009BU004CW=BU4icDY@2CW<00e:DBU9>L`03CW<015:DCW=F]EJe0e[F00=Nme[F
G_L015[F00AF]E[FE[EJeP=F]@03DYAF]EJe009JePANm`AS6003G_MS65kg00=S6003G_MS65kg00AS
6003G_MS65kg00=S6004G_MS65kgHaP4G_L00fLiHaQW>@02IcT00f<HIcUNm`03IcT2Kg/00gNmLiac
W003Kg/017>LKg]cW6mk0W>L00A_Ng>LKg]cW09g_@9cW09_N`9[FP9_N`04Lia[FVmkJeX4Kg/027>L
Kg]_NfmkJeYcW6mkLi`4Kg/00f]JKg][FP02JeX00fLiJeYW>@02Kg/3JeX00fLiKg]_N`02Kg/00fLi
Kg][FP02JeX01FLiJeY[FVLiJeX00fLi0Ukg00AJeUkgHaQS60=W>@=[FP03IcUS66<H00=JeP09E[EJ
eU[FF]IS65kgF]IF]E:D009JeP9Nm`04E[EJeU[FF]H4G_L00e[FG_MJeP03F]H015kgF]IJeUkg0U[F
00ENme[FG_MJeUkg009JeP03G_MJeU[F00=JeP03G_MF]E[F009F]@9JeP04HaQNmekgG_L2E[D2F]H0
16<HG_MS66<H0Ukg15[F0Ukg00=JeUkgG_L015kg0e[F00=BU5JeF]H00e[F0V<H0Ukg00UJeUkgG_MJ
eUkgF]IBU5JeDY@00eJe0e[F0UJe00]JeUkgG_MS65[FG_MJeUJeG_MJeUkg009JeP03G_MS65kg00ES
6003IcUS66Li00AW>@05HaQNmeJeDYA>L`02AS400d8@AS56<@03BU800dHa@Q0icP03?Nl00dHa@Q16
<@03@Q001dHa@Q16<D8@AS5:DTHa009:DP04CW=:DTYBBU82DY@01EJeCW=>LdHa@Q000THa1Dic00=:
DU:DBU800Tic00=:DU:DCW<01E:D00=>Le:DCW<00U:D00=>Le:DCW<00U:D00I>Le:DDYA:DTicBU82
CW<01DYBDYA>Le:DCW<00e:D00=>Le:DCW<015:D00E>Le:DCW=>Le:D009>L`09DYA>Le:DDYA>Le:D
CW=BU4ic00ABU007E[EBU5:DDYA>Le:DCW<00e:D00AF]E:DDYAF]@=>L`04BU9BU4icDY@3CW<014Ha
BU9:DTYB0dic00=BU4icDY@00U:D00EJeUJeF]IJeUJe009JeP03E[EJeU[F00AJeP03E[EJeU[F009F
]@05DYA>LeJeDYAJeP02E[D00e[FDYAF]@02DY@3E[D00e[FE[EF]@02E[D00e[FE[EJeP04E[D3F]H2
E[D015:DE[EBU5Je0e:D00A>LdYBBU96<@9:DP9>L`03BU9>LdYB009:DP05CW=:DTYB@Q1:DP03AS40
0d8@AS56<@03AS40148@AS52448@0cg_00<icT8@@Q000T8@00A6<D8@AS524096<@05@Q16<D8@AS52
4003AS400d8@AS524002@Q0?Ool000eoo`8@Q0<DY@036<H@Q12400<DY@036<H@Q1BU008DY@8@Q004
5:D@Q1245:D248@01ABU48@@Q0aS5:D00Q2400<DYA2448@0112400@<Ha2448@@Q08DY@046<HDYAS6
6<H25:D01acW8@PU:BU:<H`icSg_0096<@9>L`04DYAJeU[FF]H3G_L016<HG_MS65kg0V<H0ekg00AJ
eUkgF]INm`UJeP03DYAJeU:D009F]@9BU003CW=BU5:D009BU004CW=:DTYBBU82CW<00dYBCW=:DP03
CW<2DY@00dicE[EBU003E[D00e[FE[EJeP04F]H2E[D2DY@01EJeDYAF]E:DE[D00e[F0Ukg00=S65kg
HaP00f<H00=NmfLiG_L00ekg00EJeUkgG_MNmf<H00=Nm`03HaQNmf<H009S6003G_MS65[F00ENm`03
IcUS66<H009S6003G_MW>F<H009W>@03HaQ[FVLi009_N`=cW09_N`03JeY_Nfmk009_N`03JeYcW6mk
00=cW003Kg]cW6mk009_N`04JeY_Nf]JKg/5JeX00g>LKg]_N`02Kg/00g>LJeYcW006Kg/01V]JKg][
FVLiKg]W>@9[FP9_N`9[FP08Kg][FVmkKg][FVmkJeY_N`=[FP04IcU[FV]JIcT2JeX2IcT01V<HG_MN
mekgHaQNm`=S6004IcU[FV]JJeX2HaP015kgF]IJeUJe0Ukg00=JeV<HG_L00U[F00=F]EkgG_L00Ukg
15[F0ekg00=S65[FG_L00U[F1ekg00=JeUkgF]H015kg00=JeUkgF]H00U[F0ekg0U[F0UJe00=JeUkg
HaP00ekg00YF]E:DE[EF]EkgF]INmf<HG_MS60EJeP03G_MJeV<H00=Nm`03F]INme[F009JeP9F]@06
G_MJeU[FF]INmf<H0Ukg00AF]E[FF]IJeP9Nm`03E[EJeUJe00=F]@03G_MJeU[F009JeP06E[EJeU[F
G_MJeUkg0U[F0Ukg00MS65kgG_MNmf<HG_MW>@03HaP015kgHaQS66Li0V<H00ANmf<HG_MJeP9F]@05
DYA:DTHa?Nm24003AS400dYBAS56<@04?Nl2@Q02AS42@Q001DHa?Nm2448@AS400TYB00A>LdYBBU9:
DP9>L`06DYA>LeJeCW=:DTHa0T8@00=6<DicDY@00Tic00=BU4YBCW<00dic00=:DU:DCW<01E:D00I>
Le:DCW=>Le:DCW<4DY@00dicDYABU004CW<015:DBU9>LdYB0dic0U:D00A>Le:DDYA>L`9BU004E[EB
U5JeE[D2DY@2CW<4DY@00dicDYA>L`04DY@2CW<2E[D01E:DE[E>Le:DCW<015:D0Tic0e:D0Tic00AB
U4icDYABU09>L`E:DP9>L`03DYA>Le:D009BU005E[EBU5JeE[EBU003E[D015[FE[EF]E[F0UJe00MB
U5JeE[EBU4icDYA>L`03DY@00eJeDYAF]@05DY@00eJeDYAJeP05E[D01E:DF]IF]EJeDY@00UJe00IJ
eUJeE[EF]E:DE[D4DY@2CW<4BU801DicBU9>LdYBCW<00dYB00=>LdHaBU800dHa00=244Ha@Q001DHa
00=244Ha@Q00148@00<mkd8@@Q000T8@1THa00=244Ha?Nl0148@00=6<D8@AS400T8@00=6<GooOol0
3Goo000=Ool00aBU48@DY@025:D00aS648@@Q0045:D011245:D@Q1BU0Q2400DDYA2448@DYA24008D
Y@0348@DYA2400H@Q0035:D@Q124008@Q0055:D@Q1BU5:D@Q0025:D36<H021cW8@PQ22U:;F/e[CW>
?Nl2AS43CW<01E:DF]IJeUkgF]H01ekg00MJeUkgF]IJeUkgE[EJeP02E[D00e[FE[EJeP04E[D2DY@0
0dYBDYABU002DY@024icDYA>LdicDYA>LdYBCW<3BU82CW<014YBCW=:DTYB0dic0U:D00=F]E:DDY@0
0eJe1E:D00=F]E:DF]H00eJe00=BU5JeE[D00e[F0ekg00AS65kgG_MW>@=Nm`9S6003G_MJeUkg00EN
m`03F]INmekg00ANm`03HaQNmf<H009Nm`04HaQNmf<HG_L4HaP00fLiHaQW>@02HaP2IcT2Kg/5Li`0
0fmkLia_N`03Kg/00g>LKg]cW002Kg/2JeX016LiJeYW>FLi0V]J00=cW6]JKg/00f]J00YcW6mkLia_
Nf]JKg][FW>LKg]cW0U_N`05JeY_NfLiKg][FP03Kg/016]JKg][FV]J0fmk0f]J00AW>F]JJeYW>@9[
FP04IcUS65kgHaP4G_L3HaP016]JIcU[FV]J0V<H0e[F00AF]EkgG_MNm`9S609Nm`05F]INmekgHaQN
m`03F]H00eJeG_MNm`02HaP2G_L01E[FG_MNmekgHaP00Ukg00ES65kgG_MNme[F009Nm`AJeP9F]@08
F]INmf<HHaQNme[FE[EJeP9Nm`05IcUS66<HHaQJeP02E[D01E:DG_MF]E[FG_L00V<H00AJeUkgG_MJ
eP9Nm`03F]INme[F009Nm`03F]INmeJe009JeP05DYAF]E[FF]INm`02F]H015kgF]IJeU:D0e[F00EN
mf<HG_MNme:D00=F]@9JeP03G_MF]EJe00=JePINm`03F]IS65kg009Nm`9S6003IcUS66<H009Nm`=S
60ANm`9F]@03DYA>Ldic009:DP924003?Nm2448@0096<@03BU92448@008icP04?Nm244Ha@Q02AS40
1D8@?Nm243g_AS400TYB00A>LdHaCW=:DP9>L`=BU09:DP04AS52448@AS44CW<01E:DCW=BU4icBU80
0Tic00=BU4icDY@01U:D00I>Le:DDYA>Le:DCW<5DY@014icDYA>Le:D0dic00A:DU:DCW=>L`QBU003
E[EBU5:D00=BU09>L`03DYA>Le:D009BU003E[EBU5:D009BU004E[EBU5:DF]H3DY@00dicDYA>L`03
DY@00eJeDYABU004DY@00dYBCW=:DP04DY@5BU800dicBU9BU003CW<00e:DE[EBU002E[D00e:DE[EF
]@02E[D00e:DE[EF]@02E[D3DY@014icDYABU4ic0U:D00=F]E:DE[D00e:D0dic0U:D00=F]E:DE[D0
0U:D00=F]E:DE[D00e:D0UJe00=JeUJeE[D01E:D14ic0dYB00I>LdYBBU9>LdYBCW<2AS42BU800dHa
BU96<@04AS400d8@AS524002@Q0014Ha@Q16<Cg_0d8@00A6<D8@AS5240A6<@03BU96<DYB00=6<@03
?Nm243g_008mk`924004AS5244HaAS4?Ool000eoo`035:D@Q1BU008DY@046<H@Q1246<H35:D00a24
5:D@Q0025:D01Q245:D@Q1245:D@Q08DY@0348@DYA2400<@Q0045:D@Q1245:D348@00`aS48@@Q003
5:D00aS65:DHaP026<H021cW8@PQ22e[<H`e[CW>?Nl2AS43CW<01E:DF]IJeU[FE[D00Ukg00=JeUkg
F]H00Ukg0U[F00=Nme[FG_L00U[F15Je00=JeUJeE[D015:D00=>Le:DDY@00Tic00A:DTicCW=>L`9B
U003BU9>LdYB00=:DP03CW=:DTic009:DP=>L`07DYA>Le:DDYA>Le:DCW<00e:D00E>Le:DCW=F]E:D
009F]@04DYAF]E:DF]H3E[D2F]H00ekgF]INm`02G_L00f<HG_MS6004G_L00e[FG_MJeP02G_L00e[F
G_MJeP05G_L00e[FG_MJeP07G_L01V<HIcUW>F<HIcUS60EW>@03JeY_Nfmk009cW004Kg]cW6mkLi`2
Kg/00g>LKg]cW004Kg/00f]JKg][FP02Kg/01f]JKg][FW>LKg][FVmk009[FP03Kg][FV]J009[FP03
Lia_Ng>L00=_N`9[FP03Kg][FV]J009[FP03Kg]W>Fmk00E[FP08Lia_Ng>LKg][FVmkJeY_N`9[FP04
Kg]W>FmkKg/2JeX01FLiHaQS65kgHaP00ekg00AJeUkgG_MNm`9W>@04HaQW>F<HHaP2G_L00e[FE[EN
m`02G_L02FLiHaQS65kgF]IS65kgHaQNm`04F]H3G_L026<HG_MNme[FG_MS65kgHaP2F]H3G_L00f<H
G_MS6003G_L2F]H2E[D3F]H3G_L01E[FG_MNmekgHaP00Ukg00IS65kgF]IJeUJeG_L4F]H01f<HF]IN
mekgF]INmf<H009JeP03E[EJeU[F009JeP03E[EJeU[F009F]@9JeP9Nm`05F]INme[FG_MJeP02G_L2
F]H00ekgF]INm`03F]H015JeF]IJeU[F0eJe0U[F00=Nme[FG_L00Ukg1F<H0fLi00A[FVLiJeYW>@9S
6004G_MJeU[FF]H2E[D02U:DE[E>LdYBAS4mkd8@>LhmkcW>0Sg_0T8@00E6<D8@?NlicSF]008icP08
@Q16<DHaAS5243g_@Q0mk`=6<@03BU96<Dic00=>L`05DYA>LdYBAS5:DP02AS42@Q000dYBCW=BU002
DY@01DicDYABU4icDY@00dic1e:D0Tic00ABU4icDYA>L`EBU003CW=BU4ic009>L`03BU9>LdYB00=>
L`=BU007E[EBU5:DDYA>Le:DCW<015:D0Tic00EBU4icCW=BU4ic009BU003E[EBU5:D00=BU0AF]@04
CW=BU4icCW<2DY@015JeDYABU5Je0e:D0dic15:D0dic00E6<DYBBU9:DU:D00A>L`03DYA>Le:D009B
U09F]@07DYAF]E:DDYAF]E:DE[D00e:D0Tic00=BU4icDY@01E:D00=>Le:DCW<00Tic00=BU4icDY@0
0e:D00=>Le:DCW<01U:D00AF]E:DDYABU09>L`06BU9>LdicCW=:DTic0TYB00A6<DYBBU96<@E:DP05
AS5:DT8@BU924004AS400d8@AS56<@02@Q000dHa@Q16<@04@Q000dYB@Q124005AS400dYBAS56<@03
AS42@Q03?Nl0148@?Nm2448@0THa3goo000=Ool01QBU48@DYABU48@HaP8@Q0@DY@0448@DYA245:D2
48@00aBU48@@Q0045:D011245:D<HaBU0Q2400<DY@aS36<0112400<<Ha2448@00QBU00<@Q1S65:D0
0QcW00THaQcW9BTU:Be[<H`e[CW>?Nl00THa0dic00=F]E[FE[D00U[F00ENme[FF]INme[F00=Nm`04
F]INme[FG_L3F]H00eJeF]IF]@04DY@00eJeDYAF]@04DY@00dicBU9>L`02BU82CW<014YBCW=:DTic
0TYB0dic0TYB0dic00=BU4icCW<00Tic00=BU4YBDY@00dic1e:D00AF]E:DE[EF]@AJeP03G_MF]Ekg
00ENm`=JeP=Nm`03F]INme[F009JeP03E[EJeU[F00=Nm`03F]INme[F00ANm`04F]INmekgG_L3HaP0
0fLiHaQW>@02HaP016LiHaQ[FV]J0g>L00=_Ng>LKg/017>L00=_Ng>LKg/016mk00=cW6mkKg/00V]J
00A_Nf]JKg]W>@9[FP9W>@03JeYW>Fmk00=_N`03JeY_Nf]J00E_N`03IcU_Nf]J00=[FP03Kg][FVmk
00=_N`03Lia_Nfmk00=_N`03JeY_Nf]J009[FPAW>@03Kg]W>F<H009Nm`05HaQNmf<HG_MJeP03G_L0
1VLiHaQS66<HG_MS60=Nm`05F]INmekgG_MW>@02HaP01UkgF]IS65kgIcUS60AJeP9Nm`9S6003F]IN
me[F00=Nm`03HaQNmekg00=Nm`03HaQNmf<H00=Nm`03F]INmekg00ENm`04F]INme[FF]H2G_L01F<H
G_MNmf<HG_L00U[F00AF]E[FF]IJeP9F]@03G_MJeU[F009JeP9Nm`03F]INmeJe00=JeP04G_MJeU[F
F]H2E[D2F]H01UkgF]INmekgF]INm`EJeP05G_MJeV<HG_MJeP02E[D00e[FDYAJeP05F]H00ekgF]IN
m`02G_L00f<HG_MS6002HaP2JeX016LiJeYW>FLi0ekg0UJe15:D00E>Le:DCW=>LdYB008mk`03>Lhm
kcW>00@icP03@Q0mkcg_00@icPA24004AS52448@?Nl2@Q0014HaBU9:DTic15:D0TYB0dHa00A244Ha
@Q1:DP=>L`04DYA>Le:DBU83CW<00e:DCW=BU002DY@2E[D00e:DE[EBU003CW<00e:DCW=BU002CW<2
DY@01TicDYABU5:DCW=:DP9>L`03DYA>Le:D00=BU003E[EBU5:D00=BU005CW=BU4icCW=BU002CW<0
1E:DCW=BU5:DCW<02e:D00AF]E:DDYA:DP=>L`=BU007E[EBU5:DDYA>Le:DCW<00e:D00AF]DicCW=>
L`9:DP04CW=:DTicBU83CW<01E:DCW=BU5:DCW<00U:D00=>Le:DDY@00e:D00AF]DicCW=>L`9:DP9>
L`04DYA>Le:DDY@7CW<00e:DCW=BU005CW<00dYBCW=>L`04CW<025:DCW=BU5:DCW=BU4YBCW<3BU80
14icBU9>LdHa14YB00=6<DYBAS401DHa00M244Ha@Q1244Ha@Q16<@04@Q000cg_@Q0mk`03@Q000dHa
@Q16<@03AS400dYBAS5:DP05AS400d8@AS524003@Q001Cg_AS52448@AS403goo000=Ool248@25:D0
11246<H@Q12411BU00L@Q1BU48@@Q1BU48@DY@0248@25:D011245:D@Q1BU112400<DYA2448@01124
00<<HaBU48@00aBU00@HaQBU6<HHaP8Li`8YBP8aS08icP03?Nm:DTYB009>L`9F]@03F]IBU5[F00IJ
eP=Nm`=JeP06G_MJeU[FF]IF]E[F1U:D00=>Le:DCW<00U:D00=>Le:DCW<00dic0dYB00=>LdHaBU80
0TYB00=>LdYBBU800TYB0Tic00=:DTicCW<00Tic0U:D00=>Le:DCW<00Tic00ABU4icDYA>L`=BU003
E[EBU5[F00=JeP03G_MJeUkg009JeP=Nm`03F]INmekg00ENm`05F]INmekgF]INm`07F]H015kgF]IN
mekg0U[F00AF]EkgG_MNm`AS6006G_MS66<HHaQW>F<H0VLi00E[FVmkKg]_Ng>L009_N`=cW003Kg]c
W6mk00=_N`03JeY_Nfmk009_N`04JeY_Nf]JJeX2IcT01V]JIcUW>FmkIcU[FP=_N`03JeY_Nfmk009_
N`9[FP03Kg][FVmk009[FP06Kg]W>F]JIcU[FVmk0V]J00=_Nf]JKg/00fmk00=[FW>LKg/00V]J00IW
>F]JJeYW>F]JIcT2HaP01UkgIcUS66<HF]IBU0=JeP07G_MS66<HIcUS66LiG_L00U[F00IF]EkgG_MN
mf<HIcT2HaP01E[FG_MNmfLiHaP00ekg00aJeUkgG_MNmf<HF]INme[FG_MS65kgHaP;G_L015JeF]IJ
eU[F0Ukg00AJeUkgF]INm`9F]@9JeP=Nm`9S609JeP03DYAJeU[F009JeP03E[EJeU[F009JeP=Nm`08
F]INmekgF]IF]E[FHaQNm`9S6006G_MJeUkgF]INme[F15kg1e[F0ekg00AJeUJeF]IF]@=Nm`9JeP04
E[EJeU[FG_L2HaP00fLiHaQS6002HaP2IcT01ekgHaQNmekgF]IF]E:D00A>L`0:DYAF]DicCW=:DTic
BU8mkcF]<H`4=Jd2<H`4?Nl00cF]>Lhe[@04@Q0014Ha@Q16<D8@0THa00=244YBCW<00U:D0Tic00=:
DTHaAS400dHa0d8@00M:DTicCW=>Le:DCW=BU003CW<00dYBE[E>L`02DY@01TicDYABU5:DE[EBU0=>
L`=BU09>L`MBU003BU9>Ldic00EBU007CW=BU5:DDYAF]E:DE[D00U:D0Tic00EBU4icCW=>LdYB009B
U003CW=BU4ic00=BU004E[E>LdicE[D2DY@00eJeDYABU002BU82CW<02E:DCW=>LeJeDYAF]E:DCW=B
U002CW<3DY@014icDYABU5:D0Tic14YB0Tic00=BU4YBCW<00dic00ABU4YBDYA>L`9BU003CW=BU4ic
009BU0Q>L`03BU9>LdYB00I>L`03E[EBU4ic00=>L`07BU9>LdicCW=:DTicBU800Tic0U:D0Tic1dYB
00M>LdYBBU9:DTHaBU96<@03BU8014HaBU96<DHa148@00=6<D8@AS40148@00@mkd8@?Nlmk`924003
AS5244Ha00E6<@06BU96<DYBBU96<DYB0dHa0T8@00I6<Cg_@Q0mkd8@AS4?Ool000eoo`035:D@Q1BU
008DY@056<H<H`aS5:D@Q0025:D00a245:D@Q0025:D01A245:D@Q1245:D00Q2400<DYA245:D01A24
0PaS00<DYA2448@00Q2400<DYA245:D00QBU00<HaQBU7>L00QcW00<Q22U::DX00SF]00<icSg_@Q00
0THa0U:D00I>Le:DE[EF]E[FE[D2F]H00eJeF]IJeP03F]H01EJeF]IBU5[FE[D00U[F00ABU5JeDYAF
]@9BU004CW=BU4icDY@3CW<014YBCW=>Le:D14ic00=:DTicBU8014YB00=6<DYBBU800TYB0Tic00QB
U4icDYABU4icDYA>Le:D0Tic0U:D00=>Le:DDY@01E:D15[F00ANme[FG_MJePANm`=JeP=Nm`03F]IS
65kg009Nm`03F]INme[F009Nm`9JeP04G_MJeUkgE[D2F]H00eJeF]IJeP03G_L2HaP00ekgIcUNm`04
HaP015kgHaQS66Li0f]J0Vmk0WNm0W>L0fmk0g>L00U[FVmkJeY[FVmkJeY_NfLiJeX00VLi16]J00=W
>FmkJeX00V]J00A_Ng>LKg]_N`=[FP03Kg][FVmk00=_N`05JeY_Nf]JJeY_N`02JeX026mkJeY_Nfmk
JeY_Nf]JKg/2JeX016mkIcU[FV]J1FLi00=NmfLiHaP00Ukg00AF]E[FF]IJeP9Nm`06HaQW>F<HIcUS
65kg0U[F15kg0f<H00=JeUkgG_L00V<H00ANmf<HHaQJePMNm`04HaQW>F<HHaP5G_L2HaP016LiG_MS
65kg15[F00ANme[FF]INm`9JeP9F]@9JeP03G_MJeU[F00=S6003G_MF]E[F00=JeP03E[EJeUJe00AJ
eP=Nm`06F]INme[FF]INme[F0Ukg0U[F00=Nme[FG_L00U[F0Ukg00AS65[FG_MNm`=JeP05E[EJeUJe
F]INm`03F]H5G_L015[FG_MNmekg0V<H00=W>F<HHaP015[F00EF]EkgF]INme[F009F]@06CW=:DTYB
BU9>Le:D0TYB0T8@00@mkcF]=Jd]J`8icP8e[@04<H`]JcW>?Nl2@Q001CW>?NlicSg_@Q000THa00=:
DTHaBU8014Ha0TYB0U:D0dYB1D8@00DmkdHa@Q16<DYB009>L`03DYA>Le:D00=>L`03BU9BU4ic009B
U005CW=BU5:DDYAF]@02DY@2CW<4DY@4CW<015JeDYABU5:D0Tic00A:DU:DCW=>L`9BU0=>L`=BU003
E[EBU5:D00=BU0E>L`=BU003CW=BU5:D00EBU003CW=BU5Je009BU0E>L`9:DP9BU09F]@9BU09>L`9B
U004E[EBU5:DDY@3CW<014YBCW=:DTYB0Tic00=BU4icCW<00dic00EBU4icCW=:DU:D009>L`03DYA:
DTic00A>L`03BU9>LdYB00A>L`03BU9>LdYB009:DP9>L`05DYA>Le:DCW=:DP05CW<2BU800dHaCW=:
DP02CW<014YBCW=:DTic2DYB00=6<DYBAS4014Ha00=:DTHaBU80148@00A6<D8@AS56<@=24003?Nm2
43g_00924003?Nm6<D8@00A24096<@03BU96<DYB00=:DP03AS5:DTHa0096<@924004AS52448@AS4?
Ool000eoo`065:D@Q1245:D@Q1BU0PaS11BU00<@Q1BU48@00QBU00H@Q1BU48@@Q1BU48@25:D00a24
5:D@Q00348@00aBU36<<H`0548@00aBU48@DY@025:D26<H27>L012489BTYBRU:0SF]00Dmkd8@@Q1:
DTHa00=>L`0:DYAF]E:DE[EBU5[FE[EBU5JeDY@5E[D3DY@2E[D015:DE[EBU5:D0Tic0U:D00A>Le:D
CW=>L`9:DP03CW=:DU:D009>L`9BU003BU9>LdYB00A:DP03AS5:DTYB00A:DP9>L`03DYA>Ldic00MB
U00:CW=BU4icDYAF]E:DE[EBU5[FE[D2F]H015kgF]INme[F15kg0UJe00EJeUkgG_MNme[F00INm`03
F]INme[F00=Nm`03F]INme[F009JeP03E[EJeU[F009JePANm`=S6004G_MS66LiG_L3HaP3IcT2Kg/2
Li`01FmkLia_Ng>LKg/00g>L0Vmk0V]J00E_Nf]JKg]W>F]J009W>@05JeYW>FLiJeYW>@03JeX00fmk
JeY_N`03Kg/2JeX6Kg/00f]JKg]_N`02Kg/2JeX016mkJeY_Nfmk1F]J0Vmk0f]J0fLi0V<H00ENmfLi
HaQS65kg00AJeP9Nm`04F]INmf<HHaP3G_L00e[FG_MNm`05G_L00e[FG_MNm`05HaP01E[FG_MNmekg
HaP00ekg00AS66LiHaQW>@ENm`03HaQNmf<H009S60=Nm`9JeP04G_MJeU[FG_L2F]H2E[D00e[FE[EN
m`02F]H3HaP015kgE[EF]EJe0U[F00=F]E[FE[D00Ukg15[F00=Nme[FG_L015[F1Ekg00=JeUkgF]H0
0U[F00=F]EkgF]H00Ukg0e[F0eJe0e[F0Ukg16<H00EW>F<HIcUS65kg009JeP9Nm`03HaQNmekg009F
]@03DYAF]E[F009Nm`9JeP03DYA>LdYB009:DP04CW=:DTicAS42?Nl2>Lh00cF]?NlicP02=Jd02c6<
:DXaS3F]?Nm243W>@Q0icSg_@Q000THa00=:DTHaCW<00dYB00=6<DYBBU8014ic00A:DT8@@Q0mk`92
4005?Nm243g_@Q1:DP02CW<00e:DCW=BU004CW<01E:DCW=BU5:DCW<00U:D00=>Le:DCW<00e:D00AF
]E:DDYABU0A>L`ABU09>L`9:DP9>L`9BU0I>L`EBU004E[E>LdicDY@4CW<01U:DCW=BU5:DCW=F]@9>
L`=BU003E[E>Le:D00E>L`9:DP9>L`04DYAF]DicDY@4CW<015JeDYABU5:D0dic00=:DTicCW<00Tic
00=:DU:DBU800U:D24ic00=:DTicBU801Dic00A:DTicBU9>L`9:DP03CW=:DTic00=:DP9>L`03DYA>
Le:D00=>L`A:DP03CW=:DTHa00=:DP03CW=:DTic00E:DP04CW=:DTicAS42BU800dHaBU96<@04AS40
14YBAS5:DTHa0d8@00A6<D8@AS56<@=2408mk`06>Lhmkd8@?Nm6<D8@1DHa00=244YBAS4014YB0dHa
0T8@00A6<D8@AS524096<@moo`003Goo00HDYA245:DDYA246<H248@01QBU48@DYABU48@DY@@@Q004
5:D@Q1245:D248@01ABU48@DYA245:D01A2400<DY@aS48@00Q2400<DYA245:D00QBU00<HaQBU8@P0
0R4800DU:BU:;F/e[CW>00924003AS5:DTYB009>L`07BU9>Le:DDYAF]DicDY@00eJe00=>LeJeE[D0
0e:D00=>Le:DCW<00U:D00A>Le:DCW=BU09>L`9BU005CW=BU4icCW=:DP02CW<00dYBCW=>L`02CW<0
1E:DCW=>LdYBCW<00dYB00A6<DYBAS56<@=:DPA>L`ABU0=>L`04DYA>Le:DCW<3DY@015[FDYAF]EJe
0e[F00=F]EkgE[D00e[F00ANme[FG_MJePINm`=JeP04G_MJeUkgF]H3G_L015[FG_MJeUkg15[F0ekg
0V<H00=Nmf<HG_L01f<H16Li00=_Nf]JKg/00Vmk00=cW6mkLi`016mk00=[FVmkJeX016mk00=W>F]J
IcT00V]J0VLi00A[FVLiJeYW>@9[FP03IcU_Nf]J00E_N`03JeY_Nfmk00I_N`06JeYW>FLiKg][FVmk
0V]J00=_Nf]JLi`00fmk00EW>F]JJeYS66Li009S6003IcUS66Li009S6003G_MF]E[F009JeP=Nm`=S
60=Nm`05F]INmekgG_MS6006G_L5HaP2G_L01U[FG_MS65kgHaQNm`=S600>IcUJeU[FG_MJeUkgIcUS
66LiHaQW>F<HG_MS609Nm`06F]IF]E[FG_MJeUkg15Je00=Nme[FF]H00Ukg00EJeUkgF]IJeUJe009J
eP9F]@03DYAJeU[F00AJeP03G_MJeU[F009JeP03G_MJeUkg009Nm`06F]INme[FG_MF]E[F0UJe1E[F
0Ukg0U[F00AF]E[FF]IJeP9Nm`=S60AW>@=Nm`03F]INme[F00ENm`9F]@03DYAJeUkg009JeP05DYA>
LdHaAS524003AS40148@?NlmkcW>0Sg_00Q243g_=Jde[Be[9BTaS3F]13g_00<icSg_@Q000THa0dYB
00A6<DYBBU96<@9:DP05CW=:DTYBBU96<@03@Q001cg_@Q12448@?Nm6<DYB009>L`=BU004BU9>Ldic
BU84DY@014icDYABU4ic1E:D00AF]E:DE[EF]@=BU003CW=BU4ic009BU006CW=BU4YBCW=:DTic0U:D
14ic00QBU4icDYA>Le:DE[E>LeJe0e:D0Tic00=BU4icE[D015:D00AF]E:DDYAF]@9BU004E[EBU5:D
BU82CW<01TYBCW=:DTYBCW=:DP=BU003E[E>Ldic009>L`EBU09>L`03BU9>LdYB009>L`03BU9BU4ic
009BU0A>L`03DYA>Ldic00=>L`04BU9>LdicBU84CW<01DYBCW=>LdYBCW<01DYB0Tic00QBU4icCW=>
LdYBCW=:DTic14YB00=6<DYBAS400dYB00=>LdYBBU800dYB00=>LdYBCW<00dYB00=6<DYBAS400dHa
00=244Ha@Q0014Ha00=244Ha@Q0014Ha00E243g_@Q0icSg_00924003AS5244YB00=6<@04BU96<DHa
AS42BU800dHaBU96<@02AS42@Q000dHa@Q1:DP03AS4?Ool000eoo`8@Q08DY@0548@HaQ2448@DY@02
48@00aBU48@DY@0248@00aBU48@DY@0248@25:D011245:D@Q1BU112400<DYA2448@0112400<<HaBU
48@00aBU00<LiaS68@P00R4800<U:Be[<H`00SW>00E244Ha@Q1:DTHa009:DP9>L`03DYA>LeJe00EB
U003CW=BU5:D00=BU0E>L`04BU9>LdHaCW<2BU801DicDYA>Le:DBU800dic00=BU4YBCW<00dic0e:D
00M:DTicCW=:DTicAS5:DP02AS401TYBCW=:DTicBU9>L`=BU003CW=BU4ic009>L`04DYA>Le:DCW<2
DY@00dicDYA>L`02E[D3F]H015JeF]IF]EJe0U[F00=NmeJeG_L00e[F1Ekg00AS65kgG_MJePENm`04
F]INme[FG_L3F]H00eJeG_MJeP03G_L00e[FG_MJeP02HaP00ekgHaQS6003HaP2IcT01V<HIcUW>F]J
Kg][FP9_N`03Lia_Nfmk00M_N`9[FP03IcU[FVLi009[FP9W>@03Kg][FV]J009[FP05Kg][FVmkJeYW
>@03Kg/00g>LJeY_N`03Kg/00f]JKg][FP02Kg/3JeX00fLiJeY_N`02Kg/01V]JKg][FVmkJeYW>@9[
FP9W>@9S6003IcUS66<H009S6003G_MF]E[F009JeP9S6003G_MS65kg009S60=Nm`9S6006G_MS66<H
G_MW>Ekg0V<H0VLi00ENmf<HHaQNmf<H009Nm`=S6003G_MS66<H009S60ENm`03IcUS66Li00=W>@04
G_MS65kgG_L3F]H025kgF]INme[FE[EJeUJeG_L2F]H00ekgF]IJeP03G_L2F]H015kgF]INmeJe1E[F
00=F]E[FE[D00e[F00ANme[FG_MNm`9JeP03G_MJeUkg00=JeP03E[EJeUJe00=F]@04F]INme[FG_L2
E[D2F]H2G_L02F<HIcUW>FLiJeYW>F]JHaQW>@03HaP2G_L2F]H2E[D00e:DE[EBU002E[D015:DE[EB
U4ic0THa0T8@13g_00I243W>@Q0mkd8@?Nl2=Jd012e[9BTaS3F]0Sg_00@icSg_>Lhmk`=240=:DP04
AS5:DTicBU82CW<01dYBAS4mkcg_@Q0icSg_008icP8mk`03@Q0mkdHa00=:DP03DYA>Le:D009>L`07
DYA>Le:DCW=BU4icBU800dic0U:D00=>Le:DCW<01e:D14ic00ABU4YBDYA>L`9BU005CW=BU5:DBU9B
U002CW<3DY@01DicDYABU4icDY@00Tic00IBU4icCW=BU4icE[D4DY@015JeDYABU5Je0U:D00=F]E:D
E[D00dic00=:DTicBU8014YB0Tic0e:D14ic0U:D14ic00MBU4icCW=>LdYBCW=:DP05CW<00dYBDYA>
L`02CW<3BU83CW<01DYBDYA>LdicBU800Tic00=:DTicBU8014YB00Q>LdHaCW=:DTicDYA:DTic1DYB
00=>LdYBBU8014Ha1TYB00=>LdHaBU800dYB00=6<DYBAS400dHa00=244HaAS4014Ha00=244Ha@Q00
1DHa00@mkd8@?Nlmk`924003AS5244Ha00A6<@03@Q16<DHa009:DP03AS5:DTHa0096<@924004AS4m
kdHa@Q02AS4?Ool000eoo`065:D@Q1BU5:D@Q1BU0Q2400<HaQ2448@00QBU00<HaQ2448@00Q2400DD
YA2448@DYA24008DY@0348@DYA2400<@Q0055:D@Q1245:D<H`0348@00aBU48@HaP025:D27>L28@P0
12DY;F/aS36<0Sg_00E244HaBU9:DTHa009>L`06BU9>Le:DCW=BU4ic1e:D00M>Le:DCW=:DTicBU9>
L`03BU802DHaBU9>LdicDYA>LdYBCW=:DP05CW<00e:DCW=>L`04DY@5CW<02DHaBU96<DHaBU9>LdYB
DYA:DP04DY@00dicDYA>L`04CW<00e:DCW=BU002CW<015:DCW=F]E:D0U[F0UJe00IJeUJeF]IF]E[F
G_L3F]H3G_L00e[FG_MNm`04G_L00e[FG_MNm`05G_L01U[FG_MJeUJeF]IF]@9JeP=Nm`04F]IS65kg
HaP2G_L00f<HG_MW>@06HaP015kgIcUW>F]J0Vmk00=cW6mkLi`00Vmk00E[FW>LLiacW6mk009[FP=W
>@03JeY_Nf]J009[FP04HaQ[FVLiIcT2JeX00fmkIcU_N`03Kg/00g>LKg]_N`03Kg/00fLiKg][FP05
Kg/02fLiKg][FV]JKg][FVmkJeY_Nf]JHaP00VLi00MS66LiHaQS66LiHaQW>@02HaP00ekgF]IJeP02
F]H00f<HG_MS6002G_L00f<HG_MNm`02G_L2HaP00ekgHaQNm`02HaP01UkgHaQS66LiJeYW>@9S6005
F]INmekgG_MW>@02HaP01EkgIcUW>F<HIcT015kg00=S66LiHaP00VLi00A[FVLiHaQS60EJeP03HaQN
mekg00=JeP0:E[ENmekgG_MJeU:DF]INme[FG_L2F]H015kgF]IJeU:D0eJe0U[F00=F]E[FDY@00UJe
00=JeV<HG_L00Ukg0U[F00=Nme[FG_L00U[F0UJe00=JeUJeF]H00e[F00=Nme[FG_L015[F0Ukg16<H
00=W>F<HIcT01F<H00EJeUkgDYABU4ic009BU006E[EBU5:DDYA>Le:D0TYB0dHa00=243g_?Nl013W>
00A243g_AS4mk`8e[@05<H`YBRe[<H`icP02?Nl00d8@?Nm24003@Q02AS43BU801U:DCW=BU4icBU96
<@<mk`03=JdicSF]00<icP04@Q0mkdHaBU82CW<015:DCW=BU4ic0U:D00A>Le:DCW=BU0E>L`03DYA>
Ldic009>L`03DYA>Le:D00EBU007E[EBU5:DDYA>Le:DCW<01E:D0Tic00E:DTicDYABU5Je009BU09>
L`03DYA>Ldic00ABU003CW=BU5:D00=BU009E[EBU5:DDYA>Le:DE[EBU5Je009BU0=>L`9:DP03CW=:
DTYB009:DP04DYA>Le:DDY@2CW<014YBCW=>Ldic0U:D00A:DU:DCW=>L`A:DP9>L`08BU9>Le:DCW=B
U4icDYA>L`9:DP04AS5:DTYBBU82CW<00dYBCW=>L`03BU800dicAS5>L`04BU8014HaBU9:DTic0TYB
00=>LdYBBU800THa00E:DTicBU9>LdYB00=6<@03BU96<DYB00=6<@=:DP07AS5:DTHaAS5:DT8@AS40
0T8@0dHa00=:DTHaAS400dHa00=244HaAS400dHa00=244Ha?Nl00T8@00<mkdHa@Q001DHa00=244YB
AS400dYB00A>LdHaBU96<@I24096<@moo`003Goo00HDYA245:DDYA245:D248@00aS648@@Q0025:D0
0aS648@@Q00248@01ABU48@@Q1BU48@00QBU00<@Q1BU48@00a2400DDYA2448@DY@aS00<@Q0035:D@
Q1S6008DY@8Li`8Q20049BT]Jc6<<H`2?Nl01D8@AS5:DTYBAS400Tic00I:DTicDYA>Le:DCW<7DY@0
1dicDYA>LdYBCW=:DTic00=:DP09AS5:DTicCW=BU4icBU9>LdYB00E>L`03DYA>Ldic00ABU0E>L`09
AS5:DTHaAS5:DTicBU9BU4YB00ABU003CW=BU4ic00A>L`03DYA>Le:D009>L`04DYA>LeJeDY@2F]H2
E[D01U[FE[EJeUJeF]INm`=JeP=Nm`03F]INmekg00ANm`03F]INmekg00ENm`06F]INme[FE[EJeUJe
0U[F0ekg00AJeV<HG_MS609Nm`03HaQNmfLi00IS6004G_MW>FLiJeX2Kg/00g>LKg]cW002Kg/01F]J
LiacW7>LKg/00V]J0fLi00=[FVmkJeX00V]J00AS66]JIcUW>@9[FP03Kg]W>Fmk00=_N`03Lia_Nfmk
00=_N`03IcU_Nf]J00E_N`0;IcU_Nf]JJeY_Nf]JKg][FVmkJeYS6002IcT01f<HIcUS66<HIcUS66Li
009S6003G_MJeU[F009JeP03HaQNmf<H009Nm`03HaQNmekg009Nm`9S6003G_MS65kg009S6006G_MS
66<HIcU[FVLi0V<H00EJeUkgG_MNmfLi009S6005G_MW>FLiHaQW>@04G_L00f<HIcUS6002IcT016]J
IcUS66<H1E[F00=S65kgG_L00e[F00YF]EkgG_MNme[FDYAJeUkgF]INm`9JeP04G_MJeU[FDY@3E[D2
F]H00eJeF]IBU002E[D00e[FHaQNm`02G_L2F]H00ekgF]INm`02F]H2E[D00e[FE[EJeP03F]H00ekg
F]INm`04F]H2G_L4HaP00fLiHaQW>@05HaP01E[FG_MBU5:DCW<00U:D00IF]E:DDYABU4icDY@2BU83
AS400d8@?Nlmk`04>Lh0148@?Nm6<Cg_0SF]00DaS2U:;F/aS3W>008mk`03@Q0mkd8@00=24096<@=:
DP06DYA>Le:DCW=:DTHa0cg_00<e[CW>=Jd00cW>00A243g_AS5:DP9>L`04DYA>Le:DCW<2DY@014ic
DYA>Le:D1Dic00=BU4icCW<00Tic00=BU4icDY@01E:D00MF]E:DDYABU4icDYA>L`05DY@2CW<01DYB
CW=BU5:DE[D00U:D0Tic00=BU4icCW<015:D00=>Le:DDY@00e:D00UF]E:DDYABU4icDYAF]E:DE[D0
0U:D0dic0TYB00=>LdYBBU800TYB00ABU4icDYABU09>L`04BU9>LdicCW<2DY@014YBDYA>Ldic14YB
0Tic00Q:DTicDYA>Le:DCW=BU4ic0TYB00A6<DYBBU9:DP9>L`03BU9>Ldic00=:DP03CW=6<Dic00A:
DP04AS5:DTYBCW<2BU800dicBU9:DP02AS401DYBCW=:DTicBU800dHa00=:DTHaBU800dHa0dYB00M6
<DYBAS56<DYB@Q16<@02@Q03AS400dYBAS56<@03AS400d8@AS56<@03AS400d8@AS4mk`02@Q000cg_
AS524005AS400d8@BU96<@03BU8014icAS5:DTHa1T8@0THa3goo000=Ool548@00aBU36<<H`045:D0
0a245:D@Q0025:D01A245:D@Q1245:D00Q2400<DYA245:D0112400<DYA2448@01A2400DDYA245:DH
aQBU008Li`8U:@0;:DX]Jc6<<H`icSg_@Q16<DYBCW=6<@02CW<01TYBCW=BU4icDYA>L`9BU003CW=B
U4ic009BU0=>L`08BU9>LdYBBU9>LdYBCW=:DP=>L`05DYA>LdYBCW=:DP02CW<00dYBCW=:DP03CW<2
DY@00dicDYA>L`02CW<014YBCW=:DTic0dYB0Tic00QBU4YBDYABU4icDYA>Le:D14ic00A:DU:DBU9:
DP9>L`03DYA:DU:D00=BU004F]IF]E[FE[D2F]H01EJeF]IJeUkgF]H00ekg00=JeUkgF]H00ekg00=S
65kgHaP016<H0Ukg00=JeUkgG_L01E[F0ekg00AJeUkgF]INm`AS609W>@AS6005IcUS66LiHaQNm`02
IcT5Kg/016]JLia_Nfmk0f]J00EW>F]JJeY[FVmk009W>@0;JeYW>F]JJeYW>F]JIcU[FVLiJeY_N`02
JeX4Kg/2JeX01FLiKg]_NfmkLi`00fmk00M[FVmkJeY[FVmkJeY_N`02JeX00fLiG_MW>@04IcT2HaP0
0ekgIcUW>@02IcT4G_L2HaP2G_L01U[FG_MNmekgHaQNm`ES6003IcUS65kg009S60EW>@ANm`04IcUS
66<HG_L2IcT2HaP5G_L2HaP00f]JIcUW>@03IcT3HaP2G_L016<HG_MNme[F0Ukg00=JeUkgF]H00U[F
00EBU5JeG_MJeUkg009JeP03G_MJeU[F00=F]@9JeP03G_MF]E[F00=BU003E[ENmekg00ENm`03F]IN
me[F009JeP03E[EJeUJe009JeP9F]@9JeP03G_MJeUkg009Nm`03HaQNmekg00AS60AJeP9Nm`03HaQJ
eU[F009BU005CW=BU4icCW=:DP02CW<3BU801DHa@Q1243g_@Q000Sg_0SF]0Sg_00A243g_AS52408e
[@09<H`U:BU:;F/e[Cg_>Li243g_00924096<@03BU96<DYB009:DP03CW=BU5Je009>L`05BU92448@
@Q0e[@05>Lh00d8@?Nm24003AS400e:DCW=BU003CW<00dYBCW=>L`02DY@4CW<4DY@00dicDYA>L`03
DY@2E[D3DY@2CW<00dYBDYA>L`03DY@2E[D2DY@4CW<00e:DCW=BU003DY@2CW<2DY@3CW<00e:DCW=B
U003DY@2CW<5DY@01UJeDYABU5:DCW=BU0=>L`9:DP04CW=:DTicCW<2DY@00dYBCW=:DP04CW<00e:D
BU9>L`0:BU802E:DCW=BU4icDYA>LdYBCW=6<@06BU800dicBU9:DP02BU800dicAS5>L`07BU82CW<0
0dYBCW=:DP03BU8014HaBU96<DYB0THa00E:DTHaBU96<DYB00=6<@09BU96<DHa@Q1:DTHa@Q16<D8@
00E6<@03@Q1:DTHa0096<@03@Q16<D8@00E6<@03@Q16<D8@00924005?Nm2448@AS5:DP02AS400dYB
@Q1:DP02AS401TYBAS5:DTHaBU96<@924004AS5244Ha@Q02AS4?Ool000eoo`8@Q08DY@0648@HaQ24
48@DYA240QBU00<@Q1BU48@00QBU0Q240PaS00PDYA245:DDYA245:D@Q1BU2Q2400LDYA246<HDYAS6
7>LQ2003:DX00c6<=Jde[@02?Nl2AS400dYBCW=:DP02CW<014YBCW=>LdYB0Tic00EBU4icCW=BU4ic
009BU0=>L`03BU9>LdYB009>L`04BU9>LdYBCW<2BU83CW<00e:DBU9>L`03CW<02DYBDYABU5:DE[EB
U4icDYA:DP02DY@014icDYA>Ldic0TYB0dic00ABU4icDYA>L`=BU003E[E>Ldic00A>L`03BU9BU4ic
00=>L`9BU0=F]@03DYAF]E:D00=F]@04F]IF]EkgF]H5G_L025[FG_MNmekgHaQNmf<HG_L3HaP2G_L3
F]H4G_L00e[FG_MNm`02G_L00f<HF]IS6004HaP00fLiHaQS6004IcT016<HG_MNmekg0V<H0fLi0V]J
00=W>F]JIcT00f]J00=_Nf]JKg/00fmk0V]J00=_NfLiJeX00f]J00AW>F]JJeY_N`=[FP04Kg][FW>L
Kg/5JeX2Li`2Kg/017>LJeY_Nf]J0Vmk00=[FVmkIcT00f<H0fLi00=[FVLiHaP00Ukg0V<H00=[FVLi
G_L00Ukg00QJeUkgG_MS65kgF]INme[F0Ukg16<H16Li00ENmf<HG_MW>F]J00=W>@9S6006G_MS66Li
HaQW>F<H0VLi0V<H0Ukg16<H00=W>F]JIcT00V]J0VLi0V<H00INme[FG_MNme[FHaP2G_L2F]H015kg
F]IJeU[F0UJe0Ukg00=S65[FF]H00U[F00=NmeJeE[D00UJe00AJeUkgF]IJeP9BU09F]@9Nm`9S60EJ
ePAF]@AJeP06E[EBU5[FF]IS65kg16<H00=NmfLiIcT00fLi0V<H0Ukg0U[F00=Nme[FG_L015[F0U:D
00=:DTicCW<00Tic0TYB0T8@0cg_00=243W>?Nl00T8@00A6<D8@@Q0mk`8icP05<H`U:Be[;F/icP03
@Q000cW>@Q124002AS42BU800dicBU9>L`02DY@015[FDYABU4YB0THa00=243W>?Nl01CW>00<e[Cg_
@Q000THa0Tic00=BU4YBCW<00Tic00=BU4icDY@01Dic00MBU4icCW=>LdYBCW=:DP05DY@00dicDYA>
L`02CW<00dYBCW=:DP03DY@2E[D00dicE[E>L`03CW<01U:DCW=BU5:DCW=BU09>L`ABU005CW=BU4ic
DYA>L`02DY@2CW<00eJeDYABU002DY@00eJeDYAF]@06DY@4CW<015:DCW=>LdYB0Tic00=:DTicCW<0
0TYB0Tic00=BU4YBCW<024YB0Tic00=BU4icCW<00dic00A6<DYBBU96<@A:DP05AS5:DTYBBU9>L`07
BU800dicBU9>L`03BU800dHaBU96<@02AS4014YBAS5:DTHa0TYB00A6<DYBAS5:DP96<@9:DP03AS5:
DTHa00A6<@04@Q16<D8@@Q02AS400d8@AS56<@03AS4014YBAS56<D8@0dHa00A244Ha@Q16<@A240A6
<@04BU96<DYBAS42BU8014HaCW=:DTYB14Ha00=244Ha@Q000THa3goo000=Ool248@25:D011245:D<
H`aS0a2400<DYA246<H0112400<DY@aS36<00aBU00<@Q0aS5:D00a2400<<Ha2448@01Q2400DDYA24
5:DHaQcW008Q208]J`06<H`e[CW>>Li244Ha0dYB00E>LdYBCW=>LdYB009>L`03BU9BU4ic009>L`03
BU9>LdYB00=>L`05BU9>LdicDYA:DP02CW<014YBCW=6<DYB0THa0dYB00MBU4icCW=>LdYBCW=:DP04
DY@015JeDYABU4ic0U:D00A>LeJeCW=BU0E>L`08DYA>Le:DDYA>Le:DCW=F]@9BU004CW=BU5:DE[D2
CW<2BU83CW<01e:DCW=>Le:DCW=F]E:D009F]@03DYAJeUJe00AJeP04G_MJeUkgF]H2HaP01EkgHaQN
mekgHaP00Ukg00AS65[FG_MJePANm`04F]INme[FF]H2G_L00e[FG_MJeP08HaP2IcT00f<HIcUS6002
HaP2F]H00eJeG_MS6003IcT3G_L00f<HIcU[FP06Kg/4IcT2JeX3IcT016mkJeY[FV]J0VLi00U[FVLi
Kg][FVLiJeYW>FmkJeX00Vmk0V]J00=_Nf]JKg/00f]J0fLi0V<H00INmfLiIcUW>F]JHaP2G_L00e[F
HaQS6002JeX3HaP00e[FG_MNm`02G_L015JeF]IJeU[F0Ukg0V]J00=S66LiIcT00V<H00IJeUkgHaQW
>F]JIcT2JeX3HaP00ekgHaQNm`04IcT2HaP2G_L3HaP00fLiHaQW>@02IcT00f]JIcUW>@03HaP3G_L0
0e[FG_MNm`04G_L2F]H00ekgF]IF]@02G_L01V<HG_MNme[FE[ENm`AF]@0:F]INme[FG_MF]E:DE[EB
U5[FG_L3HaP2G_L00eJeF]IBU002E[D00e:DE[EJeP03F]H3E[D2HaP01UkgHaQNmfLiHaQW>@9[FP04
IcU[FV<HHaP3G_L2F]H025JeF]IJeU[FG_MJeU:DE[D2CW<015:DCW=>Ld8@14Ha00E:DT8@@Q0icT8@
0096<@04BU9243g_?Nl2>Lh01CF]:DX]Jbe[=Jd00Sg_00=243g_@Q000d8@0THa0Tic00ABU5JeDYAJ
eP9F]@0:CW=6<DHa@Q0icSg_>Lhe[CW>=Jd2>Lh013g_@Q12448@0Tic00=BU4icCW<00Tic00EBU4ic
CW=BU4ic009BU003CW=BU5:D009BU003CW=BU4ic009BU003CW=BU5:D00=>L`9BU004CW=BU4YBCW<2
DY@2E[D00dicE[EBU002DY@00dicDYA>L`02DY@00dicDYABU004DY@00eJeCW=BU004CW<00e:DCW=>
L`03DY@01EJeDYAF]E:DE[D00U:D00EF]E:DDYABU4ic009BU008CW=BU4icCW=BU4icDYA:DP9BU006
CW=:DTYBBU9>LdHa0dYB00A>LdYBCW=>L`9:DP06CW=:DU:DDYA>Le:D0Tic0dYB0THa00A:DTHaBU9:
DP9>L`03AS5>LdYB00=:DP9>L`03BU9>LdYB009:DP03AS5:DTHa00E:DP03AS5:DTHa009:DP04AS5:
DTHaBU82AS42BU87AS400d8@AS524002@Q02AS400dYBAS56<@02AS400dYBAS56<@04AS400d8@BU96
<@02AS43@Q04AS4014YBAS5:DTHa0dYB00A>LdYBBU9:DP=6<@03@Q16<DHa0096<@moo`003Goo0Q24
00@DYA245:DHaP8<H`075:D@Q1245:D@Q1BU48@00QBU00H@Q1BU48@@Q1BU48@25:D00a245:D@Q004
48@236<00aBU48@@Q00248@01ABU48@HaQS67>L00R480Re[00@aS3W>>Lhmk`96<@=:DP03CW=:DTic
009>L`05BU9BU4icDYA:DP02CW<00dYBCW=:DP02CW<024YBCW=>LdYBDYA:DTicBU82CW<01DYBCW=:
DTYBCW<00TYB00=BU4icDY@01dic0e:D00=F]E:DDY@00e:D00A>Le:DCW=>L`EBU006E[EBU5:DE[EB
U5Je15:D00=>Le:DCW<00dic00ABU4icDYA:DPIBU0EF]@9JeP=Nm`04F]INme[FHaP2G_L00f<HG_MS
6003G_L016<HG_MNme[F15kg00AJeUkgF]IJeP9Nm`03F]INme[F009Nm`=S6003IcUS66<H00AW>@9S
6006G_MJeU[FE[EJeUJe0e[F00EBU5JeF]IS66Li009[FP03IcUcW6mk009[FP9W>@03JeYW>Fmk00AW
>@03JeYW>FLi00=W>@04JeYW>F]JJeX2Kg/00f]JKg][FP04Kg/00f]JIcU_N`02JeX00fLiHaQW>@04
HaP2IcT01V<HIcUS66<HG_MJeP9S6003IcU[FVLi009S6003F]INmekg009S609Nm`04F]INme[FG_L2
IcT01F<HJeYW>FLiHaP00ekg1FLi0V<H00ANmf<HHaQS609W>@04JeYW>F<HIcT3HaP2G_L2HaP3IcT0
0f]JIcUW>@02G_L01V<HG_MS66<HG_MS609Nm`9JeP04G_MJeU[FG_L2F]H00ekgF]IS6002G_L015[F
E[EJeUJe0U[F00=F]E[FF]H00U[F00IF]E[FE[EF]EkgF]H5G_L025[FG_MF]EJeDYAF]E[FE[D3F]H2
G_L015[FG_MJeV<H0Ukg0V<H0fLi0V]J00=W>F<HG_L00Ukg00AJeUJeCW=F]@ABU09>L`03AS5:DTYB
009:DP03AS5:DTYB009:DP0;AS4mkdHa@Q16<DYBCW=:DT8@AS4mk`02>Lh01SF]<H`aS36<>Lhmk`A2
4007?Nm2448@@Q16<DYBCW<00U:D0UJe00=BU5JeDY@00Tic00=:DTHaAS400cg_00DicSg_>LhicSg_
0096<@9:DP07DYA>LdicCW=:DTicBU800dic15:D00Q>Le:DDYA>Le:DCW=BU4ic0e:D0dic15:D00A>
Le:DDYABU09F]@9BU008CW=BU5:DCW=BU4icDYA>L`9BU09>L`03DYA>Le:D00ABU003E[EBU4ic00=>
L`03DYA>Le:D009BU004E[EBU5JeE[D2DY@2CW<01e:DCW=>Le:DCW=BU4ic009BU003CW=BU5:D009B
U004CW=:DTYBAS42BU801DicBU9>LdicBU800Tic0TYB00A>LdYBDYA>L`9BU003CW=BU4YB009:DPA6
<@9:DP06CW=:DTYBBU96<Dic0TYB0Tic00=:DTicBU800TYB00=6<DYBAS401DYB00=6<DYBAS4014YB
00=6<DYBBU800dYB00=6<DYB@Q0014Ha148@0THa00=244Ha@Q0014Ha00=244YB@Q000THa00=:DTHa
BU800dHa00=244Ha@Q000T8@0THa00A:DTHaBU96<@=:DP04CW=6<DYBAS42@Q0014Ha@Q16<D8@0THa
3goo000=Ool548@011BU36<<HaBU0Q2400@DYA245:D@Q08DY@0548@DYA2448@DY@0248@00aBU48@D
Y@0448@00aBU36<<H`0348@011BU48@DYA240aS600HQ22DY<H`aS3F]>Lh2@Q000dYBAS5:DP03CW<0
0dYBDYABU002DY@00dicBU9>L`03BU800dHaBU9:DP02CW<2BU8014icBU9>LdYB0Tic00=:DTicBU80
1Dic00=:DTicCW<00U:D0Tic00A:DTicCW=>L`=BU003E[EBU5:D009BU003E[EBU5:D00=>L`04DYA>
Le:DCW<3DY@00eJeDYABU002CW<015:DE[EBU5:D14ic00ABU4YBDYA>L`UBU004E[EBU5JeE[D2F]H0
0ekgF]INm`02G_L01V<HG_MS65kgHaQNm`9JeP05G_MJeV<HF]INm`02F]H015kgF]INme[F0ekg00UJ
eUkgF]INmf<HG_MS65kgIcT00V<H16Li0Ukg0e[F00ABU5JeE[EF]@9BU004CW=F]E[FG_L2HaP2IcT0
0fmkJeY[FP03JeX00fmkJeY[FP02IcT00f]JIcUW>@05IcT00f]JIcU[FP02JeX00fmkIcU[FP02IcT0
1V]JIcUW>F]JIcU_N`=W>@9S6004G_MS66LiHaP2IcT00ekgHaQW>@02G_L01E[FG_MNmf<HIcT00f<H
00=JeV<HHaP00V<H00ANme[FE[EF]@9JeP9S60EW>@=Nm`03HaQW>F<H009W>@06G_MS66<HG_MS65kg
0V<H0VLi00ENmf<HG_MNmf<H00ANm`06IcUS66LiIcUS66Li0Ukg16<H00INmf<HG_MNme[FE[D5G_L3
F]H2HaP2G_L00eJeF]IBU003F]H01EJeF]IF]E[FE[D00U[F00=F]E[FE[D015[F00=Nme[FG_L00eJe
00=JeUkgF]H015[F00=S65kgHaP00ekg00=JeUkgF]H015kg00AS65kgHaQNm`9JeP04DYAF]DicDY@3
CW<015:DCW=>LdHa0dYB0dic0TYB0THa00M244Ha@Q1:DTicDYA>L`02AS401Cg_>LhicSF]<H`00SF]
00@icT8@?Nm6<@E24003AS5244Ha009:DP9BU004E[E>Le:DDY@3CW<2AS401D8@AS5243W>@Q000cg_
0T8@0TYB0U:D0Tic00A:DTicBU9>L`9:DPMBU003CW=BU4ic009>L`=BU007CW=BU4icCW=BU4icDY@0
14ic0UJe00MBU5JeDYABU5JeDYAF]@05DY@2CW<00e:DCW=>L`04DY@2E[D2DY@3CW<2BU82CW<2DY@2
E[D2DY@7CW<00e:DCW=BU003DY@00dicDYABU002CW<014YBAS5>LdYB0dic00ABU4YBCW=>L`9:DP04
CW=:DU:DCW<2DY@00dicDYA>L`02CW<014YBAS56<D8@0dYB00A>LdYBBU96<@I:DP06DYA:DTicBU96
<DYB14Ha0TYB00A6<DYBAS56<@9:DP03CW=:DTYB009:DP05AS5:DT8@AS524002AS400d8@AS524003
@Q02AS400d8@AS56<@09AS4014YBAS56<DHa0TYB00=244Ha@Q0014Ha00A:DTHaBU96<@=:DP04CW=6
<DHaAS42@Q0014Ha@Q16<D8@0THa3goo000=Ool01Q2436<DYA245:DHaP8<H`8@Q08DY@0448@DYA24
5:D248@011BU48@@Q1BU0Q2400DDYA245:D<HaBU00L@Q0<DY@076<HDYAS66<HLibDY:DX00SF]00@i
cSg_@Q16<@9:DP9BU003CW=BU4ic009BU0=>L`03BU9>LdYB00A:DP03AS5:DTYB009:DP09CW=:DTic
CW=BU4icBU9>LdYB00=>L`03DYA>LdHa009>L`03DYA>Ldic009>L`08DYA>LdicDYAF]E:DE[EBU0=F
]@03F]IF]E[F009BU003E[EBU5:D00ABU09F]@04DYAF]E:DDY@2E[D2DY@014icDYA>Le:D0dic00M:
DTicCW=BU4icDYA>L`05DY@2E[D4F]H00ekgF]INm`02G_L016<HG_MNme[F0ekg00AJeUkgF]INm`9J
eP04G_MJeV<HF]H4G_L00f<HF]IS6003HaP015kgHaQS66]J16Li0Ukg00EJeUJeE[EBU5Je00ABU006
E[ENme[FHaQNmf<H0VLi00=[FVLiIcT00f]J00=_Nf]JJeX01fLi00I[FVLiIcU[FVLiJeX2IcT01V]J
IcU[FVLiJeYW>@9[FP03Kg][FVmk00=W>@03HaQ[FV<H00ES6003G_MS66<H009S6003G_MS65kg00ES
6003G_MS66<H009S609JeP04DYAF]EJeF]H3HaP016]JIcUW>FLi0V<H00=JeUkgHaP00fLi0V<H0ekg
00=JeV<HHaP00VLi0V<H0Ukg00=S65kgG_L00Ukg0V<H0VLi00AS66LiHaQS60AW>@9Nm`05F]INme[F
F]INm`02F]H01EkgF]IJeUkgF]H00Ukg00ES65kgE[EJeU:D009JeP05E[EJeUkgE[ENm`05F]H00eJe
G_MNm`05F]H01U:DE[EF]E[FG_MJePAF]@9Nm`9S609W>@9S6004G_MS65[FF]H4E[D014icDYA:DTic
0e:D0TYB00E>Le:DDYABU4ic00=BU003E[EBU5:D0096<@924004?Nm244HaCW<2DY@014icAS5243g_
0SW>00<e[C6<=Jd00SW>00Dmkd8@AS5244Ha00E24096<@03BU9>Ldic009>L`9BU0=>L`04AS5>LdHa
AS43@Q000cW>?Nlmk`02@Q000dYBCW=BU003CW<014YBDYA>Le:D1Dic00=BU4icCW<00e:D00A>Le:D
CW=BU09F]@03CW=BU4ic009BU005CW=BU4icDYA>L`03DY@00dicE[EBU003DY@00eJeDYABU003DY@2
CW<01E:DCW=F]E:DCW<015:D0UJe0dic14YB00=BU4icE[D00e:D0dic00A:DTicCW=:DP9>L`ABU003
CW=BU5:D009>L`9:DP07CW=:DTicDYA>Le:DBU800Tic00I:DTicBU9:DU:DCW<2DY@2CW<014YBCW=>
LdYB0THa00=244YBAS400Tic0TYB00Y6<DYBAS56<DYBCW=:DTicBU9>L`=:DP04@Q16<DHaAS44BU80
1dHaBU9:DTYBCW=:DTic0096<@04BU96<D8@AS44@Q000dHa?Nm6<@02@Q04AS44@Q000dHa@Q16<@04
AS40148@BU96<DYB0dHa00=244HaAS4014Ha00=:DTHaBU800dYB00=6<DYB@Q000dHa00E244HaAS5:
DTHa00moo`003Goo0Q2400@DYA2448@DY@8<H`8@Q08DY@0348@DYA2400<@Q0045:D@Q1245:D248@0
11BU48@@Q0aS21240QBU00P@Q1S65:DHaQcW8@PYBRe[0SW>00Hmkd8@AS5:DU:DCW<2E[D00e:DF]IB
U004DY@014icBU9>LdHa14YB00=6<DYBBU801TYB0Tic00A:DU:DCW=BU0A>L`03BU9BU4ic00=>L`03
DYA:DTic009>L`03DYAF]EJe00=F]@05F]IF]E[FDYAJeP02DY@00eJeDYABU004E[D3DY@3E[D02E:D
E[EBU5:DBU9>Le:DCW=BU002CW<01dYBCW=>LdicBU9BU4ic009BU005CW=BU4icE[EBU004E[D025kg
E[EJeUkgF]IS65[FG_L3F]H00ekgF]INm`03F]H01UJeF]IJeUkgF]INm`9S6003G_MS65kg009S6003
G_MS65kg009W>@=[FP9S609JeP05E[EBU5JeDYAF]@05DY@2F]H00f<HIcUS6002IcT00f]JIcU[FP03
Kg/00g>LKg][FP05IcT00f]JIcU[FP02IcT00f]JIcU[FP02IcT00f]JIcUW>@03IcT2HaP2JeX01Fmk
JeYS66<HG_L016Li00ANmf<HHaQNm`9S609Nm`05F]INmf<HHaQW>@03HaP00ekgHaQS6002HaP2F]H0
15:DE[EF]E[F0fLi00Y[FVLiIcU[FV<HG_MJeUkgHaQW>@9[FP03HaQNmekg009Nm`05F]IS66<HHaQW
>@02HaP2G_L016<HG_MNmf<H0ekg00AW>F]JHaQW>@9Nm`AS60ENm`04F]INme[FF]H2G_L2F]H01EJe
G_MNmf<HG_L00U[F00AF]E[FF]IJeP9F]@08DYAJeU:DE[EJeUJeF]IF]@AJeP05G_MJeUkgE[EJeP02
E[D00e[FE[EJeP04F]H01EkgHaQS66<HIcT00V<H00INmf<HG_MNme[FE[D2CW<2BU801DicBU9BU4YB
CW<01DYB0Tic15:D00e>LdYBAS56<D8@AS5244HaBU9F]E[FDYA>L`03@Q03>Lh01SF]?Nlmkcg_@Q0m
k`924006AS5243g_?Nm243g_0T8@00E6<DYBAS5>LdYB00E>L`03BU9>LdYB009:DP05AS5:DT8@@Q0m
k`02@Q001DHaBU9>LdYBCW<00TYB00EBU4icCW=:DTic009BU003CW=BU4ic009>L`9BU09>L`04DYA>
LeJeE[D2DY@3CW<00dYBDYA>L`02DY@01DicDYABU4icE[D00e:D00=>Le:DDY@00UJe0U:D0Tic15:D
00A>Le:DCW=>L`=BU09>L`03DYA:DTHa009:DP9BU004E[EBU5:DDY@3CW<3BU8024HaCW=:DTicDYA>
Le:DCW<3DY@00dYBCW=:DP03CW<015:DBU9BU4YB0Tic0dYB00=6<DicCW<00Tic00=:DTicBU800dic
0TYB0dHa00E:DTicBU9:DTHa00I:DP03CW=:DTYB00=:DPA6<@9:DPA6<@03BU96<DYB00A:DP96<@03
@Q16<D8@00=24003AS52448@00=6<@03BU96<DYB0096<@924003AS52448@00=24096<@06BU96<DHa
BU96<DYB0dHa0T8@00=:DTHaBU800TYB00=>LdYBCW<01dHa00A:DTHaAS56<@moo`003Goo0Q240aBU
00DHaPaS36<DYA24008DY@0448@DYA245:D248@011BU48@@Q1BU0Q2400DDYA245:D@Q1BU00D@Q003
5:D@Q1BU008DY@076<HDYAcW7>LU:Be[<H`00SW>00@mkdHaBU9>L`9BU005F]IF]E[FF]IF]@02F]H0
1eJeDYABU4YBCW=6<Dic00M:DP03CW=:DTYB00QBU0E>L`04DYA:DU:DCW<2DY@4CW<00e:DE[EF]@06
F]H00eJeF]IBU004DY@2E[D01U[FE[EBU5JeDYAF]@9BU005E[EBU4icDYA>L`04DY@00dicDYA>L`05
CW<00dYBDYA>L`03CW<2DY@2E[D3F]H01eJeF]IJeU[FG_MJeUkg00=JeP05G_MJeUkgF]INm`02F]H0
15kgF]INme[F15kg00=S65kgHaP00f<H00=NmfLiHaP00fLi0V<H0U[F1EJe15:D00]F]F<HG_MW>F<H
IcU[FVLiJeYW>F]J00A_N`03IcU[FVLi00IW>@04JeYW>FLiJeX3IcT2JeX00fLiJeYW>@04IcT016]J
IcU_NfLi0V<H00ENmfLiHaQ[FVLi00=S6003F]IS66<H009S6003G_MS66<H009W>@05G_MS66<HF]IW
>@03HaP2G_L015JeF]IJeU[F0f<H16]J0VLi0Ukg0V<H0VLi0V<H0Ukg00AS65kgHaQNm`YS6003F]IN
mekg00=W>@03HaQNmekg00=S60ENm`03F]IF]E[F009Nm`03HaQNmekg009JeP9Nm`05HaQNme[FF]IF
]@02F]H01UJeDYAF]E:DE[EBU0=F]@04F]IF]E[FF]H2E[D00e[FE[EJeP06F]H4G_L2F]H2G_L4HaP0
0e[FG_MNm`02G_L01E[FDYABU4icDY@00dic00=:DTicBU800dYB00=6<DYBBU800Tic0U:D0TYB0dHa
0TYB00QBU5JeF]IJeU:DBU9244Ha0d8@00DmkcW>@Q0mkd8@008mk`03AS5244Ha00E240I6<@03@Q1:
DTYB00=>L`03BU9>LdYB009>L`9:DP03AS5243g_00924003AS5:DTic00=>L`06BU9BU4icCW=:DTic
0U:D00=>Le:DCW<015:D00A>Le:DCW=BU09F]@03DYAF]E:D009>L`04BU9BU4icE[D4DY@014icDYAB
U5Je25:D0Tic00=F]E:DDY@00e:D00=>Le:DCW<01Dic00I:DTicBU9:DU:DCW<4DY@3CW<5BU800dHa
CW=>L`02CW<014YBCW=>LdYB0Tic00=:DTicBU8014ic00A:DTicCW=:DP9>L`03BU9>LdYB009>L`03
BU9>LdYB009>L`0<BU9>LdYBBU9>LdHaBU96<DYBCW=:DTic1DYB00=>LdYBBU800dYB00A6<DYBAS56
<@9:DP05AS5:DT8@BU96<@02BU800dHaBU96<@05AS401T8@AS52448@AS5240I6<@07BU96<DHa@Q0m
kd8@?Nl0148@0THa00Q:DTHaBU9:DTHaBU96<DYB14Ha00=244YBAS4014YB00=6<DYBAS400THa00A:
DTHaAS524096<@moo`003Goo0a2400<DYA245:D00PaS00LDYA2448@DYA245:D@Q0025:D01A245:D@
Q1245:D00a2400<<HaBU48@01Q240QBU00H@Q1BU5:DHaQBU7>L28@P01Re[<H`icSW>@Q16<@9>L`03
F]IF]E[F009JeP04G_MF]E[FF]H2E[D02E:DBU9BU4icDYA>LdYBCW=:DP05CW<00dYBDYA>L`03DY@0
0eJeDYAF]@04DY@00dicDYA>L`03CW<00e:DBU9>L`02CW<015:DE[EBU5[F0UJe00EJeUJeF]IF]E[F
00MBU005E[EJeUJeE[E>L`06DY@015JeDYAF]EJe0U:D00=>Le:DDY@00e:D00=>Le:DBU8015:D00=>
Le:DDY@00U:D0UJe00=Nme[FF]H00U[F00=Nme[FG_L02U[F00=Nme[FG_L01Ekg00=S65kgHaP016<H
1FLi0V<H15[F00ENmeJeE[E>Le:D009F]@07F]IS66<HHaQW>F]JKg/016Li00I_Nf]JJeY_NfLiJeX4
IcT4JeX2IcT00f]JIcUW>@02IcT00f]JIcU[FP05IcT00f]JIcU[FP03IcT4HaP02VLiHaQW>FLiG_MS
66LiHaQW>Ekg0f<H00EW>EkgG_MNme[F009S6004G_MS65kgG_L4F]H3HaP2IcT2JeX2IcT016<HG_MN
mf<H0fLi0V<H0ekg00AS65kgIcUW>@ENm`=S609JeP03G_MS66Li009S609Nm`9S609Nm`06F]INme[F
G_MJeUJe0e[F15kg00EJeV<HG_MS65kg009JeP03DYAF]EJe009BU004E[EBU5[FDY@3E[D015kgF]IJ
eU[F15Je00=JeUJeF]H00U[F00=F]E:DE[D00UJe00=JeV<HG_L00Ukg0f<H00=W>F<HIcT00Ukg0U[F
00IF]E[FDYABU4icBU82AS43CW<2BU83AS4014icDYA>Le:D1DYB00UBU5JeG_MNme[FE[E:DTHa@Q00
0TYB0T8@0Sg_148@00<mkdHa@Q000THa0T8@00=6<D8@AS400dHa00A244Ha@Q16<@A:DP03AS5:DTYB
009>L`05BU9BU4YB@Q0mk`02>Lh00d8@AS5>L`04CW<01E:DBU9>LdicBU801Dic0U:D00=>Le:DCW<0
1U:D00MF]E:DDYABU4YBCW=:DP05DY@00dYBCW=BU002DY@00dicDYA>L`06DY@2E[D015:DE[EBU5:D
0dic00=:DTicCW<01Dic00=:DU:DCW<015:D0dic1DYB00I6<DYBBU9:DU:DBU85CW<00dYBCW=:DP04
CW<00dYBCW=>L`02BU8014icBU9>LdYB0Tic00=:DTicBU800Tic0TYB00=>LdYBDY@00THa0TYB00=>
LdYBBU800TYB00E6<DYBAS5:DTHa00A:DP03AS5:DTHa00=6<@03@Q1:DTHa00=6<@03BU9244YB0096
<@05@Q16<D8@AS524002AS400d8@AS524003@Q02AS400d8@BU96<@04@Q000cg_@Q124002@Q0014Ha
@Q1:DTHa0TYB00=6<DYBAS400TYB0THa00A:DTHaBU96<@=:DP03CW=6<DYB00=6<@03BU96<DYB00=6
<@moo`003Goo0Q240QBU00H@Q1BU48@@Q1BU48@25:D00a245:D@Q00348@011BU48@@Q1BU0Q2400<D
YA245:D0112400DDYA2448@DYA2400<DY@8HaP057>LQ22U:<H`e[@02@Q0014HaBU9BU5:D0U[F15kg
1E[F00=F]E:DE[D01U:D0UJe00I>Le:DDYABU5JeDY@2E[D015:DF]IF]Ekg0U[F00IF]E:DCW=F]Dic
DY@4CW<4DY@2E[D00e[FDYAJeP03E[D01e:DE[EBU5:DF]IF]E:D009F]@9BU09F]@04DYAF]E:DDY@2
E[D015:DF]IBU5Je0U:D00AF]E:DE[E>L`EBU0A>L`03DYA:DU:D00=BU005E[EBU5[FE[ENm`03F]H0
0e:DE[EF]@02F]H2E[D015[FE[EJeU[F0Ukg00=JeUkgF]H01Ekg00QJeV<HHaQS66LiHaQW>F<H0fLi
0V<H0ekg0U[F00AF]E[FDYAF]@9JeP=Nm`MW>@A[FP03Kg]W>FLi009W>@06JeYW>FmkJeY_Nf]J0VLi
00E[FV<HIcUS66Li009[FP04Kg]W>FLiIcT2HaP00f]JIcU[FP02IcT01f<HG_MS65kgHaQW>F<H009W
>@03G_MW>F<H00=Nm`9S60=W>@MS609Nm`03F]INmekg00ANm`=W>@03JeYW>F]J00=Nm`05HaQ[FV]J
IcUS6003G_L00e[FG_MS6002IcT2G_L2F]H01f<HG_MNmekgF]INme[F00AS609Nm`9S609Nm`03F]IN
me[F009JeP04E[EJeUJeE[D3F]H01UkgF]IS65kgHaQNm`9F]@03DYAF]EJe00ABU005E[EBU5:DDYAF
]@02F]H2G_L4E[D00e[FE[ENm`03F]H01eJeF]IJeU:DE[EJeUkg00ES6003IcUS66<H009Nm`05F]IF
]E:DDYA:DP02CW<2BU84AS45BU8014icDYABU5:D14ic00ABU5[FG_MNm`9F]@05CW=:DTYBBU9>L`03
BU801d8@?Nm6<D8@AS5243g_00924003BU96<DHa0096<@04@Q16<DHaBU83AS400d8@AS56<@02AS40
0dYBAS5>L`03BU8014icDYA>LdYB0cg_00=244HaCW<00dic00A:DU:DCW=BU0A>L`03BU9BU4ic00=>
L`05DYA>Le:DDYA>L`02DY@024icDYABU5JeDYA>Le:DBU82CW<3DY@00dYBDYABU002DY@01dicDYAB
U5:DBU9>Le:D009>L`9BU09F]@05DYAF]DicDYA:DP02CW<2BU800e:DCW=>L`02CW<00e:DCW=BU002
DY@015JeCW=>Le:D0dYB00=6<DYBBU800TYB0Tic00=:DTicCW<00dic00=:DTicBU800Tic00=:DTic
BU800Tic00I:DTicCW=:DTicBU84CW<01DYBCW=>LdicBU800dic00E:DTicCW=:DTic009:DP=6<@06
BU96<DYBAS5:DTHa0TYB00=6<DYBAS4014Ha00=:DT8@AS401DHa0T8@0THa00=244Ha@Q00148@00<m
kd8@@Q000T8@00A6<D8@AS524096<@03@Q16<D8@00A24096<@03BU96<DYB0096<@03BU96<DYB00A:
DP03AS5:DTHa00A:DP03AS5:DTHa00=:DP05AS5:DTHaBU96<@0?Ool000eoo`<@Q0035:D@Q1BU008@
Q0@DY@0348@DYA2400<@Q0045:D@Q1245:D948@00aBU48@@Q0045:D01Q246<HHaQcW9BTYBP8e[@92
4006BU9>LeJeE[EJeUJe0Ukg00=JeUkgF]H015[F00EF]E:DE[EBU5Je00=BU003CW=F]EJe009BU09F
]@9JeP05E[EJeUJeF]IF]@04F]H00eJeCW=F]@03DY@00dicDYA:DP04CW<2DY@00e[FE[EF]@02E[D0
0e[FE[EF]@03DY@00eJeDYAF]@04DY@00eJeDYAF]@03E[D015[FE[EF]E:D0eJe00=JeUJeE[D01U:D
1Tic15:D00AF]E:DE[EBU09JeP05E[EJeUJeE[EBU003E[D015:DF]IJeUJe0U[F00ANme[FG_MJePAN
m`03HaQNmf<H009S6004IcUS66LiHaP3IcT01EkgIcUS65kgF]H00UJe00=>Le[FF]H015[F0V<H0VLi
00=S66LiHaP00VLi00=[FVmkJeX00V]J00MW>F<HHaQW>F]JIcU_N`03JeX2IcT026]JIcUW>F<HIcU[
FVLiJeX3IcT2HaP016LiHaQW>FLi0f<H00EW>F<HHaQS65kg009S6006G_MS66<HG_MS65kg16<H15kg
0V<H0Ukg00=JeUkgG_L01Ukg00=S66LiIcT00VLi00E[FVLiHaQNme[F00AW>@04G_MJeUkgF]H3G_L0
0f<HG_MNm`02F]H2G_L2HaP01E[FG_MJeV<HIcT01V<H0Ukg00AJeUkgF]IJeP9F]@03F]IF]EJe00UN
m`03E[EJeU:D00=F]@9BU003CW=F]E:D009BU003E[EJeU[F009Nm`9JeP04G_MJeUkgF]H3G_L016<H
F]IJeU[F0U:D00=F]E[FG_L00f<H00ANmf<HF]INm`9JeP9F]@A>L`05DYA:DTYBAS5:DP04CW<02DYB
DYA>LeJeF]IF]E[FE[EJeP02E[D01E[FG_MJeU:DBU800Tic00E:DTicCW=BU4ic0096<@924007AS52
448@@Q0mkd8@?Nl00THa0T8@00=6<D8@AS400dHa00A244Ha@Q1240=6<@03BU96<DYB00A:DP04DYA>
LdicAS42?Nl00dHaBU9>L`02BU8014icBU9BU4YB1Dic00Q:DU:DCW=:DTicBU9>LdYB1E:D00=:DU:D
CW<00U:D00=>Le:DBU801Dic00=:DU:DCW<00U:D00=>Le:DCW<00Tic00M:DTicBU9:DTicBU9>L`02
DY@01UJeDYA>LdicBU9>L`9:DP03CW=:DTYB00M>L`=BU006CW=:DTicCW=:DTic14YB00A>LdYBDYAB
U0=>L`=:DP9>L`03BU9>LdYB00E>L`08BU9>LdYBBU9>LdYBCW=:DP9>L`9:DP03CW=:DTic00=>L`04
BU9BU4YBBU83AS400dYBAS5:DP04AS400dYBAS5:DP04BU800dHaBU924002AS400d8@AS56<@05AS40
248@BU96<D8@AS5244Ha?Nl4@Q0014Ha@Q16<D8@0THa00=244Ha@Q00148@00A6<D8@BU96<@9:DP03
AS5:DTHa009:DP96<@04BU96<DYBAS42BU800dHaBU96<@05BU801DHaBU96<DHaBU803goo000=Ool2
48@25:D021245:D@Q1245:D@Q1BU6<H348@011BU48@@Q1BU0Q2400HDYA245:D@Q0aS5:D448@00aBU
48@@Q0035:D02AS65:DHaQS68@PU:Be[>Lhmk`02AS4014YBDYAF]EJe0U[F0Ukg0V<H00=JeUkgG_L0
0e[F00AF]E[FDYAF]@ABU0=F]@9JeP05E[ENme[FF]IF]@02F]H00eJeF]IJeP02F]H015JeDYABU4ic
0U:D00=>Le:DCW<01Tic00=F]E:DE[D00eJe00=BU5JeDY@00U:D00AF]E:DE[E>L`QBU09JeP9F]@03
DYAJeU[F009JeP03E[EJeUJe00=F]@04DYAF]DicDY@2CW<3DY@024icDYABU5JeDYAJeUJeF]H4E[D0
0e[FDYABU002DY@00eJeF]IBU003E[D2F]H2G_L00f<HG_MNm`06G_L016<HG_MS66<H0fLi0V<H0Ukg
00IJeU:DE[EF]E[FDY@3F]H015kgJeYW>FLi0V<H00IW>F<HJeYW>F]JKg/3JeX00f<HIcUW>@02JeX0
0fLiJeYW>@02JeX2IcT00f]JIcUW>@04IcT00f]JIcUW>@04IcT00f<HJeYW>@02IcT2HaP00ekgIcUW
>@03IcT3G_L2HaP00ekgHaQNm`02HaP015kgHaQS65[F16<H00=Nmf<HG_L00f<H0VLi00=S66LiIcT0
0fLi00E[FVLiIcUS65kg009S609W>@05G_MJeUkgG_MS6003G_L2F]H2E[D2F]H2G_L01EJeG_MNmf<H
IcT00V<H0Ukg00AW>F<HHaQS609Nm`03F]INme[F00AJePENm`07HaQJeUkgG_MJeUJeDY@00UJe15:D
00EF]E:DDYABU5Je00EJeP9Nm`03F]INme[F00=Nm`06HaQNmf<HHaQJeUJe0U[F00=Nme[FG_L00ekg
00=JeUkgF]H00U[F00AF]DicDYA>L`9BU004CW=BU4icE[D4DY@01DicDYABU5[FG_L00eJe00=JeUkg
G_L00Ukg00A>LdYBAS5BU09>L`04DYA>Le:DAS42@Q002DHa@Q16<D8@AS5243g_@Q0mk`02@Q02AS40
0dYBAS5:DP03AS401D8@AS4mkdHa@Q0014Ha1DYB0Tic00=BU4YB@Q000T8@00=6<DicBU800dYB00=>
LdYBDY@01Tic0dYB00=6<DicBU801E:D00=>Le:DCW<015:D0Tic0TYB0Tic00M:DTicBU9>Le:DCW=B
U007BU800dicBU9>L`02CW<00e:DCW=BU002CW<01E:DBU9:DTicBU800Tic00=:DTicCW<014ic0TYB
00QBU4YBBU9>LdYBCW=:DTic0TYB0Tic0U:D00A:DTicCW=:DP9>L`05DYA>LdicCW=:DP02CW<2BU80
0dicBU9>L`04BU801DicBU9>LdicBU800Tic00=:DTicCW<014ic0TYB0dHa0dYB00=244HaBU800TYB
00=6<DYBBU800dYB00=6<DYBAS4014Ha00A244Ha@Q1240U6<@A240=6<@03BU96<DHa00=6<@03@Q16
<D8@00A6<@05BU96<DYBBU96<@02BU800dicBU9:DP02BU800dHaBU96<@03AS400dYBAS5:DP04BU80
0dHaBU96<@02BU8?Ool000eoo`<@Q0035:D@Q1BU008<H`075:D@Q1BU5:D@Q1BU48@00QBU00D@Q1BU
48@@Q1BU00T@Q0035:D@Q12400<DY@096<HDYAS66<HQ22U:;F/icSg_0096<@04CW=BU5JeF]H2G_L4
HaP00e[FHaQS6003G_L01U[FG_MJeU[FE[EBU09F]@EJeP03E[EJeU[F009Nm`04F]INme[FG_L2F]H0
1EJeF]IBU5JeCW<00U:D00=>Le:DBU8014ic00=BU4icE[D00U:D00EF]E:DE[EBU5Je00ABU003CW=B
U4ic009BU003CW=F]Dic00=F]@05F]INme:DF]IF]@04F]H00eJeF]IF]@02E[D00e[FE[EF]@03DY@0
1DicDYA:DU:DCW<00U:D00AF]E:DE[EBU09F]@05DYAF]EJeF]IF]@04DY@00eJeDYAF]@02E[D2F]H6
G_L00f<HG_MNm`02G_L016<HG_MW>F<H0fLi0Ukg0U[F00AF]E:DE[EF]@9JeP03HaQW>FLi009W>@07
HaQNmf<HHaQ[FVLiJeX00VLi00I[FVLiIcUW>F<HIcT2JeX00fmkJeY[FP02IcT016]JIcUW>F]J0fLi
00AS66LiIcU[FP=W>@=S6003G_MW>FLi009W>@03G_MS66<H009W>@03HaQW>FLi00=S6003G_MS65[F
00=S6005IcUNmekgG_MJeP03HaP016LiG_MS65kg0f<H16Li00US66LiIcUW>FmkJeYW>F<HG_L016<H
00ENmeJeG_MJeV<H009Nm`03F]IF]E[F00EJeP03G_MJeUkg009Nm`=S609Nm`9S6006IcUNme[FG_MJ
eUkg0U[F1ekg00EJeUkgF]IJeUkg009JeP03DYAF]EJe00EF]@ABU09JeP=Nm`9JeP08E[EJeU[FF]IN
me[FG_MJeP9S60=Nm`04F]INme[FG_L2F]H2G_L00f<HG_MNm`02F]H00e:DE[EBU003CW<2DY@3F]H0
0e:DE[EBU003F]H01EJeCW=BU5:DG_L00V<H00=Nme[FCW<00Tic0U:D00E>Le:DCW=>LdHa00924003
AS5244Ha00=6<@03?Nm243g_00924096<@04BU9244Ha@Q02AS42@Q000cg_@Q16<@02@Q0014Ha@Q1:
DTHa0TYB00E6<DicDYABU4ic0096<@924003CW=:DTYB009:DP03CW=:DTic00Q>L`05BU96<DYBBU9>
L`04DY@02DicDYA>Le:DE[EBU5JeBU9>L`02BU82CW<4BU82CW<00e:DCW=:DP02BU8014icBU9:DTic
0TYB00Q>LdYBDYABU5JeDYA>Le:D0Tic00QBU4icCW=>LdYBCW=:DTic1DYB14ic00=:DTicCW<00Tic
00=:DTicCW<01Dic00=:DTicBU800Tic00=:DTicBU800U:D0dic00=:DTicBU800dYB00E>LdYBCW=>
LdYB009>L`09BU9>LdYBBU9>LdYBCW=6<DYB00=6<@04BU96<DYBAS42BU800dHaBU9:DP05BU800dHa
BU96<@02AS40148@AS4mkdHa0d8@1THa00=244Ha@Q00148@0THa00M:DTHaAS56<D8@AS524004AS40
14YBAS56<D8@0TYB00=6<DYBBU801DYB00=6<DYBAS400dHa00=:DTHaBU8014YB0dHa0TYB3goo000=
Ool348@00aBU48@DY@0236<01aBU48@DYABU48@DYA24008DY@0548@DYA2448@DY@0948@00aBU48@@
Q0035:D02AS65:DHaQS68@PYBRe[>Lhmk`02AS4014icDYAF]E[F0Ukg16<H00=JeV<HHaP00ekg00IJ
eUkgF]IJeUJeDY@2E[D5F]H00eJeF]IJeP02G_L015[FG_MJeUkg0U[F00EF]E[FDYAF]Dic009BU003
CW=BU4YB00A>L`03DYA>LeJe009BU005E[EBU5JeDYAF]@04DY@00dicDYA>L`02DY@00dicE[E>L`03
E[D01E[FG_MBU5[FE[D015[F00=F]E[FE[D00UJe00=JeUJeE[D00e:D00E>Le:DBU9BU4ic009BU004
E[EBU5JeDY@2E[D01E:DE[EF]E[FE[D015:D00=F]E:DE[D00UJe0U[F1Ukg00=S65kgG_L00Ukg00AS
65kgIcUS60=W>@9Nm`9JeP04E[EBU5JeE[D2F]H00f<HIcUW>@02IcT01f<HG_MS66<HJeYW>F]J009W
>@06JeYW>FLiIcUS66Li0V]J00=_Nf]JJeX00VLi00A[FVLiIcU[FP=W>@04HaQW>FLiJeX3IcT3HaP0
0ekgIcUW>@02IcT00ekgHaQS6002IcT00f<HIcUW>@03HaP00ekgHaQJeP03HaP01FLiG_MNmekgF]H0
0f<H00AW>EkgHaQNm`=S60AW>@09HaQW>FLiIcU_Nf]JIcUS65kg00AS6005G_MF]EkgF]IS6002G_L0
0e[FE[EJeP05F]H00ekgF]INm`02G_L3HaP2G_L2HaP01VLiG_MJeUkgF]INm`9JePMNm`05F]INme[F
F]INm`02F]H00e:DE[EF]@05E[D4DY@2F]H3G_L2F]H025JeF]IJeU[FG_MJeUkgF]H2HaP3G_L015[F
G_MJeUkg0U[F0Ukg00=S65kgG_L00U[F00=BU5JeDY@00dic0U:D0e[F00=BU5JeDY@00e[F00EF]Dic
DYABU5kg009S6003G_MJeTic009>L`9BU005CW=BU4icCW=6<@02@Q000dHa@Q16<@03AS400cg_@Q0m
k`02@Q02AS4014YB@Q16<D8@0THa0T8@00<mkd8@AS400T8@00A6<D8@BU96<@9:DP05AS5>Le:DDYA>
L`02AS42@Q000dicBU9:DP02BU800dicBU9>L`08CW<01DYBAS5:DTYBCW<015:D00U>Le:DCW=BU5Je
DYAF]DYBCW<00TYB0Tic14YB0Tic00=BU4icBU800TYB00A>LdYBBU9>L`9:DP08CW=:DU:DDYAF]E:D
CW=BU09>L`08DYA>LdicCW=:DTicBU9>L`E:DPA>L`03BU9>Ldic009>L`03BU9>Ldic00E>L`03BU9>
LdYB009>L`03BU9>LdYB009BU0=>L`03BU9>LdYB00=:DP05CW=:DTicCW=:DP02CW<02DYBCW=:DTYB
CW=:DTicAS5:DP03AS4014YBAS5:DTHa0TYB00=6<DYBBU801DYB00=6<DYBAS400THa00A244Ha?Nm6
<@=240I6<@03@Q16<D8@00A24096<@07BU96<DHaAS5244Ha@Q0014Ha00A:DTHaAS52409:DP03AS5:
DTYB00E:DP03AS5:DTHa00=6<@03BU96<DYB00A:DP=6<@9:DPmoo`003Goo0Q2400@DYA2448@HaP8@
Q0065:D@Q1BU5:D@Q1BU112400@DYA2448@DY@T@Q00?5:D@Q1245:D@Q1BU6<H@Q1S67>LU:BU:<H`i
cT8@00=:DP05DYAJeUkgG_MS6002IcT2HaP025kgHaQS65kgHaQNme[FG_L5F]H00eJeG_MNm`04F]H0
0ekgF]IS6003G_L025[FG_MJeU[FG_MJeUJeF]H2DY@4CW<00e:DBU9:DP02CW<00e:DE[E>L`03DY@0
0eJeDYABU004DY@00dicDYA>L`03DY@2CW<3DY@4F]H01eJeG_MNme[FG_MJeUkg00AJeP04E[EJeU:D
E[D2DY@015JeDYABU4ic0U:D0eJe00=BU5JeDY@00UJe1E:D0UJe00UJeUJeE[EBU5JeF]IF]EkgF]H0
15kg00=S65kgHaP00Ukg00ES65kgHaQS66Li009S609Nm`9F]@04CW=F]E[FE[D2G_L00f<HIcUW>@02
HaP015kgHaQS66Li0f]J1FLi00=[FVLiKg/00f]J00=W>F]JIcT016Li00=[FVLiKg/016Li00A[FVLi
IcUW>@9S6007IcUNmfLiIcU[FVLiG_L00fLi0V<H0VLi0V<H0Ukg00AS65kgHaQNm`9S60=Nm`05F]IN
mekgHaQW>@02HaP3G_L01V<HIcUW>F<HIcUS60=W>@=[FP03IcUNmf<H009S6006IcUNme[FF]IF]Ekg
0e[F00AF]E[FDYABU09JeP06G_MS65[FG_MJeV<H0fLi1V<H0Ukg00=JeUkgG_L00Ukg0U[F00MS65kg
G_MNme[FG_MF]@03F]H025kgE[EJeU[FE[EJeUJeDY@2E[D00e[FE[EBU002E[D4F]H01EkgF]INmeJe
F]H00UJe0U[F0Ukg15[F00IS65kgG_MS65kgHaP2G_L3F]H3E[D3DY@3CW<00eJeDYABU003E[D00ekg
F]IJeP02DY@2E[D016<HG_MNmeJe0U:D0UJe00AJeU:DDYABU09>L`A6<@05@Q1:DTHaBU96<@02@Q00
0cg_@Q124005AS40148@AS56<DHa0T8@1DHa00=244YBAS400TYB00E6<DYBBU9BU4ic009:DP96<@9:
DP9>L`03BU9>LdYB00E>L`03BU9>LdYB009>L`9:DP04AS5>LdicDY@2E[D2DY@2CW<2DY@015[FCW=>
LdYB0dic00=:DTicBU8014ic00=:DTicCW<014YB00=>LdYBCW<00TYB1Dic00EBU4icCW=BU4ic009B
U004CW=BU4icCW<7BU82CW<014YBDYA>Le:D0dic00=:DU:DDY@00dic00=:DU:DBU800dic00EBU4YB
CW=>LdYB009>L`03BU9>LdHa00A:DP03AS5>Ldic00E>L`03BU9>LdYB00Y:DP03AS5:DTHa00Q:DP03
AS5:DT8@0096<@04@Q16<D8@AS42@Q02AS400d8@BU96<@05AS400dYB@Q124003AS400dYB@Q16<@03
AS400d8@AS524004AS401dYBAS56<DYBAS5:DTHa00M:DPA6<@03BU96<DYB00A:DP03AS5:DTHa009:
DPmoo`003Goo0Q2400@DYA2448@DY@8<H`0848@DYABU5:D<HaBU48@DY@8@Q0045:D@Q1245:D248@0
21BU48@DY@aS48@DYA245:D248@35:D01aS65:DLiacW9BT]JcF]009240=>L`03DYAJeU[F00=S6003
IcUS66Li00INm`05F]INme[FF]INm`02F]H00eJeG_MNm`02F]H015kgF]INmekg0V<H00=Nmf<HG_L0
1Ekg0U[F00=F]E:DDY@00Tic00A:DTicBU9:DPE>L`9BU003CW=BU4ic00EBU004CW=BU4icDY@3CW<0
1dYBDYABU5:DE[EJeUJe009JeP9Nm`04F]INme[FG_L4F]H00eJeF]IF]@02E[D015:DE[E>LeJe0e:D
00EF]E:DF]IF]E[F009F]@04F]IBU5JeDY@3E[D00e:DE[EF]@02E[D00e:DF]IF]@02G_L01E[FG_MN
mekgHaP00Ukg00IS65kgHaQNmf<HG_L3HaP2G_L015:DE[EF]E:D0U[F1Ukg0V<H0fLi00E[FVLiHaQN
mf<H00=W>@03Kg][FVmk00=[FP03IcU_Nf]J009[FP9W>@05JeYW>F]JIcUS6002IcT016]JIcUW>FLi
0Ukg00=W>F<HIcT00fLi00IS66LiIcUW>F]JHaP2IcT3HaP00e[FG_MNm`04HaP3G_L01e[FG_MNmf<H
IcUS66Li009Nm`05HaQNmf<HHaQNm`02IcT016<HIcUW>F]J0VLi00=S65kgHaP00V<H00=W>F<HF]H0
0U[F0Ukg15[F0eJe0U[F00ANme[FG_MNm`9S6004G_MS65kgG_L3HaP00fLiHaQS6002G_L00f<HG_MN
m`02F]H4G_L00e[FG_MJeP02F]H2G_L8F]H01UJeF]IJeUJeF]IBU0=F]@9JeP08E[ENme[FF]IF]E:D
F]IF]@=JeP9F]@03DYAJeU[F00ANm`9JeP9F]@05DYAF]E:DE[EBU002CW<014YBDYA>Le:D0Tic00AB
U5JeE[EJeP=BU004E[ENme[FF]H2E[D00e:DE[EBU004E[D015:DE[E>Ldic14Ha00=244YBBU800TYB
0T8@00<mkd8@@Q000T8@1THa00=244YBAS401DHa00Y244Ha@Q16<DYBAS5:DTHaCW=BU0=:DP03@Q1:
DTYB009>L`04BU9>LdYBBU88CW<01E:DBU9:DTHaBU800Tic15:D00E>Le:DDYABU5Je009BU006CW=:
DTicCW=:DTic0TYB00A>LdYBBU9:DP9>L`04BU9>LdHaAS44BU800dHaCW=>L`03CW<00e:DCW=>L`03
DY@025JeDYABU4icDYA>LdYBCW<2BU800dicBU9:DP02CW<01U:DCW=>Le:DCW=BU0E>L`03DYA:DTic
00A>L`05DYA:DTicCW=:DP02CW<00dYBCW=:DP02BU800dHaBU96<@04BU8024icBU9>LdYBCW=:DTHa
CW<6BU800dHaBU96<@04BU800dHaBU9:DP05BU83AS400d8@AS524004@Q000dHa@Q1:DP03AS40148@
AS56<DYB0dHa00=:DTHaBU800dHa00=244Ha@Q001DHa00=244YBAS4014YB00=6<DYBBU800TYB00=>
LdYBBU800dHa00A244YBAS56<@=:DP03CW=6<DYB00=:DPmoo`003Goo0Q2400@DYA245:DDY@8<H`03
5:D@Q1BU00@@Q0045:D@Q1245:D348@00`aS5:DDY@0248@00`aS48@@Q0025:D248@00aBU48@DY@02
6<H27>L01BU:;F/e[D8@AS400dic00=F]E[FF]H01V<H00=Nmf<HHaP00Ukg00ES65kgG_MJeUkg009J
eP05G_MJeUkgG_MJeP03G_L016<HG_MS65kg0V<H00=Nmf<HG_L00ekg00EJeUkgDYAF]E:D009>L`9:
DP96<@=:DP03CW=:DTic00=>L`04BU9>LdicCW<2DY@014icDYA>Le:D0Tic00=BU4icDY@00U:D0U[F
00AF]E[FF]INm`=S6003F]INme[F009Nm`=JeP08E[EJeU:DDYAF]E:DE[E>L`ABU009F]IF]E[FE[EJ
eUJeDYAF]E:D009F]@ABU0=F]@04F]IF]EkgF]H3G_L00e[FG_MNm`02G_L2HaP00ekgHaQNm`03HaP2
G_L015:DE[EBU5Je0U[F00=Nme[FG_L00ekg0VLi0V]J00=W>EkgF]H00Ukg00MS66LiJeY[FW>LJeYc
W002JeX016mkIcU[FV]J0Vmk0VLi00=[FVLiIcT00fLi00ES66]JIcUW>F<H009Nm`9S6007JeYW>FLi
IcUNmf<HIcT00V]J0f<H00=Nmf<HG_L00ekg0V<H0VLi00AS65kgG_MJeP=Nm`04HaQNmf<HF]H2G_L0
35[FHaQS65kgHaQNmf<HIcUS66LiHaQW>@AS6006G_MS65kgF]INme[F15kg0U[F0UJe00=JeUJeF]H0
0U[F0Ukg00=S65kgG_L00ekg0f<H0fLi00=Nmf<HG_L00V<H25kg0e[F0Ukg00AF]E[FF]IJeP9Nm`9J
eP05E[EJeUJeE[EJeP03E[D01U:DE[EF]E:DF]IF]@9JeP9F]@03DYAJeU[F009JeP04E[EBU5:DDY@3
F]H00ekgF]IJeP02E[D2DY@00dicDYA>L`04CW<014YBCW=:DTYB15:D00=>LeJeF]H00U[F1EJe00=J
eUJeF]H00UJe00IJeUJeDYA:DTicBU84AS42BU801dicBU96<D8@?Nm243g_00A6<@03BU96<DHa00=6
<@03?Nm6<D8@00=6<@03@Q16<D8@00=6<@03BU96<Dic00=>L`03BU96<DYB00=:DP9>L`04BU9>Ldic
BU83CW<015:DCW=BU5:D0Tic0dYB14ic00=BU4icCW<00Tic00=BU4icDY@014ic00=:DTicBU800Tic
00I:DTicBU9>LdYBCW<8BU800dicBU9>L`06CW<00dYBDYABU003DY@014icBU9:DTic0TYB00=>LdYB
BU800Tic00=BU4icDY@00e:D0dic00I:DTicBU9:DTicBU83CW<015:DBU9>Ldic0TYB0dic2DYB0Tic
00=:DTicBU8014YB00=6<DicBU800dYB00=6<DYBAS400TYB00A6<DYBAS5:DP96<@9:DP03AS5:DTHa
00A6<@03@Q16<D8@00A24005AS5244HaAS524002AS402DYBAS56<DYBAS5244YBAS5:DP03AS400d8@
AS56<@02AS43BU8024HaBU9:DTHaBU96<DYBAS44BU802DicAS56<D8@AS5:DTHaBU96<@04BU8014ic
BU9:DTic3goo000=Ool248@25:D011245:D<H`aS0QBU00@@Q1BU48@DY@@@Q0035:D@Q12400T@Q0LD
Y@076<HDYB488@P]JcF]>Lh00THa0Tic00IBU5JeG_MJeV<HG_L2HaP00ekgHaQNm`02HaP00ekgF]IN
m`02G_L01U[FG_MNme[FG_MJePANm`04HaQNmf<HG_L3HaP00fLiHaQS6004G_L00e[FG_MF]@02E[D0
14icDYA:DTic14YB00=6<DicBU8014ic00=:DTicCW<00Tic00ABU4icCW=:DP=>L`03DYA>Le:D009B
U0=F]@9JeP05G_MS65kgG_MJeP05G_L2F]H3E[D015:DE[EBU5Je0e:D00=F]E:DF]H00eJe00=BU5Je
DY@01EJe00=>LeJeDY@00eJe00AJeUJeF]IJeP=Nm`03F]IS65kg00ANm`04F]IS65kgHaP2IcT01f<H
G_MJeU[FE[EJeUkg00=JeP04G_MS66<HHaP3JeX016LiF]IF]E:D0Ukg00AS66]JJeY[FP9_N`05Lia_
Nf]JKg]W>@02JeX2Kg/2IcT00f]JHaQW>@03IcT00f<HIcUW>@02HaP2G_L2HaP01FLiJeYW>FLiG_L0
0V<H00=[FVLiHaP00f<H0ekg00MS65[FG_MNmf<HIcUNm`02HaP00e[FHaQNm`02G_L01U[FG_MJeU[F
G_MJeP9S6007F]INmf<HHaQW>F<HIcT00V<H00aW>F<HIcUW>F<HIcUS65kgHaQJeUkgF]H2G_L01E[F
G_MJeU[FG_L00e[F00MF]EkgG_MNmf<HG_MS6002G_L3HaP3IcT3HaP00ekgHaQNm`04G_L00f<HF]IN
m`04F]H00ekgE[EJeP03F]H00ekgF]IJeP03E[D00e:DF]IF]@02F]H3E[D01E:DE[EF]EJeF]H00UJe
00=BU5JeE[D00UJe00=JeUJeE[D015:D00=JeUJeE[D015:D00Q>Le:DCW=>Le:DCW=BU4YB14ic0U:D
0U[F0Ukg00=JeUkgE[D015Je00AJeU:DE[EF]@9JeP05DYA>LdHaBU96<@04@Q0014YBCW=>LdYB0T8@
00<mkd8@@Q000T8@0THa00A:DTHaBU9:DP96<@03@Q16<D8@00924003AS5244Ha00924006BU96<DYB
AS5:DTic0TYB00=>LdHaBU8014YB00=>LdYBCW<00Tic0U:D00=:DU:DCW<015:D14YB0Tic00=:DU:D
BU800dYB00EBU4icDYABU4ic009BU0E>L`03BU9>LdYB009:DP9>L`E:DP04CW=:DTYBBU83CW<01E:D
CW=>Le:DCW<00U:D00M>Le:DCW=>Le:DBU9>L`02AS43BU8014icBU9BU4ic0U:D00=>Le:DCW<01Dic
00=:DTicBU800dic00=BU4icCW<00Tic00A:DTicBU9>L`=:DP03AS5>LdYB00A:DP03CW=:DTic00]:
DP=6<@9:DP04AS5:DTHaAS44BU800dHaBU96<@02AS40148@AS5244Ha0d8@00A6<D8@AS524096<@03
@Q16<D8@00A6<@03BU9244YB0096<@04BU96<DHa@Q04AS400dYBAS5>L`04BU800dicBU9:DP07BU80
0dHaBU924006AS42BU8014icBU9:DTYB3goo000=Ool00a2436<DY@0248@00aBU36<<H`0248@25:D0
0a245:D@Q00648@01ABU48@@Q12436<01A2400<DYA2448@00QBU0aS600DQ22DY<H`e[Cg_0096<@9>
L`07DYAF]E[FF]IS65kgHaP00Ukg00=S65kgHaP016<H00=Nmf<HF]H00ekg00AS65kgHaQS60ANm`9S
609W>@04HaQW>F<HIcT2G_L2HaP2G_L00eJeF]IBU002DY@6BU8014HaBU96<Dic0TYB00=>LdYBCW<0
0TYB1Dic00IBU4icDYABU4icE[D2DY@01EJeF]IJeUkgF]H00ekg00AS65kgHaQJeP9Nm`9JeP04G_MJ
eU[FE[D2F]H00eJeF]IF]@03DY@6E[D015[FDYAF]Dic0U:D00AF]E:DE[EBU0AF]@03DYAJeU[F00=N
m`04F]INme[FHaP2F]H015kgF]INme[F1F<H0Ukg0U[F00ANme[FHaQNm`EW>@9Nm`04E[EBU5JeG_L2
IcT4Kg/00g>LKg]cW003Kg/00f]JKg][FP02JeX2IcT00f]JIcU[FP05IcT5HaP016LiHaQW>F<H0VLi
00=S66LiIcT00VLi0f<H1ekg00AJeV<HHaQNm`9S6003F]INmekg009Nm`03F]INmeJe009F]@AJeP9N
m`AS6004G_MW>F<HHaP2IcT026<HIcUS66<HG_MF]EkgF]H2G_L01E[FG_MJeU[FG_L00U[F00ANme[F
G_MJePUS60=W>@03HaQNmf<H009S609JeP=Nm`05HaQNmekgE[EJeP02E[D01EkgF]IJeU[FE[D00U[F
00=F]E[FDY@00e:D00AF]E:DF]IJeP=F]@04DYAF]E:DE[D4DY@5E[D00e:DF]IF]@04DY@00dicDYAB
U002DY@01UJeCW=>LdYBCW=BU09F]@05CW=BU4icCW=BU002E[D015kgF]IJeU[F0Ukg00=F]E[FE[D0
15Je00QJeUJeG_MJeTicBU96<DYB14Ha00Y244YBBU9>LdYBAS5243W>@Q0mk`A24009AS5244HaAS52
44Ha@Q16<D8@00=6<@04@Q16<D8@@Q02AS400dYBAS5:DP03BU8014icBU9:DTHa0dYB00=>LdYBCW<0
14ic00A:DTicCW=>L`=BU004BU9>LdYBBU82CW<01TYBCW=:DTicBU96<@9>L`03DYA>Le:D009BU003
CW=BU4ic009>L`03BU9>LdYB00A>L`9:DP03CW=:DTic00=>L`9:DP03CW=BU5:D009>L`03DYA>Le:D
00=BU003CW=BU4ic009>L`9:DP08CW=:DTYBCW=:DTicBU9BU0I>L`=:DP9>L`06BU9>LdicBU9>LdYB
0Tic00A:DTicBU96<@=>L`=:DP04AS5:DTYBAS43BU800dicBU9:DP02BU800dicBU9:DP04BU801DHa
BU96<DYBAS400TYB00A6<DYBAS56<@A:DP03AS5:DTHa0096<@03@Q16<D8@00924005AS5244Ha@Q16
<@02@Q000dHa@Q1:DP02AS42BU800dHaBU96<@02BU800dHaBU96<@06AS45BU800dicBU9>L`06BU80
1DHaBU9:DTHaBU800dHa14YB00A>LdYBCW=>L`moo`003Goo0Q240QBU00L@Q1BU36<<HaBU48@DY@02
48@00aBU48@@Q00348@236<021BU48@@Q12436<@Q0aS5:D248@00aBU48@@Q0025:D37>L29BT00c6<
?Nm24002BU83DY@00eJeG_MJeP02G_L00f<HG_MNm`02G_L3HaP015kgHaQNmf<H15kg00=S65kgHaP0
0V<H00=Nmf<HG_L00V<H0VLi00AS66LiHaQS60=Nm`03HaQJeU[F009F]@9BU003CW=:DTic009:DP=6
<@03BU96<DYB009:DP03CW=:DTic009:DP05CW=:DTHaDYA>L`02DY@014icDYA>Le:D0eJe0U[F00=N
me[FG_L02Ekg00=JeUkgF]H015[F00=F]E[FE[D00eJe00ABU5JeE[EJeP9F]@04F]IBU5JeDY@3E[D0
0e:DF]IF]@02F]H2E[D00e:DE[EF]@04F]H01UkgF]INmekgF]INm`=JeP06G_MS66<HG_MS65[F0ekg
00=S65kgHaP00Ukg0V<H0Ukg00IF]E[FF]IJeV<HG_L2HaP016]JKg]_Nfmk0g>L0fmk00E[FVmkKg][
FVmk009W>@03JeYW>FLi00=S6003G_MS66<H009S609Nm`03IcUS66<H009S6003IcUS66Li00=W>@=S
6006G_MS66<HG_MS65kg0f<H00AW>EkgHaQS609Nm`=JeP03E[EJeUJe00=F]@=JeP=Nm`04HaQNmf<H
HaP2IcT01F<HIcUW>F<HIcT00ekg00AJeUkgF]IJePMNm`06F]INme[FG_MJeUkg0V<H00=W>F<HHaP0
0f<H0fLi00=S65kgG_L00Ukg0U[F0ekg00=S65kgG_L00e[F00=F]E[FF]H015[F00ANmeJeF]IF]@=B
U003E[EBU5Je00=F]@04F]IBU5JeCW<2DY@00dicDYA>L`03DY@015JeF]IF]EJe15:D00=F]E:DDY@0
0Tic00=:DTicBU800TYB00EBU5JeDYAF]Dic00ABU09F]@03G_MJeU[F009JeP03G_MF]E[F009JeP04
E[EJeU:DE[D2F]H01UJeBU9:DTHaCW=:DPA6<@07BU9>LdicCW=6<D8@>Lh013g_0T8@00=6<D8@AS40
0THa00=:DT8@AS4014Ha00=244HaAS400dHa00A:DTHaBU9:DP96<@=>L`=:DP03AS5>LdYB00E>L`=:
DP05CW=BU4icDYA:DP02CW<01DYBCW=>LdYBDY@00dic00=:DU:DCW<01E:D00A>Le:DCW=:DP9>L`03
DYA>Ldic009>L`03DYA>Ldic00I>L`9:DP9>L`04DYA>LdicDY@2CW<015:DCW=BU4ic0U:D00A>Le:D
BU9:DPA>L`03BU9BU4YB00A>L`03BU9>Ldic009:DP04CW=:DTicBU82CW<00dYBCW=:DP02CW<3BU80
1DHaCW=:DTYBCW<00TYB00=6<DYBBU800THa00=:DTHaCW<00dYB00=6<DYBBU801DYB00U6<DYBAS56
<DYBAS5:DTHaBU800dHa0TYB00E>LdYBAS56<D8@00M6<@03@Q16<D8@00E240A6<@04BU96<DHaAS42
BU800dHaBU924006AS45BU800dicBU9:DP04BU800dHaBU9:DP02CW<2BU800dHaBU96<@02AS400dYB
AS5>L`02BU800dicOomoo`0=Ool000eoo`8@Q0045:D@Q1245:D236<35:D248@00aBU48@DY@0248@0
11BU48@@Q1BU0a2400<<Ha2448@00Q240QBU0Q2400XHaQBU6<HLib489BTYBSF]?Nm6<@9:DP=BU003
E[EJeUJe00AJeP9Nm`04E[ENmekgG_L2HaP00ekgHaQNm`03G_L4HaP00ekgHaQS6002HaP00ekgHaQW
>@02IcT00f<HIcUNm`05G_L2E[D3DY@2CW<2AS42BU800dHaBU96<@03BU800dicAS5>L`05BU800e:D
CW=BU004DY@015JeDYABU5Je0U[F35kg00=JeUkgE[D00U[F00EF]E[FE[EJeUJe009JeP9F]@03F]IF
]E[F009F]@04F]IBU5[FE[D2F]H2E[D00e[FE[EJeP03F]H2E[D00e:DE[EF]@02E[D2F]H4G_L00eJe
G_MJeP03G_L00e[FG_MJeP03G_L01F<HF]INme[FG_L01E[F15kg00AJeV<HHaQ[FP=_N`03Lia_Ng>L
009_N`03Lia_Nfmk00=_N`9W>@04JeYW>FLiIcT2HaP00ekgHaQS6002HaP2G_L2HaP00fLiHaQS6004
HaP00f]JIcUS6002IcT00ekgHaQNm`02G_L00e[FHaQNm`05HaP2G_L02E[FG_MNmeJeF]IF]E[FE[EB
U003F]H00ekgF]INm`02G_L2HaP2IcT3HaP00ekgHaQNm`04G_L00e[FG_MNm`05G_L2F]H01UkgF]IS
65kgHaQNm`9S609Nm`9S60AW>@05G_MS65kgF]INm`02F]H2G_L2HaP2G_L00eJeF]IJeP06F]H01UJe
F]IF]E[FDYAF]@ABU09F]@03DYAF]EJe009BU003CW=BU5:D009BU003CW=F]EJe009F]@03F]IF]E[F
00=BU004CW=F]E:DE[D3DY@014icBU9BU4ic15:D00U:DTicBU9:DTicDYAF]EkgF]H00Ukg00=JeUJe
DY@015Je00IJeUJeG_MNme[FDY@3BU800e:DBU9:DP03BU8014icBU9BU4ic0T8@00<icSg_>Lh0148@
1THa00=244YBAS401DHa00Q244HaAS5244YBAS5:DT8@0THa0TYB00=>LdYBBU800TYB00=>LdYBDY@0
14ic0TYB00M6<DicCW=>Le:DCW=BU004CW<00dYBCW=:DP03CW<00e:DCW=BU004DY@00dicDYA>L`02
DY@2CW<00dYBCW=>L`05DY@5CW<01DYBCW=:DTicDY@00dic00I:DTicCW=>Le:DBU83CW<01E:DBU9:
DTicBU8014ic00E:DTicCW=:DTic00A:DP=>L`03DYA:DTic00=>L`05BU9>LdicAS5:DP02AS42BU80
1DicBU9:DTYBAS400TYB00A244HaAS56<@I:DP04AS5:DTHaAS44BU84AS400dYBAS5:DP02AS42BU80
14HaBU96<DYB0dHa00E244YB@Q1244Ha00=24003?Nm2448@00=240=6<@05BU96<D8@AS524004AS40
0d8@BU96<@04AS4014YBAS5:DTHa14YB00E6<DYBBU9:DTHa00E:DP03CW=:DTYB00=6<@=:DP03AS5:
DTic00moo`003Goo0a2400<DYA245:D00PaS11BU00<@Q1BU48@00Q2400<<HaBU48@01A2400L<HaBU
36<@Q1BU48@DY@0248@36<H01acW8@P]Jc6<>Li244Ha009>L`=BU007E[EJeUJeG_MJeUkgF]H00UJe
00ABU5[FF]IJePANm`06F]INmekgG_MS65kg0V<H00ANmf<HHaQNm`YS609Nm`9JeP=F]@9BU09>L`9:
DP96<@03@Q1:DTHa009:DP03AS5:DTHa00A>L`09DYA>LdicCW=BU5JeDYAF]E:D00IF]@9JePANm`03
F]INmekg00=Nm`9JeP04E[EJeUJeDY@2E[D5F]H00eJeF]IF]@02F]H015JeF]IBU5[F0eJe00=JeUJe
F]H00U[F00EF]E:DF]IF]E[F009F]@9JeP03E[EJeUJe00EJeP03G_MJeUkg009S60=JeP04G_MS65kg
G_L2F]H00eJeF]IJeP02F]H01ekgF]IF]EJeDYAJeUkg00=S60=[FP08Lia_Ng>LKg][FVmkJeY_N`=[
FP9W>@03JeYW>FLi00=W>@03HaQW>F<H009W>@9S6003IcUS66Li009S6004IcUS66LiHaP2IcT01V<H
IcUW>EkgHaQNm`9S60ANm`AS6003F]INmekg009Nm`03E[EJeUJe009JeP04DYAJeU[FE[D5F]H00f<H
G_MS6004IcT00ekgHaQS6002G_L015[FG_MJeU[F0Ukg00=S65kgG_L00Ukg00=JeUkgF]H00Ukg0f<H
00ANme[FF]INm`9S6003IcUS66Li00=S609Nm`9JeP06HaQNmekgHaQJeUkg1E[F00QF]E[FF]IJeUJe
F]IF]E[F0UJe0U:D00=F]E:DDY@01U:D14ic00ABU4icE[EF]@EJeP05DYAF]E[FE[EJeP02E[D3F]H0
1EJeBU9BU5:DE[D00e:D14YB00A>Le[FF]IS609Nm`05F]IBU5JeDYAF]@05F]H01EkgF]IBU4icAS40
0TYB00I>LdYBBU9:DTicBU82CW<01E:DCW=2448@>Lh013g_00=243g_AS400THa00E:DTHaBU96<DYB
00=6<@04BU9244Ha@Q02AS400d8@AS56<@06BU800dicBU9:DP02BU83CW<015:DCW=>Ldic0dHa00=:
DTicBU800e:D14ic00Q:DTicCW=>Le:DCW=BU4YB1E:D00=>Le:DCW<00U:D00A>Le:DCW=>L`=BU09>
L`9BU005CW=BU4icDYA:DP02CW<00dYBCW=>L`02CW<2BU800dicBU9>L`02BU82CW<00e:DBU9:DP04
CW<014YBCW=:DTic0TYB00=>LdYBBU801DYB1Tic14YB00=6<DYBAS4014YB00=6<DYBAS401DHa00=2
44HaAS400TYB00=6<DYB@Q001dYB00I6<DYBAS56<DYBAS45BU800dHaBU9:DP02BU82AS4023g_@Q16
<DHa@Q16<D8@AS43@Q000cg_@Q124005AS400d8@AS524003AS400dYBAS5:DP03AS4014YBAS5:DTHa
0TYB00=6<DYBAS400TYB0THa00=:DTHaBU8014YB00=>LdHaBU8014YB00E6<DYBAS5:DTic00moo`00
3Goo0Q2400@DYA2448@DY@8<H`065:D@Q1BU5:D@Q1BU1A240PaS00@DYA2448@DY@<@Q0045:D@Q1BU
6<H25:D26<H02QcW8@PU:C6<=JdmkdHaBU9BU4ic15Je0U[F00MNme[FF]IJeU:DE[EBU003E[D2G_L0
0e[FG_MJeP03G_L016<HF]IS66<H15kg00IS65kgIcUW>F<HIcT2HaP2G_L016<HG_MF]E[F0UJe0e:D
00=:DTicBU800dYB00A244HaAS5:DP96<@03BU9>Ldic009:DP05CW=BU5:DDYA:DP03DY@00eJeDYAF
]@02DY@01EJeF]IF]E[FE[D00Ukg00=JeUkgG_L00Ukg0V<H00=Nme[FG_L015Je00=JeUJeG_L01U[F
00QF]E[FE[EF]E[FE[EJeUJe1e[F0UJe00=JeU:DF]H01EJe00=JeU:DF]H00U[F00ANme[FF]IJePYN
m`03F]INmeJe00EJeP04DYAF]EJeE[D2G_L016<HG_MS66Li0V]J00=cW6mkKg/00fmk00=[FVmkIcT0
0VLi0V]J00=_NfLiJeX00VLi00A[FVLiIcUS609W>@9S6003IcUS66Li009S6004IcUNmf<HHaP2IcT3
HaP00ekgHaQNm`04HaP00ekgHaQS6003HaP00ekgHaQNm`02G_L01U[FG_MJeUkgF]IF]@9JeP03E[EN
me[F00=JeP9Nm`=W>@9[FP03HaQW>F<H009Nm`03F]INmekg00=Nm`04HaQJeU[FG_L2F]H01V<HF]IN
mekgHaQW>@9S609Nm`=S6003IcUS66Li00=S6005G_MS65kgG_MS6002G_L00f<HG_MS6002G_L015[F
E[EJeUJe0U[F0eJe00ABU5[FDYAF]@=BU0E>L`04DYA>Le:DBU83CW<01UJeDYAF]EJeDYAF]@9JeP08
G_MF]E[FE[EBU5JeCW=BU0=>L`05DYA>Le:DDYAF]@03DY@02DicDYA>LdicE[ENme[FG_MF]@03DY@0
0eJeDYAJeP02F]H01UkgF]IJeUkgF]IBU09:DP=>L`05BU9>LdicCW=6<@02BU801e:DCW=6<D8@>Lhm
kcW>008mk`A24096<@03@Q16<D8@0096<@=:DP03AS5:DTHa00A6<@03@Q16<DHa0096<@9:DP03DYA:
DTic009:DP03DYA>Le:D00A>L`03AS5:DTHa009:DP05CW=BU5:DE[EBU003CW<00dYBCW=>L`02DY@0
0dicDYABU005DY@00dicDYA>L`04DY@01DicDYABU4icDY@00Tic15:D00=>Le:DCW<00dic00ABU4ic
CW=BU09:DP05CW=:DU:DCW=BU002CW<015:DCW=>Le:D14ic00ABU4YBBU9:DP9>L`=:DP96<@05BU96
<DYBAS5>L`02BU801TicBU9:DTYBAS5:DP96<@03BU96<DYB00=:DP03AS5:DTYB00=6<@03@Q16<DHa
009:DP96<@04@Q16<DHaAS42BU800dHaBU96<@03AS400dYBAS56<@02AS42BU802DHaBU96<DYBAS52
44Ha@Q16<@02@Q02AS400d8@AS524003@Q000dHa?Nm6<@03AS4014YB@Q16<D8@0dHa0dYB1DHa00=:
DTHaBU800THa00=:DTHaBU8014YB00=6<DYBBU800dYB00=>LdYBBU8014YB00=6<DYBBU800TYB3goo
000=Ool248@25:D011245:D<H`aS1A2400<DYA2448@00a240PaS112400<<Ha2436<00QBU00D@Q1S6
5:DDYAS6008Li`058@PU:CF]>Li6<@02BU82DY@4E[D3F]H01EJeF]IJeUJeF]H015Je00AJeUkgF]IN
m`9JeP=Nm`07F]INmekgG_MJeUkgF]H00Ukg0V<H00ANmf<HG_MS60=Nm`04F]IF]E[FE[D4DY@2CW<4
BU800dHaBU924003AS42BU801dicBU9:DTYBCW=:DU:D009>L`ABU004E[EBU5:DE[D3F]H01eJeF]IJ
eU[FG_MJeUkg00=JeP04G_MJeU[FE[D2F]H015JeF]IF]Ekg1U[F15Je00AJeUJeF]IF]@9JeP06G_MJ
eUkgE[EJeUJe0U[F1eJe00UJeUJeF]IJeUJeG_MF]EkgF]H00ekg00=JeV<HF]H015kg00AJeUkgF]IJ
eP9Nm`9JeP06E[EJeU[FF]INme[F0Ukg00EW>FmkJeY[FW>L00=_N`=[FP03Kg]W>FLi00A[FP03IcU[
FV]J009W>@05HaQW>F<HHaQW>@02HaP00fLiHaQS6002HaP00fLiHaQW>@02HaP00fLiHaQNm`02G_L3
HaP00fLiHaQNm`02G_L016<HG_MS66<H0Ukg00=S65kgHaP01Ekg00AF]E[FF]IF]@EJeP9Nm`03HaQW
>FLi009W>@=S6007G_MJeUJeG_MJeUkgHaP01ekg00AS65kgG_MNm`9S6003G_MW>F<H009S609Nm`9S
6006IcUS66<HHaQNmf<H0Ukg0V<H00ENmf<HG_MS65kg009JeP03E[EJeUJe00AJeP03E[EBU5Je00AB
U003E[E>Ldic009>L`04BU9BU5:DDY@4CW<00eJeDYAF]@02E[D01e:DE[EBU5[FE[EJeUJe009BU003
BU9>LdYB009:DP03CW=:DU:D009F]@04DYA>Le:DDY@3E[D02e[FG_MJeUkgE[EBU5JeDYAJeUJeG_L0
1E[F00=NmeJeBU800TYB00=BU4icBU800dic00IBU4HaBU9:DTicBU82@Q000cW>?Nlmk`02>Lh00cg_
>Li24002@Q000dHa@Q1:DP05AS400dYBAS5:DP05AS400d8@AS56<@02@Q02BU84CW<00dYBCW=>L`03
CW<2BU80148@AS56<DHa0TYB0Tic00=F]E:DBU800Tic00Q:DTicCW=>Le:DCW=BU4ic1E:D00=>Le:D
DY@015:D00E>Le:DDYA>Le:D009>L`ABU003CW=BU5:D009BU006CW=BU4icCW=BU4ic0dYB00EBU4ic
DYABU4YB00=>L`03DYA>Ldic009>L`06DYA>LdicCW=:DTic0dYB0THa00A:DTHaBU96<@=:DP04CW=:
DTicCW<3BU800d8@BU96<@02BU800dHaBU924003BU82AS40248@AS5244HaBU96<DYB@Q05AS400d8@
BU96<@02BU82AS400d8@AS56<@02AS400dYB@Q16<@03AS400d8@AS56<@04@Q000dHa@Q16<@02@Q00
14Ha@Q16<D8@1DHa00=244Ha@Q000dHa00A:DTHaBU9:DP96<@04BU96<DYBAS42BU83AS42BU82AS40
0dYBAS5:DP02BU800dicBU9>L`06BU801DHaCW=:DTYBCW<03goo000=Ool248@25:D248@236<25:D3
48@01QBU48@DYABU48@DY@8@Q0035:D<Ha24008@Q0035:D@Q1BU008DY@036<HDYABU00<Li`079BT]
JcW>?Nm6<DYBCW<00U:D0e[F0Ukg00EJeUkgF]IJeUJe009JeP09E[EJeU[FE[EJeUkgF]INme[F00=N
m`03HaQNmekg00ENm`03HaQNmf<H009Nm`9JeP03G_MJeU[F00AJeP05E[EJeUJeE[EBU002CW<4BU82
AS40148@AS56<DHa0TYB0dic00E:DTicCW=BU4ic00=BU003E[EBU5Je009BU004E[EJeU[FG_L4F]H0
15kgF]INmeJe0e[F00=F]E[FDY@00U[F0UJe00=BU5[FE[D00e[F00AF]E[FE[EJeP9F]@03F]IF]E[F
00EJeP03G_MF]Ekg00=JeP03E[EJeUJe00=JeP03E[EJeUJe00=JeP03G_MF]Ekg009JeP=Nm`04HaQJ
eUkgF]H2G_L2F]H01UJeF]INmekgF]IS609Nm`9F]@05F]IF]EkgHaQW>@03JeX017>LJeY_Nf]J0VLi
00=S66]JJeX00Vmk0V]J00=_Nf]JJeX00fLi00=S66LiIcT016Li00=[FV<HIcT00V<H0fLi00AS66Li
HaQNm`9S6003G_MS66<H009S609Nm`03F]IS66<H00=Nm`05F]IS65kgG_MS6002G_L00e[FG_MJeP03
F]H3E[D00e[FG_MJeP05G_L2IcT00f<HIcUS6002G_L00e[FG_MJeP02HaP00ekgHaQNm`04G_L00f<H
G_MS6004G_L3HaP00fLiHaQW>@03IcT4HaP00fLiHaQS6004HaP4G_L015[FE[EJeUJe1E[F00=BU5Je
DY@00UJe00=BU5JeDY@014ic00=BU4icDY@014ic0U:D0UJe00ABU5JeDYA>L`9BU004E[EBU4icCW<5
BU800dicDYAJeP03E[D00e:DE[EBU003E[D015kgHaQNmekg0UJe0U:D0ekg0e[F00ANme[FG_MBU0=>
L`03DYA>Le:D00A>L`=:DP06CW=:DTHaAS4mkd8@13g_00<icT8@@Q000d8@0THa00M:DTHaAS56<DYB
AS5:DP05AS400d8@AS56<@02AS42BU800dicBU9>L`02BU800dicBU9BU002CW<2BU83AS42BU8014Ha
BU9:DU:D14ic00=:DU:DCW<015:D00A>Le:DDYABU09F]@IBU003E[E>Le:D00=BU09:DP08DYA>Ldic
DYA>Le:DCW=F]@=BU09>L`08DYA>LdicCW=:DU:DCW=BU0=>L`9:DP07DYA>LdicCW=:DTicBU8014ic
1DYB0THa14YB0Tic00A:DTicCW=>L`9:DP=6<@9:DP03AS5:DTHa009:DP=6<@03@Q16<D8@00A6<@07
@Q1:DTHaAS5244Ha@Q000THa00I:DTHa@Q16<D8@AS42@Q04AS42@Q03AS400d8@AS524002@Q000dHa
@Q16<@04@Q000dHa@Q16<@04AS400d8@AS524002AS4=BU800dHaBU96<@04AS400dYBAS5:DP04BU80
0dicBU9>L`05BU8014icBU9>Ldic3goo000=Ool548@00aBU36<<H`025:D01Q245:D@Q1BU48@DY@8@
Q0035:D@Q12400<@Q0045:D@Q1BU48@35:D00aS648@@Q0027>L00b48;F/aS002?Nl00dYBCW=>L`02
E[D5G_L00eJeF]IJeP04F]H01EJeF]IJeU[FE[D00U[F00=Nme[FG_L01Ukg00ES65kgHaQNmf<H00=N
m`04F]INme[FG_L2F]H015JeF]IF]E[F0eJe0U:D1TYB00A6<DYB@Q124096<@03BU96<DYB00=:DP03
CW=:DTic009>L`QBU09F]@08G_MJeU[FF]IF]E[FE[EJeP=F]@04F]IF]EJeE[D2F]H2E[D00e:DE[EB
U003E[D00e:DE[EF]@03E[D00e[FE[EJeP04F]H00eJeF]IF]@02F]H01EJeF]IF]E[FE[D00e[F00=F
]EkgF]H00e[F00=Nme[FG_L015kg00=JeUkgF]H00Ukg0U[F00AF]E[FF]IJePANm`04F]IF]EJeE[D2
F]H00f<HIcUW>@03JeX01FmkIcUW>EkgF]H00V<H0V]J0Vmk0VLi00A[FVLiJeY[FP9W>@03HaQW>FLi
009[FP9W>@08JeYS66LiIcUS66LiHaQW>@9S6004IcUS66<HHaP5G_L01E[FG_MJeUkgHaP00ekg00MJ
eUkgG_MNmf<HG_MS6003G_L00e[FG_MNm`03E[D00e[FG_MJeP05G_L2IcT026<HIcUW>F<HG_MJeUkg
F]H2HaP015kgHaQJeU[F0Ukg00AS66LiG_MS60ANm`=S6003IcUS66<H00=W>@=S6003G_MS66<H00=S
6004G_MS65kgHaP2G_L015[FE[EJeUJe0e[F00AF]E[FE[EJeP=F]@03DYAF]Dic009>L`=:DP04AS5>
LdicCW<2DY@00eJeDYABU003DY@00eJeDYAF]@02DY@00dicBU9>L`04BU800dicDYABU004F]H2E[D0
15:DE[EJeU[F0Ukg0U[F15:D1Ekg00AJeUkgE[EF]@9>L`9BU004E[EBU5JeE[D3DY@2CW<3BU82@Q06
?Nl00cW>@Q124002@Q001Cg_@Q1244HaBU800THa00=:DTHaBU800dHa00=244YB@Q00148@0THa00=:
DTicCW<01Tic00=:DTicCW<00TYB0THa00=:DTHaCW<00Tic15:D00=:DTicCW<00U:D00=>Le:DCW<0
0U:D00M>LeJeE[EBU5JeDYAF]@03DY@00dicDYABU002DY@2CW<2DY@01DicDYABU5:DCW<00U:D00A>
Le:DCW=>L`=BU004CW=:DTicCW<2DY@2CW<2BU801e:DCW=>LdicBU9>LdYB009BU09>L`03BU9>Ldic
00=:DP03AS5:DTYB00=:DP04CW=:DTicCW<3BU800dHaBU96<@02BU800dHaBU96<@05AS400d8@AS52
4002AS400d8@AS52400:AS400d8@AS524004@Q000dHa@Q16<@02@Q03AS401T8@AS56<DHa@Q16<@92
4006?Nm2448@@Q16<D8@0dHa0TYB00A6<DYBAS56<@9:DP03CW=:DTic00A:DP03AS5:DTYB009:DP03
AS5:DTHa00A6<@03BU96<DYB00A:DP03CW=:DTic00=:DP03CW=:DTic00=>L`moo`003Goo00<@Q0aS
5:D00Q2400HDYA2448@DYA245:D248@00aBU48@@Q00248@011BU48@@Q1BU112400HDYA245:DDYAS6
7>L25:D01AS67>LU:C6<=Jd00T8@00=:DTicDY@00UJe15kg0U[F00=NmeJeF]H00e[F00AF]E[FF]IF
]@=JeP03HaQNmekg00=Nm`03F]IS66<H009Nm`04HaQNmf<HF]H4G_L00e[FG_MJeP03F]H00e:DF]IB
U002E[D2DY@00dYBCW=:DP03BU800dHaBU96<@02AS400d8@AS56<@04BU800dicBU9BU004CW<00e:D
CW=F]@02DY@01UJeF]IJeU[FE[EJeP9F]@04F]IF]EJeDY@3F]H01E:DE[E>LeJeDY@00UJe00=BU5Je
DY@00U:D0UJe00UJeU:DE[EBU5JeF]IF]E[FE[D00e[F00=F]EkgF]H015[F00=F]E[FE[D01E[F00IF
]EkgF]IJeUkgF]H5G_L015JeG_MJeUkg15[F1ekg00=JeUkgG_L00Ukg00=JeUkgHaP00V]J0VLi00M[
FV<HF]IBU5JeG_MS6003Kg/036]JIcUW>F]JIcU_Nf]JIcU[FVLiJeYW>@9[FP9W>@08JeYW>F]JIcUS
66LiHaQW>@IS6003G_MS65kg009Nm`05F]INme[FG_MS6003G_L015JeF]IF]E[F0Ukg00ES65kgG_MN
me[F009Nm`04E[EJeUJeF]H7G_L3HaP016LiHaQS66<H1Ekg0V<H1Ekg00=W>F<HIcT015kg00US65kg
G_MS65kgHaQW>F<HIcT016<H00AW>F<HHaQW>@ES60=JeP03E[EJeUJe009JeP05E[ENme[FE[EJeP05
E[D00dicDYABU003BU800dHaBU9:DP03DY@015JeDYAF]EJe0U:D00=F]DicDY@00U:D00=>LdYBCW<0
14YB00I>Le:DE[EJeUJeF]H2E[D00e[FE[EJeP02F]H2G_L2F]H3DY@015[FHaQNmf<H15[F0U:D00M:
DU:DE[EF]E[FE[EJeP03E[D00e:DBU9>L`03BU801DHa@Q0icSg_>Lh013g_148@00<mkdHaAS4014Ha
00A:DTHaBU96<@9:DP04AS5:DT8@AS43@Q0014Ha@Q1:DTYB0Tic00=:DTicBU801Dic00=:DTicAS40
1DYB0U:D00A>Le:DDYA:DP9>L`9BU003CW=BU4YB009>L`=BU003CW=F]E:D00MBU00;CW=BU4icCW=B
U4icDYA>LdYBCW=:DP06CW<01E:DCW=>LdicBU800Tic00ABU4icCW=>L`9:DP9>L`9BU003BU9>LdYB
00A>L`03BU9>Ldic00E:DP06AS5:DTYBBU9BU4YB0Tic00I:DTicBU96<DYBAS44BU800dHaBU9:DP03
AS400d8@AS524004AS40248@BU96<DHaBU96<D8@BU85AS40148@AS52448@0THa00A244Ha@Q16<@92
4003AS5244Ha00924096<@03@Q16<Cg_00924004AS5:DT8@BU83AS4014YBAS5:DTHa0TYB00A6<Dic
BU9>L`A:DP03AS5:DTHa00A:DP03AS5:DTHa0096<@9:DP03CW=:DTic00E:DPA>L`03BU9BU4YB009>
L`moo`003Goo00<@Q0aS5:D00Q2400HDYA2448@DYA245:D248@00aBU48@@Q00248@011BU48@@Q1BU
112400HDYA245:DDYAS67>L25:D01AS67>LU:C6<=Jd00T8@00=:DTicDY@00UJe15kg0U[F00=NmeJe
F]H00e[F00AF]E[FF]IF]@=JeP03HaQNmekg00=Nm`03F]IS66<H009Nm`04HaQNmf<HF]H4G_L00e[F
G_MJeP03F]H00e:DF]IBU002E[D2DY@00dYBCW=:DP03BU800dHaBU96<@02AS400d8@AS56<@04BU80
0dicBU9BU004CW<00e:DCW=F]@02DY@01UJeF]IJeU[FE[EJeP9F]@04F]IF]EJeDY@3F]H01E:DE[E>
LeJeDY@00UJe00=BU5JeDY@00U:D0UJe00UJeU:DE[EBU5JeF]IF]E[FE[D00e[F00=F]EkgF]H015[F
00=F]E[FE[D01E[F00IF]EkgF]IJeUkgF]H5G_L015JeG_MJeUkg15[F1ekg00=JeUkgG_L00Ukg00=J
eUkgHaP00V]J0VLi00M[FV<HF]IBU5JeG_MS6003Kg/036]JIcUW>F]JIcU_Nf]JIcU[FVLiJeYW>@9[
FP9W>@08JeYW>F]JIcUS66LiHaQW>@IS6003G_MS65kg009Nm`05F]INme[FG_MS6003G_L015JeF]IF
]E[F0Ukg00ES65kgG_MNme[F009Nm`04E[EJeUJeF]H7G_L3HaP016LiHaQS66<H1Ekg0V<H1Ekg00=W
>F<HIcT015kg00US65kgG_MS65kgHaQW>F<HIcT016<H00AW>F<HHaQW>@ES60=JeP03E[EJeUJe009J
eP05E[ENme[FE[EJeP05E[D00dicDYABU003BU800dHaBU9:DP03DY@015JeDYAF]EJe0U:D00=F]Dic
DY@00U:D00=>LdYBCW<014YB00I>Le:DE[EJeUJeF]H2E[D00e[FE[EJeP02F]H2G_L2F]H3DY@015[F
HaQNmf<H15[F0U:D00M:DU:DE[EF]E[FE[EJeP03E[D00e:DBU9>L`03BU801DHa@Q0icSg_>Lh013g_
148@00<mkdHaAS4014Ha00A:DTHaBU96<@9:DP04AS5:DT8@AS43@Q0014Ha@Q1:DTYB0Tic00=:DTic
BU801Dic00=:DTicAS401DYB0U:D00A>Le:DDYA:DP9>L`9BU003CW=BU4YB009>L`=BU003CW=F]E:D
00MBU00;CW=BU4icCW=BU4icDYA>LdYBCW=:DP06CW<01E:DCW=>LdicBU800Tic00ABU4icCW=>L`9:
DP9>L`9BU003BU9>LdYB00A>L`03BU9>Ldic00E:DP06AS5:DTYBBU9BU4YB0Tic00I:DTicBU96<DYB
AS44BU800dHaBU9:DP03AS400d8@AS524004AS40248@BU96<DHaBU96<D8@BU85AS40148@AS52448@
0THa00A244Ha@Q16<@924003AS5244Ha00924096<@03@Q16<Cg_00924004AS5:DT8@BU83AS4014YB
AS5:DTHa0TYB00A6<DicBU9>L`A:DP03AS5:DTHa00A:DP03AS5:DTHa0096<@9:DP03CW=:DTic00E:
DPA>L`03BU9BU4YB009>L`moo`003Goo0a2400<DYA246<H00PaS0a2400<DY@aS5:D0112400<DY@aS
36<00a2400@DYA245:D@Q0<DY@<HaP037>LQ22U:008e[@924003BU9>Ldic009F]@ANm`03HaQNmekg
00=JeP03E[EJeUJe009JeP05E[EJeUkgG_MS600<G_L01V<HG_MNmekgF]INm`AJeP04E[EJeU:DE[D2
DY@00eJeDYABU002CW<3BU800dicBU9:DP02AS4014YBAS5:DTHa14YB00A>LdYBCW=:DP9>L`03BU9>
Le:D00AF]@03F]IF]Ekg00=JeP04E[EJeUJeF]H3E[D00e[FDYAF]@02DY@00eJeDYAF]@05DY@015[F
E[EF]E:D0eJe00AJeUJeF]IJeP9F]@03F]IF]Ekg00=JeP03E[EJeUJe00IJeP08G_MF]EkgG_MJeUkg
F]IS60ANm`9JeP07E[EJeU[FF]INme[FG_L00U[F0ekg00ES65kgG_MNmeJe009JeP04G_MS66<HHaP3
G_L01UJeDYAF]E[FIcUS60=W>@03JeYW>FLi009[FP9_N`03IcU[FVLi00=[FP05Kg]W>FLiKg]W>@05
HaP01FLiHaQS66<HG_L00V<H00QNmf<HG_MNmf<HG_MS65[F1Ekg00AF]E[FF]IJeP9Nm`05HaQNme[F
G_MJeP02G_L01UJeF]IJeU[FG_MJeP=Nm`03HaQNmf<H00IS6004G_MS66<HG_L2HaP016LiG_MNmf<H
0Ukg00=S65kgHaP015kg1V<H00=W>F<HIcT016<H00=W>F<HHaP00f<H00AW>F<HHaQNm`9JeP03E[EJ
eUJe00=F]@9JeP07DYAF]E:DE[EJeUJeF]H00e:D00A>LdHaBU9:DP9>L`=BU003E[EBU5:D00ABU005
CW=BU4icCW=BU002CW<4BU8014icE[EJeU[F0e:D00A>LeJeDYAJePANm`9F]@03DYAF]E[F009Nm`03
F]INme[F00=JeP=BU0=F]@04G_MJeU[FE[D3DY@00dYBCW=:DP02AS400cg_@Q0icP04?Nl00d8@?Nm2
4003@Q0013g_AS52448@14Ha00=244YBAS400TYB00=6<DYB@Q000THa0T8@00A6<D8@AS5:DP9>L`04
BU9>LdYBBU84CW<8BU82CW<3DY@00dYBCW=>L`02DY@00dicDYA>L`05CW<00dYBDYABU002DY@01dic
DYABU5JeDYA>Le:D009:DP9>L`9BU004BU9>LdYBBU83CW<2BU8015:DCW=>Le:D1Dic00A:DTicBU9:
DP=>L`03DYA>Ldic009:DP=>L`08BU9>LdicCW=6<DYBAS5>L`A:DP04CW=:DTicCW<3BU800dHaBU96
<@03BU8014icAS5:DTYB0dHa00=244Ha@Q000dHa00=:DTHaAS400dHa00=:DT8@BU800THa00A:DTHa
AS5240=6<@03@Q16<D8@00A6<@03@Q16<D8@00E6<@924004?Nm2448@@Q02AS43BU800dHaBU96<@05
BU83CW<4BU8014HaBU96<DHa0TYB00=>LdHaAS400dHa1DYB00A>LdYBCW=:DP9>L`9:DP03CW=:DU:D
00=>L`moo`003Goo0Q240QBU00D@Q1BU36<<HaBU00@@Q0035:D@Q1BU00<@Q08<H`8@Q08DY@0348@D
YABU008DY@@HaP8Q2003:DXaS3W>0096<@9>L`03DYAJeUJe00=JeP04G_MS65kgHaP2G_L3F]H00eJe
G_MNm`02F]H2G_L00f<HG_MS6002G_L016<HG_MS66<H15kg00=S65kgG_L00e[F00AF]E[FDYABU09F
]@04DYAF]E:DE[D3DY@2CW<6BU83AS42BU800dHaBU9:DP04BU800dicAS5BU004DY@3E[D00e[FE[EF
]@02F]H01UkgF]IF]E[FDYAJePEBU003E[E>LeJe00=F]@=BU0=F]@03DYAF]E:D009BU09F]@03DYAJ
eUJe00AJeP03G_MF]E[F00=JeP03E[EJeU[F00AJeP03G_MF]Ekg00=Nm`03F]IS65kg00=JeP08E[EJ
eU:DE[EBU5JeF]IF]@9JeP=Nm`08F]INme[FF]IF]E:DE[EJeP=Nm`05HaQNmekgF]IF]@03G_L01F<H
G_MW>FLiJeX00fLi0fmk0f]J00AW>FmkIcUW>@A[FP9S609Nm`07IcUS66LiHaQW>F<HG_L00V<H00=N
mf<HG_L00ekg00=S65kgHaP015kg00]F]EkgF]IJeUkgF]IS65[FHaQNme[F009Nm`03E[ENme[F009N
m`03F]INme[F00=Nm`9S6003G_MS66<H009W>@04HaQW>EkgHaP2G_L4HaP2G_L016<HG_MS66<H0ekg
00AW>F<HHaQW>@9S6004IcUS66LiHaP4IcT2HaP016LiG_MS66Li0V<H0ekg0U[F00ABU5JeE[EBU09J
eP03E[EJeU:D00=F]@04F]IF]EJeE[D3CW<00dYBDYA>L`05DY@2E[D3DY@00dicDYA>L`02DY@014ic
DYA>Ldic0TYB00E>LeJeE[EJeU:D009>L`03DYAF]EJe00=Nm`05HaQNmeJeE[EBU002F]H2G_L2F]H2
E[D00e[FE[EBU003E[D01U[FE[EJeUJeF]IF]@9BU003CW=:DTic009:DP04@Q0icSg_>Lh2?Nl3@Q00
0cg_@Q0mk`05@Q06AS4024YBAS5:DTYBAS5:DT8@BU84AS40248@BU9:DTYBCW=:DTicAS43BU82CW<0
24YBCW=:DTicBU96<DYBAS42BU801TicDYABU4icDYA>L`9BU09>L`04BU9>LdicCW<2DY@014icDYA>
Le:D0Tic00ABU4icDYABU09>L`9:DP07CW=:DTicCW=:DTicBU8014ic0TYB0Tic0U:D00A>Le:DCW=B
U0=>L`9:DP07CW=:DTicCW=:DTicBU800Tic00=:DTicBU8014YB00=>LdYBCW<014YB00A>LdYBCW=>
L`E:DP05AS5:DTYBBU9>L`03BU801dHaBU9:DTHaBU96<DYB00A6<@03BU96<DHa00A6<@07@Q1:DTYB
AS5:DT8@AS400T8@2dHa0d8@00A6<D8@AS4mk`=24096<@04BU96<DHaAS42BU8024icBU9>LdicBU9>
LdYBCW<3BU8014icAS56<D8@0dYB00A>LdYBBU96<@=:DP03AS5:DTYB00I:DP07CW=:DTYBDYA>Le:D
CW<00U:D3goo000=Ool348@00aBU48@DY@0236<01QBU48@@Q1BU48@DY@@@Q0035:D<H`aS00<@Q004
5:D@Q1BU48@66<H01B489BTYBSF]>Lh00THa00E>Le:DCW=JeUJe00ENm`03F]IS65kg009Nm`03F]IN
me[F00ANm`04HaQNmf<HG_L2HaP00ekgHaQNm`02HaP01EkgHaQS65kgHaP00ekg0U[F00=BU5[FE[D0
0eJe00=BU5JeDY@00U:D00A:DTicBU9>L`=:DP04CW=:DTYBAS44BU800dHaBU9:DP02BU801DicAS5>
LdYBCW<00U:D00=F]E:DE[D00UJe0U[F00=F]E[FF]H015[F00=BU5[FDY@025:D00=>LeJeDY@015:D
00=F]E:DE[D015:D00=F]E:DE[D01EJe00=JeUJeE[D00UJe00=JeUJeF]H015[F00=F]EkgF]H00e[F
0Ukg00=S65kgE[D00UJe00=BU5[FE[D00eJe00=NmeJeF]H00UJe0U[F00aF]E[FE[EF]E[FDYAF]E:D
G_MJeUkgF]H2DY@01EJeDYAJeU[FE[D00U[F00=S66LiIcT00f]J00=cW6mkKg/00V]J00=_Nf]JKg/0
0VLi00A[FVLiIcUW>@AS6004JeYW>FLiG_L5HaP6G_L2HaP5G_L015[FG_MNme[F0Ukg00ES65kgG_MN
me[F009Nm`9JeP04G_MJeUkgF]H5G_L2HaP01EkgIcUW>FLiJeX00VLi0f<H00=Nmf<HHaP01F<H00=N
mf<HG_L00V<H00ANmf<HHaQS609W>@03HaQW>F<H00AW>@03HaQW>F<H009S6005IcUS66LiHaQW>@03
G_L00e[FG_MBU002E[D2DY@015[FE[EF]EJe0U:D00=>LeJeDY@00UJe0e:D00A:DU:DCW=>L`9BU003
E[E>Le:D00EBU006E[EBU5JeDYA>Le:D14ic00ABU5[FE[EF]@9>L`04DYAF]EkgF]H3HaP2G_L2E[D0
1U:DF]INme[FG_MJeP=F]@9JeP03E[EJeUJe00=JeP04G_MJeU[FE[D2CW<00e:DCW=BU002BU8014Ha
>LhmkcW>1Cg_00@icT8@@Q0mk`924004AS52448@@Q02AS401TYBAS5:DTHaBU9>L`A:DP05AS52448@
AS524003BU801DicBU9>LdYBCW<00TYB0Tic00E:DTicBU9:DTic009:DP04AS5:DTicCW<2DY@00dic
DYA>L`04CW<014YBCW=>LdYB0U:D14ic00ABU4YBCW=>L`9BU005CW=BU4YBBU9>L`02BU8014icBU9B
U4ic0U:D0Tic0TYB0Tic1e:D00E>Le:DBU9:DTic009:DP03CW=:DTYB00=:DP03AS5:DTYB00A:DP03
CW=:DTic009:DP04CW=:DTicAS42CW<2BU8014icBU9:DTHa0TYB00=6<DYBBU801DYB00=6<DYBBU80
14YB00=6<DYBBU800dYB0dHa0TYB00=6<DYBAS4014Ha00=:DTHaAS400THa00A:DTHaBU9240=6<@03
@Q16<D8@00A24003?Nm6<D8@00=6<@9:DP03AS5>LdYB00=:DP9>L`08DYA>LdYBBU9>LdYBAS5240=:
DP03CW=:DTYB00=:DP03CW=:DTic009:DP04CW=:DTicBU82CW<2BU800e:DCW=BU003DY@?Ool000eo
o`0348@<Ha24008@Q0045:D<H`aS5:D348@00`aS5:D@Q00448@236<348@00aBU48@DY@035:D02AS6
7>LHaQS67>LU:C6<>Lhmk`02BU800dicDYABU002F]H3HaP2G_L00e[FG_MJeP02G_L00e[FG_MJeP05
G_L00e[FG_MNm`04HaP00ekgHaQS6003HaP00ekgHaQNm`02G_L2F]H6E[D015:DE[E>Le:D0Tic00=B
U4YBCW<01dYB00I>LdYBBU9:DTHaBU82AS42BU800dHaBU96<@03DY@00eJeDYAJeP02E[D2F]H00eJe
F]IF]@04F]H2E[D4DY@01DicDYA>Le:DCW<00U:D00=>Le:DDY@00U:D00]F]E:DE[E>Le:DE[EBU5Je
DYAF]E:D00EF]@03DYAF]EJe009F]@04DYANme[FE[D2F]H015JeG_MF]E[F1Ekg0U[F0e:D00AJeUJe
F]IF]@9JeP03E[EJeU:D00AF]@05F]IF]E[FE[EBU002E[D3F]H015JeDYABU5Je0e:D00=F]EkgG_L0
0Ukg00MW>F]JKg]_Ng>LJeY_N`03JeX2IcT00f<HIcUW>@03HaP00ekgHaQW>@02JeX2IcT6HaP00ekg
HaQNm`03G_L00f<HG_MNm`02G_L2HaP2G_L2F]H00ekgF]IS6002G_L00e[FE[EJeP02F]H2G_L01E[F
G_MJeUkgF]H00V<H00ANmf<HHaQS60AW>@03HaQW>FLi00IS6003IcUS66Li009S6003IcUS66Li009S
6005IcUS66<HIcUS6003IcT00f]JIcUW>@02IcT016]JIcUW>F]J1f<H0ekg0e[F15Je00=JeU:DDY@0
0U:D0UJe0e[F00IF]E:DCW=BU4icDY@2CW<2DY@2E[D2DY@015JeDYABU5:D0UJe0U:D00I:DU:DDYAB
U5JeF]H2E[D2DY@01EJeF]IS65kgHaP00eJe0U:D0UJe00EJeUkgG_MNmeJe00EJeP04E[EJeU:DE[D2
F]H00ekgF]IJeP05DY@01eJeCW=:DT8@?Nm243g_009240@mk`07@Q0mkd8@@Q0mkd8@?Nl0148@00A6
<D8@BU96<@A:DP03AS5:DTYB00=6<@07@Q1:DTHaBU9>LdYBCW<00TYB00A6<DYBCW=>L`A:DP04CW=:
DTYBAS43BU82DY@3CW<2DY@00dicDYA:DP03BU82CW<00dYBCW=>L`02CW<01DYBCW=:DTicDY@00Tic
1dYB0Tic00ABU4icCW=BU09>L`07DYA>LdYBDYA>Le:DCW<00U:D00=>Le:DBU8014YB00=>LdYBCW<0
14YB00A>LdYBCW=>L`=:DP03AS5:DTHa00=:DP04CW=:DTicCW<3BU8014HaCW=244Ha0TYB00A>LdYB
CW=>L`A:DP08CW=:DTicCW=:DTicBU9>L`A:DP03@Q16<DHa00=6<@03BU96<DYB00=6<@04BU96<DYB
AS42BU800dHaBU96<@05AS400d8@AS524003@Q000dHa@Q16<@02AS43BU800dicBU9>L`02CW<00e:D
CW=BU004CW<2BU82AS42BU800dicBU9>L`03BU83CW<01TYBCW=>LdYBCW=:DPI>L`04DYA>LdicCW<?
Ool000eoo`8@Q08DY@0348@DYA2400<@Q08DY@0336<DYA2400<@Q0035:D<H`aS00<@Q0045:D@Q1BU
5:D36<H37>L022DY:DXaS3W>?Nm6<DYBCW<2E[D2F]H5G_L00e[FG_MJeP02G_L00e[FG_MNm`03G_L0
1U[FG_MJeUkgF]INm`=S6003G_MS66<H00=S6003G_MS65[F009Nm`03F]INmeJe00=JeP9F]@ABU09>
L`03DYA>Ldic009>L`04BU9>LdYBCW<3BU8014HaBU9:DTYB0THa0TYB00A6<DYBBU9>L`9BU003E[EB
U5[F009F]@AJeP03E[ENme[F009JeP9F]@03DYA>Ldic009>L`03DYA>Le:D009BU003E[E>Le:D00=>
L`=BU09>L`9BU004E[EBU5JeDY@3E[D00e:DE[EBU004E[D015:DE[EF]EJe1E[F00=Nme[FF]H00U[F
00=Nme[FF]H00U:D00=>LeJeE[D00U[F00=F]E[FDY@01UJe00=JeUJeF]H00U:D0UJe00AJeUJeDYAB
U09>L`0:DYA:DTicDYAJeV<HG_MS65kgHaP3JeX00fmkIcUW>@03IcT00f<HIcUS6002HaP2G_L016<H
G_MW>F]J0Vmk0VLi0V<H00AW>F<HIcUW>@9S609Nm`03HaQNmf<H00=Nm`03F]IS66<H00=Nm`03E[EJ
eUJe009Nm`03F]INme[F00=JePANm`=JeP03G_MS66<H009W>@03G_MS66<H009W>@07HaQW>F<HHaQW
>F<HIcT00Ukg0f<H00=W>F<HIcT00fLi00AS66LiHaQS60=W>@03JeYW>F]J009S6003IcUS66Li009S
609W>@07HaQW>F<HIcUS66LiHaP00Ukg0e[F0UJe00=JeUJeF]H015Je00UJeUJeF]IJeUJeDYAF]Dic
DY@00Tic00ABU4icE[EBU09F]@9BU003E[EBU5Je00=F]@9BU006CW=F]EJeE[EJeUkg0UJe0U:D0U[F
00=S65kgF]H01E:D0U[F0Ukg0U[F00=F]E[FF]H00e[F00=BU5JeE[D00Ukg00EJeUkgF]IJeU:D009>
L`9BU007F]IBU4YBAS4mkd8@?Nl00T8@0Sg_00A243g_@Q0mk`924003?Nm243g_00924096<@04BU96
<DHaAS44BU800dHaBU9:DP03BU801dHaBU96<DYBCW=:DTic00A:DP9>L`04BU9>LdicBU83CW<4BU82
DY@00dYBCW=BU002DY@014icDYA:DTic0TYB0Tic00E:DU:DCW=>Le:D009>L`05BU9>LdicBU9>L`02
BU801DicBU9:DTYBAS400dic00=BU4icCW<00TYB14ic00=:DTicCW<00Tic00=:DTicBU8014YB00E>
LdYBDYA:DTic009:DP04CW=:DTicCW<2BU8014icBU9:DTHa0TYB00=6<DYBBU800Tic0TYB00=6<D8@
AS400dHa00=:DTicBU800Tic14YB00=>LdYBBU800TYB0dic14YB00=6<DYBAS400dHa00=:DTHaBU80
0dHa00A:DTHaBU96<@A:DPI6<@03?Nm6<D8@00=240=6<@9:DP05AS5:DTYBCW=:DP02CW<00dYBDYA>
L`05CW<014YBCW=:DTHa0TYB00=>LdYBCW<014ic00=:DTicBU800Tic00=:DTicBU8014ic00=BU4ic
DY@00e:D3goo000=Ool348@00aBU48@DY@0236<45:D011245:D@Q1BU0Q2400<DY@aS36<00Q240QBU
00D@Q1BU5:DDYAS600@Li`079BTYBS6<>LhmkdHaBU800U:D00=F]EkgF]H01Ekg00EJeUkgF]INme[F
009Nm`05F]INmekgG_MJeP02G_L016<HF]INmekg0V<H00QNmf<HHaQS66LiHaQJeV<H15kg00=S65[F
G_L00eJe00EJeUJeE[E>Le:D009>L`03DYA:DTic00A>L`03BU9>LdYB00=:DP03CW=:DTic00=:DP04
CW=:DTicBU83DY@00eJeDYAF]@02E[D2F]H00eJeF]IF]@04F]H00eJeF]IBU003DY@00dicDYA>L`04
DY@00dicDYA>L`02DY@00eJeDYAF]@06DY@00eJeDYAF]@02E[D00e:DE[EBU002F]H015JeF]IF]E[F
0UJe0U[F00=F]E[FE[D00e[F00=Nme[FG_L00U[F0U:D0dic00AF]E[FG_MJeP9F]@06DYAF]E[FF]IF
]E[F15Je00AJeUJeF]IF]@9BU0=>L`06BU9F]E[FG_MS65[F0Ukg0VLi0V<H00=W>EkgHaP00f<H00EN
mf<HG_MS66Li009S6009IcUS66]JKg][FVmkIcU[FV<H009W>@03HaQW>FLi009S609Nm`03HaQNmekg
009JeP0?HaQNmf<HHaQNmf<HG_MF]E[FE[ENme[FG_MS65kg009S609Nm`04F]INmekgF]H5G_L3HaP2
IcT02F<HIcUW>FLiHaQW>F]JIcU[FP03HaP2G_L00f<HG_MW>@05IcT2HaP01fLiJeY[FV]JIcU[FV<H
009W>@03HaQW>FLi009W>@07HaQW>FLiHaQ[FV<HIcT00f<H00=JeUkgG_L00U[F0ekg00IJeUkgF]IF
]E[FE[D5F]H3DY@01DicDYABU5JeDY@00UJe15:D00IF]E:DDYABU4icDY@4CW<2F]H01E:DE[E>LeJe
F]H00V<H0U[F0e:D0UJe15[F00=F]E[FDY@01EJe00M>LeJeF]INmf<HG_MJeP02E[D4DY@01UJeF]IB
U4YB@Q0mk`M24003?Nm243g_00<mk`03@Q0mkd8@00=24004AS5244HaAS43BU800dicAS5:DP04BU80
0d8@BU96<@03BU800dicBU9:DP02BU82CW<00dYBCW=:DP02CW<00dYBCW=:DP02AS401DYBCW=>Ldic
DY@00Tic00ABU4icDYA:DP9>L`06BU9>LdicBU9>LdYB14ic00E:DTicBU9:DTic009:DP04CW=:DTYB
CW<3BU8:CW<014YBCW=:DTic0TYB14ic14YB00=BU4icCW<01dYB0Tic00A:DTicAS56<@9:DP04CW=:
DTicCW<3BU85AS400dYBCW=:DP06BU800dicBU9:DP02BU800dicBU9BU006BU801dHaBU9:DTHaBU92
44YB00E6<@03CW=6<DYB00=:DP03AS5:DTHa00=6<@I24096<@A:DP04CW=:DTicBU83CW<00e:DCW=>
L`03CW<00e:DCW=>L`04BU800dicBU9>L`04CW<00dYBCW=:DP04CW<00dYBCW=>L`02CW<00e:DCW=B
U002CW<00e:DOomoo`0=Ool000eoo`D@Q0035:D<H`aS00<@Q0085:D@Q1BU48@DYA2436<DY@D@Q004
5:D@Q1BU5:D26<H47>L032DY;F/aS3g_@Q16<DYBCW=F]E[FG_MJePENm`03F]INme[F00ANm`03F]IN
mekg009JeP9Nm`03HaQNmekg009Nm`03HaQNmf<H00AS6003G_MS65kg00ANm`04F]INme[FF]H2E[D0
0e:DE[E>L`02DY@00dicDYA:DP05CW<02DYBCW=:DTYBCW=:DTicBU9>L`05BU800dicBU9>L`02DY@0
0eJeDYAF]@03E[D2F]H00ekgF]IJeP03F]H00e:DE[EBU003DY@00dicDYA>L`04DY@5CW<2DY@00eJe
DYABU004DY@025JeDYABU5:DE[EBU5JeDY@2E[D00e:DE[EBU005E[D00e:DF]IF]@04F]H015JeG_MN
mekg0UJe00E:DTicCW=F]E[F009Nm`IJeP03E[EJeUJe00AJeP03E[EJeUJe009F]@A>L`03F]INmekg
009JeP04G_MS66LiHaP3G_L015[FG_MJeUJe0U[F0ekg00IS66LiIcU[FVLiKg/2JeX00fmkJeY[FP03
IcT00f<HIcUW>@04HaP00fLiG_MS6003G_L02E[FG_MNmekgHaQNme[FG_MF]@02G_L2HaP00ekgHaQS
6002G_L2F]H00f<HG_MS6002G_L00f<HG_MS6002HaP01FLiHaQS66LiHaP00VLi0V]J00=W>F]JIcT0
0VLi00INmf<HHaQS66LiHaP2IcT016<HJeYW>FLi0V]J00AW>F]JIcU[FP=W>@04HaQW>F<HHaP4IcT0
0f<HIcUS6004HaP00ekgHaQS6002G_L00f<HG_MS6003G_L00e[FHaQNm`05G_L2E[D4DY@01EJeDYAJ
eU[FE[D00U:D00E>Le:DCW=>Le:D00=:DP0:CW=BU5:DDYAF]E:DE[EBU5[FG_L2HaP2F]H3DY@015[F
E[EJeUJe15[F00=F]E[FE[D015Je0Ukg0V<H0Ukg00=BU5JeDY@00Tic0UJe00MJeU:DBU9243g_@Q0m
k`05@Q001Cg_@Q12448@AS400T8@00<mkd8@@Q00148@0THa0dYB00=>LdYBBU8014YB00=244HaAS40
0TYB00=6<DYBAS400dYB0Tic00=:DTicBU800Tic00I:DU:DBU9:DTHaBU82CW<00dYBCW=:DP04CW<0
14YBCW=>LdYB0Tic0dYB0Tic00=:DTicBU800TYB00I>Le:DBU9:DTicBU84CW<4BU8014icBU9:DTic
0TYB00=>LdYBCW<014YB00A>LdHaAS5>L`9:DP09CW=:DU:DCW=BU4icBU9>LdHa00=:DP9>L`03BU9>
LdYB00E:DP9>L`=:DP04@Q16<D8@AS42BU800dicBU9:DP04BU802DHaCW=:DTYBCW=:DTicAS5>L`06
BU801DHaBU9:DTHaBU8014Ha0TYB00=6<DYBAS400TYB00=6<DYBAS401DHa00I244Ha@Q1244Ha@Q02
AS44BU8014icBU9>LdYB0dic00=BU4icDY@00dic00=BU4icCW<014YB00=>LdYBCW<014ic00=:DTic
BU8014ic00=:DTicCW<00Tic00ABU4icDYA>L`9BU0moo`003Goo0Q2400@DYA2448@DY@8<H`D@Q003
5:D@Q124008@Q0055:D<H`aS5:D@Q0035:D01AS65:DHaQS67>L00b4800DU:Be[=Jdmkd8@009:DP05
DYAF]E[FG_MJeP05G_L3F]H4G_L015[FG_MNme[F0Ukg00=JeUkgF]H00Ukg0V<H00ANmf<HHaQNm`9S
609Nm`03F]IS65kg00IJeP9F]@04DYAF]E:DDY@2CW<00e:DBU9>L`05CW<00e:DBU9>L`03CW<02DYB
CW=:DTYBCW=:DTHaCW=:DP02CW<015:DE[EBU5[F0eJe0U[F00=Nme[FG_L00eJe0U:D00M>Le:DDYAF
]E:DE[E>L`03DY@015JeCW=F]Dic1E:D00=>LeJeDY@00U:D00=>Le:DCW<00eJe00=BU5JeDY@00e:D
00=F]E:DE[D00UJe15[F00=F]EkgF]H00U[F00AF]EkgF]INm`9JeP9>L`03BU9BU5Je00=JePENm`9J
eP04E[EJeU[FE[D3F]H2E[D01E:DCW=>Le:DE[D00U[F00AF]E[FF]INm`=JeP9F]@03F]IF]Ekg00IJ
eP05G_MS66LiIcU_N`02JeX00fLiJeY[FP08IcT00ekgHaQS6002HaP2G_L00e[FG_MNm`03G_L00e[F
G_MNm`02G_L015JeF]IJeUkg16<H00AJeUkgF]IJeP9Nm`03HaQNmf<H00ES609W>@9[FP9W>@03HaQ[
FV]J009W>@9S6003IcUS66<H009S60EW>@03JeYW>FLi00A[FP03IcU[FVLi00AW>@9S6003JeYW>FLi
00=W>@9S6004G_MS66<HG_L3HaP2IcT00f<HIcUS6004HaP00ekgHaQS6002G_L00f<HG_MNm`02E[D0
15:DCW=F]E:D0eJe00AJeUJeCW=BU0E>L`04BU9BU5:DDY@2E[D015:DE[EBU5[F0Ukg00=S65JeE[D0
0e:D00IJeUJeF]IF]E[FG_L2F]H00eJeF]IF]@02E[D2F]H01UkgHaQS65kgE[EJePMBU003F]I>LdYB
00A24003AS52448@00924003?Nm243g_00924003?Nm6<D8@00E24004?Nm6<DHaAS49BU800d8@BU96
<@02BU800dHaBU9:DP03BU82CW<02DHaCW=:DTYBCW=:DTicBU9>L`05BU801TicBU9:DTicBU9BU0I>
L`04AS5>LdYBCW<2BU800e:DBU9>L`02BU802E:DCW=>LdicBU9>Le:DCW=BU003BU82CW<2BU801Tic
BU9>LdicBU9>L`=:DP05AS5:DTYBBU9>L`04BU800e:DCW=BU003CW<00dHaBU9:DP02BU83CW<01DYB
CW=:DTYBCW<01TYB00=6<DYBAS400THa0TYB00=6<DicCW<014YB00=>LdYBCW<00dYB00=6<DYBBU80
0dYB00Q6<DYBAS56<DYBAS5:DTHa1DYB00=6<DYBAS400TYB00=6<DYBAS401DHa00=244Ha@Q0014Ha
00A244YBBU9:DP9>L`03BU9>LdYB00=>L`03DYA>Ldic00A>L`03BU9>LdYB00E:DPA>L`04DYA:DTic
BU83CW<00e:DBU9>L`05CW<015:DCW=BU5:D3goo000=Ool248@25:D011246<H<H`aS0a2400<DY@aS
5:D00a2400@<Ha2436<<H`<@Q0086<HDYABU5:DHaQcW6<HQ208U:@8]J`03=Jdmkd8@009:DP05CW=B
U5JeF]IF]@03G_L02E[FG_MJeU[FE[EJeUkgF]INm`05F]H015kgE[ENme[F15kg00=JeV<HHaP00Ukg
00AS65kgG_MJeP9Nm`9JePAF]@07DYAF]E:DE[EBU4icDY@00Tic00=:DU:DCW<00dic00U:DTicBU9>
Le:DCW=BU4icDY@014ic00A:DTicCW=>L`9BU0IF]@9JeP06G_MJeU[FF]IF]E[F0U:D0dic00=BU4ic
DY@00U:D00AF]E:DE[E>L`IBU003E[EBU5:D00IBU0=F]@03DYAJeU:D00=BU005E[EBU5JeDYAF]@04
F]H01UJeF]IJeU:DE[EBU09F]@=JeP04DYA>LdYBCW<2DY@2E[D2HaP3G_L00e[FG_MF]@03F]H015kg
F]IJeUJe15:D00=Nme[FF]H00UJe00=JeUJeF]H00UJe0e:D0UJe0e[F00ENme[FG_MNmf<H00=W>@05
Kg][FV]JIcUS6002IcT01F]JIcUW>F<HG_L00f<H0VLi0V<H0e[F0ekg0V<H0ekg0U[F00ABU5JeE[EN
m`9S609Nm`04F]INme[FF]H2G_L01F<HG_MS66<HG_L00f<H0fLi00=[FVLiKg/00f]J16Li00M[FVLi
HaQW>F<HJeYW>@02JeX016LiKg]W>FLi16]J00MW>F]JIcUW>F]JIcU[FP02IcT01V]JIcUW>F]JIcU[
FP9S6004IcUNmf<HG_L2HaP3IcT016<HIcUS66<H0fLi00IS66LiIcUS65kgHaP2G_L015[FE[EBU4YB
0U:D0e[F0UJe00IBU5JeCW=>Le:DCW<2DY@5E[D01e:DF]IF]E[FG_MJeUkg00ABU007E[EJeU:DE[EB
U5JeG_L00U[F00=F]E[FF]H00U[F0Ukg00AS65kgG_MNm`9BU003CW=F]EJe00A>L`08F]IBU4YBAS52
44Ha@Q16<@U24003?Nm243g_00A24003AS5244Ha0096<@A:DP9>L`=:DP07@Q16<DHaBU9>LdYBCW<0
0dYB00A6<DYBBU96<@=:DP05CW=:DTicBU9>L`05BU801dicBU9>LdicBU9>LdYB009>L`07BU9>Ldic
BU9>LdYBAS400TYB00=>LdYBBU800TYB00=>LdYBBU800dYB0dic1DYB0THa0dYB00=>LdYBBU8014YB
00A>LdYBBU9>L`A:DP9>L`9BU09>L`03BU9>Ldic009:DP=>L`03BU9>Ldic00Q:DP04AS5:DTHaAS44
BU83CW<02TYBCW=:DTicBU9>LdYBAS5:DT8@14Ha00=:DTHaCW<01DYB00e6<DYBBU9:DTHaBU96<DYB
@Q16<DYBAS5:DP05AS42@Q02AS401D8@AS56<DYBAS4014YB00=>LdYBCW<00TYB00A>LdYBCW=:DPE>
L`03BU9BU4YB00=:DP03CW=:DTYB00=:DP03CW=:DTic00=>L`03BU9BU4ic00A>L`03DYA>Le:D00=>
L`moo`003Goo0Q2400@DYA2448@DY@8@Q0075:D<Ha245:D@Q1BU36<00Q2400H<Ha2448@@Q1BU48@3
5:D01AS65:DHaQcW8@P00bDY0S6<00XicT8@@Q1:DTHaBU9>Le:DF]IF]@=JeP03G_MJeU[F00EJeP04
G_MJeUkgG_L7F]H2G_L00f<HG_MNm`02G_L01V<HG_MJeUkgF]INm`=JeP03DYAF]E:D009BU005E[EB
U5:DCW=BU002CW<00e:DCW=BU002CW<01E:DCW=:DU:DCW<00e:D00=F]DicDY@00TYB00E>LdYBBU9>
LdYB009>L`03DYAF]EJe00=F]@9JeP04E[EJeU[FF]H2E[D00e:DCW=BU005CW<00e:DCW=BU002DY@0
0eJeDYAF]@05DY@00e[FDYAF]@02DY@015JeCW=BU4ic0U:D0eJe00MBU5JeDYABU5JeDYAJeP05E[D0
0e[FE[EJeP03E[D00e:DE[EF]@03F]H2DY@01THaCW=>LdicDYAF]@ENm`03F]IS65[F00ANm`05E[EJ
eU:DDYAF]@02F]H00ekgE[EF]@03DY@00dicDYABU004E[D00e[FE[ENm`02G_L2HaP016LiHaQS66Li
0f]J00]S66LiHaQS66LiHaQW>F<HIcUS65kg009S6003G_MS66<H009S609Nm`=JeP=Nm`05F]INme[F
F]INm`02E[D015:DF]IJeU[F0Ukg00MJeUkgF]IJeUkgHaQ[FP02IcT5HaP00fLiHaQW>@02IcT00f]J
IcU[FP03IcT2HaP00fLiHaQ[FP02JeX00fmkIcUW>@06JeX00fLiJeY[FP02JeX01FLiJeY[FVLiJeX0
1FLi00=[FVLiJeX016<H00=W>EkgIcT01FLi0f<H00=W>F]JJeX00fLi00=Nmf<HHaP00Ukg0U[F00AB
U4icDYABU0=JeP9F]@9BU0A>L`03DYA>Le:D009BU0=F]@04F]IF]E[FE[D2F]H015:DE[EBU5:D0UJe
00=BU5JeDY@015[F00ABU5JeF]IJeP=Nm`04IcUS65[FE[D3DY@00eJeDYABU002DY@02EJeF]IBU4ic
BU9244Ha@Q16<@04@Q000cg_@Q124003@Q000dHa@Q16<@03@Q001dHa@Q16<D8@AS5:DTHa009:DPA>
L`06BU9244HaAS5:DTic0TYB00=6<DYBBU8014YB00Q>LdYBCW=>LdYBCW=:DTic1DYB00=>LdYBBU80
0TYB00A>LdYBCW=:DPE>L`A:DP03CW=:DTic00=>L`A:DP=>L`03DYA:DTYB0096<@03BU96<DHa009:
DP9>L`03BU9>LdYB00=:DP03CW=6<DHa00E:DP03CW=:DU:D009>L`04DYA>LdicCW<2BU8014icBU9>
Ldic0dYB00=>LdYBBU8014YB00=6<DYBAS401DYB0Tic00I:DTicCW=:DTicBU82CW<2BU80148@AS52
448@0dHa00=:DTHaBU800dYB00=6<DYBBU800dYB00=6<DYBAS400dHa00=:DTHaBU801THa00M244Ha
AS56<DYBAS5:DP02AS401DYBCW=:DTicBU8014ic00=:DTicBU800dic00=:DTicBU800dYB00A>LdYB
CW=:DP=>L`03BU9>Ldic00A>L`03BU9BU4ic009>L`06DYA>Le:DCW=BU4ic3goo000=Ool548@00aBU
36<<H`0348@00aBU48@DY@0348@010aS48@<H`aS0Q240QBU00H@Q1BU5:DHaQcW8@P39BT01C6<=Jdi
cT8@AS400TYB0dic0U:D0eJe0U[F00=BU5[FF]H00U[F00=F]E[FE[D00e[F00EF]E[FF]IJeUJe00=J
eP03G_MJeU[F009JeP9Nm`03F]INme[F009JeP9F]@03DYAF]E:D009BU004E[E>LdicBU82DY@2CW<0
0dYBCW=>L`02CW<01E:DCW=F]DicDY@00eJe00=>Le:DCW<00dic00=:DTicBU800dic0eJe0U:D1e[F
0UJe00=>Le:DCW<00Tic00ABU4icDYABU09F]@03DYAF]E:D009BU0=F]@03DYAF]E:D00ABU003CW=B
U4ic009>L`9BU003E[EBU5Je009F]@05F]IBU5JeDYAJeP03E[D4F]H2E[D015:DE[EF]E[F0Ukg00IF
]E:DAS56<DYBCW<2E[D2G_L3HaP00e[FHaQNm`04G_L01EJeF]IF]EJeF]H00UJe00MJeUJeDYA>LdYB
CW=:DP02CW<4DY@2G_L4HaP015kgHaQS65kg0f<H00IW>F<HHaQS65kgIcT2HaP3G_L015[FG_MNmekg
0V<H0Ukg00=JeUkgG_L00e[F0Ukg0e[F00QF]E[FE[EJeUJeF]INme[F0Ukg00=JeUkgG_L00ekg0VLi
0f<H0VLi00AS66LiIcUS60EW>@03JeYS66Li009Nm`06IcU[FVLiJeYW>F]J0VLi00=[FVLiKg/01FLi
00=[FVLiJeX00f]J00=W>F]JIcT016Li00A[FVLiJeYW>@ES60EW>@=S60=W>@04JeYW>FLiIcT3HaP0
1UkgHaQNme[FE[E>L`9BU0=F]@04DYAF]E:DE[D2DY@01DicBU9>LdicDY@015Je00UBU5JeDYABU5Je
DYAJeU:DE[D01E:D0UJe0U[F00AF]E[FE[EJeP=Nm`=S6004F]IF]DicCW<2E[D015[FE[EBU5:D0UJe
00IJeUJeCW=>LdHaBU85@Q000dHa@Q16<@0<@Q02AS42BU800dHaBU96<@05BU801DHaBU96<DYBCW<0
0TYB00A6<DYBAS56<@9:DP03AS5>LdYB009>L`04BU9>LdicCW<4BU800dHaCW=:DP03BU801DicBU9:
DTicBU800Tic00I:DTicCW=>LdYBAS44BU8014icDYA>Ldic0dYB00QBU4icCW=:DTicBU96<DYB14Ha
0dYB00=>LdYBBU801DYB00=>LdYBBU800TYB0Tic0U:D00=>Le:DBU800Tic0dYB00=6<DicBU800dYB
00=>LdHaBU801TYB00E6<DYBBU96<Dic00A:DP9>L`03BU9>LdYB00A:DP96<@=24004AS5244HaAS44
BU800dHaBU9:DP03BU8024HaBU96<DHaBU96<DYB@Q05AS400d8@AS524002AS400d8@AS56<@05BU80
2DHaBU96<DYBCW=:DTicBU9>L`03BU8014icBU9>LdYB0Tic00A:DTicBU9:DPA>L`03BU9>Ldic009>
L`04BU9>LdicDY@3CW<015:DCW=>LdYB0U:D3goo000=Ool248@011BU48@@Q1BU0PaS00<DYA245:D0
0Q2400<DYA2448@00a240PaS00<DYA245:D00QBU0QS60QcW00LQ22U::DXYBS6<=Jdmk`02@Q000dYB
AS5>L`02CW<01EJeDYAJeU[FDY@00UJe00=BU5JeDY@015[F0eJe00IBU5[FF]IF]E[FE[D4F]H00eJe
F]IJeP05F]H01EJeF]IF]EJeF]H00UJe15:D00=>Le:DCW<014ic00=:DU:DCW<00Tic0U:D00=F]E:D
E[D00U:D00=F]DicDY@00Tic00ABU4icCW=>L`9:DP9>L`9BU003F]IF]EJe00=JeP03G_MF]E[F00=F
]@03DYAF]Dic009BU09>L`03DYA>Le:D00=BU003CW=F]E:D009BU003E[EBU5Je00ABU003E[E>Le:D
00ABU003CW=F]EJe00=F]@04F]IF]EkgE[D3F]H01EJeF]IF]EkgF]H00eJe0U[F0ekg0UJe00A:DTHa
@Q1:DP9BU09Nm`03HaQNmekg009Nm`08F]INmekgF]INmeJeF]IBU09JeP=F]@9BU09>L`03DYA>Le:D
00EBU003F]IF]Ekg00=Nm`03F]INme[F00ANm`06HaQNmekgG_MS66Li0V<H15kg0V<H00=Nmf<HG_L0
0Ukg00=JeUkgF]H00ekg0V<H0U[F00IBU5[FF]IF]E[FE[D2F]H3G_L00e[FG_MJeP05G_L00fLiHaQS
6002IcT00f<HIcUS6003IcT00f]JIcU[FP03IcT2HaP3IcT016]JIcU[FVLi0V]J00IW>F]JIcUW>F]J
IcT2JeX00fLiKg]W>@03IcT4JeX2IcT00f]JIcU[FP03IcT3HaP2IcT01V<HIcUW>F<HIcUS60AW>@03
HaQW>FLi009W>@9S6005IcUNmekgF]IF]@06DY@00eJeDYAF]@05DY@014icDYA>Ldic0U:D0UJe0dic
00ABU5[FE[EBU09>L`06DYAF]E:DF]IF]E[F0UJe0U[F1V<H00=NmeJeDY@00U:D00=JeUJeF]H00e:D
00=F]E:DF]H00U:D0TYB00=>LdHaAS400d8@0dHa00=244Ha@Q000T8@00<mkd8@?Nl00T8@00A6<D8@
AS524096<@9:DP03AS5:DTYB00=:DP96<@03?Nm6<DYB009:DPM6<@08CW=:DTicCW=:DTicBU9>L`E:
DP03CW=:DTic009:DP04CW=:DTYBBU84CW<02e:DCW=>LdicBU9>LdHaBU96<DYBCW<00TYB00IBU4YB
CW=>LdYBDY@2CW<00dYBCW=>L`02AS400dYBAS5:DP02BU800dicBU9>L`05BU8024icBU9>LdYBAS5>
LdYBDY@3CW<00dYBCW=>L`06BU8014icBU9:DTic1TYB00=6<DYBAS400dYB00E>LdYBCW=>LdYB009>
L`03BU9>LdYB009:DP04AS5:DTHaAS45@Q000dHa@Q16<@02AS400dYBAS5:DP04BU8014HaBU96<DYB
0THa00=:DTHaBU8014Ha00=244Ha@Q001DHa0dYB00A6<DYBBU9>L`A:DP04CW=:DTYBAS44BU802Dic
BU9:DTicBU9>LdYBCW=:DP04CW<00e:DCW=BU002CW<015:DCW=>LdYB0dic00=:DU:DCW<00U:D3goo
000=Ool248@011BU48@@Q1BU0PaS00<DYA245:D00Q2400<DYA2448@00a240PaS00<DYA245:D00QBU
0QS60QcW00LQ22U::DXYBS6<=Jdmk`02@Q000dYBAS5>L`02CW<01EJeDYAJeU[FDY@00UJe00=BU5Je
DY@015[F0eJe00IBU5[FF]IF]E[FE[D4F]H00eJeF]IJeP05F]H01EJeF]IF]EJeF]H00UJe15:D00=>
Le:DCW<014ic00=:DU:DCW<00Tic0U:D00=F]E:DE[D00U:D00=F]DicDY@00Tic00ABU4icCW=>L`9:
DP9>L`9BU003F]IF]EJe00=JeP03G_MF]E[F00=F]@03DYAF]Dic009BU09>L`03DYA>Le:D00=BU003
CW=F]E:D009BU003E[EBU5Je00ABU003E[E>Le:D00ABU003CW=F]EJe00=F]@04F]IF]EkgE[D3F]H0
1EJeF]IF]EkgF]H00eJe0U[F0ekg0UJe00A:DTHa@Q1:DP9BU09Nm`03HaQNmekg009Nm`08F]INmekg
F]INmeJeF]IBU09JeP=F]@9BU09>L`03DYA>Le:D00EBU003F]IF]Ekg00=Nm`03F]INme[F00ANm`06
HaQNmekgG_MS66Li0V<H15kg0V<H00=Nmf<HG_L00Ukg00=JeUkgF]H00ekg0V<H0U[F00IBU5[FF]IF
]E[FE[D2F]H3G_L00e[FG_MJeP05G_L00fLiHaQS6002IcT00f<HIcUS6003IcT00f]JIcU[FP03IcT2
HaP3IcT016]JIcU[FVLi0V]J00IW>F]JIcUW>F]JIcT2JeX00fLiKg]W>@03IcT4JeX2IcT00f]JIcU[
FP03IcT3HaP2IcT01V<HIcUW>F<HIcUS60AW>@03HaQW>FLi009W>@9S6005IcUNmekgF]IF]@06DY@0
0eJeDYAF]@05DY@014icDYA>Ldic0U:D0UJe0dic00ABU5[FE[EBU09>L`06DYAF]E:DF]IF]E[F0UJe
0U[F1V<H00=NmeJeDY@00U:D00=JeUJeF]H00e:D00=F]E:DF]H00U:D0TYB00=>LdHaAS400d8@0dHa
00=244Ha@Q000T8@00<mkd8@?Nl00T8@00A6<D8@AS524096<@9:DP03AS5:DTYB00=:DP96<@03?Nm6
<DYB009:DPM6<@08CW=:DTicCW=:DTicBU9>L`E:DP03CW=:DTic009:DP04CW=:DTYBBU84CW<02e:D
CW=>LdicBU9>LdHaBU96<DYBCW<00TYB00IBU4YBCW=>LdYBDY@2CW<00dYBCW=>L`02AS400dYBAS5:
DP02BU800dicBU9>L`05BU8024icBU9>LdYBAS5>LdYBDY@3CW<00dYBCW=>L`06BU8014icBU9:DTic
1TYB00=6<DYBAS400dYB00E>LdYBCW=>LdYB009>L`03BU9>LdYB009:DP04AS5:DTHaAS45@Q000dHa
@Q16<@02AS400dYBAS5:DP04BU8014HaBU96<DYB0THa00=:DTHaBU8014Ha00=244Ha@Q001DHa0dYB
00A6<DYBBU9>L`A:DP04CW=:DTYBAS44BU802DicBU9:DTicBU9>LdYBCW=:DP04CW<00e:DCW=BU002
CW<015:DCW=>LdYB0dic00=:DU:DCW<00U:D3goo000=Ool00a2436<@Q00248@00aBU48@@Q00448@0
0`aS5:D@Q00448@236<25:D00a245:D@Q0026<H011cW8@PQ22U:0Re[00<e[CW>@Q000THa00=>LdYB
CW<00U:D00=F]E:DE[D015Je00=BU5JeDY@00eJe00AJeUJeE[EF]@9BU09F]@IJeP03DYAJeU[F009F
]@07F]IF]E[FDYAJeUJeDY@00eJe15:D0Tic00I:DTicCW=:DTicBU84DY@015JeDYAF]E:D0UJe00=B
U5[FDY@00e:D0Tic00A:DTicBU9>L`ABU0AF]@0;F]IF]EkgE[EJeUJeDYAF]E:DE[E>L`03DY@00dic
DYA>L`03DY@00eJeCW=BU005DY@00eJeDYABU002DY@015JeDYA>Ldic0e:D00=>Le:DDY@00eJe00AJ
eUJeF]IF]@QJeP03E[EJeUJe009JeP=Nm`03E[EBU4YB00924003AS5>Le:D009F]@06F]IS66<HG_MS
65[F15kg0UJe00=BU5JeE[D00U:D00=F]DicCW<00Tic00EBU4icDYA>Le:D00=F]@AJeP07E[EJeUJe
F]IF]E[FG_L00U[F00QNme[FG_MNmf<HIcUNmf<H1ekg00AS65kgG_MS609Nm`9JeP04G_MJeV<HHaP2
F]H2E[D00e[FE[EJeP02F]H01UkgF]INmekgF]INm`9JeP07G_MJeUkgG_MS66LiHaP00VLi00MS66Li
IcUW>F]JIcU_N`02JeX00fLiHaQW>@02HaP3IcT3JeX2IcT00f]JIcU[FP02IcT2JeX01FLiJeYW>Fmk
JeX00fLi00=[FVLiIcT00V]J00AW>F]JIcU[FP=W>@03HaQW>FLi00EW>@03HaQW>F<H00=S6003IcUS
66Li00AW>@05HaQW>FLiIcUNm`02E[D5DY@00eJeDYAJeP03E[D00e:DE[E>L`04DY@00eJeDYABU002
BU82CW<00eJeDYABU002DY@015JeF]IF]E[F0UJe00EJeUJeG_MNmfLi00AS609Nm`=F]@04DYAJeUJe
E[D3DY@2E[D01U[FDYA>LdicBU9>L`=6<@924003AS5244Ha00A24003AS52448@00=24004AS4mkdHa
@Q03AS4014YBAS5>Ldic0dYB00M6<D8@@Q1244YBAS5:DP06AS400d8@BU9:DP02CW<2BU8014HaBU9:
DTHa1DYB00A>LdYBAS5>L`A:DP9>L`03BU9BU4ic009>L`03BU9>LdHa00=:DP05CW=:DTYBCW=:DP02
CW<014YBDYA>Ldic0TYB00E>LdYBBU9>LdYB009>L`07BU9>LdicCW=:DTHaBU800THa00Q:DTicCW=:
DTHaCW=:DTic0TYB00ABU4icCW=>L`9:DP04CW=:DTYBAS43BU800dicBU9:DP04BU800dHaBU96<@04
BU800dHaBU9:DP02BU800dicBU9>L`02BU83AS44@Q000cg_@Q0mk`03@Q02AS400dYBAS5:DP03AS40
0dYBAS5:DP03AS400d8@AS56<@03AS401D8@AS5244Ha@Q000dHa00=:DTHaAS400dHa1dYB00=>LdYB
BU8014YB00U6<DicBU9:DTicBU9>LdYBCW<00dYB00ABU4icCW=>L`9BU003CW=BU4ic00E>L`05BU9B
U4icCW=BU00?Ool000eoo`D@Q0045:D<H`aS5:D448@00aBU48@DY@0248@00aBU48@@Q00248@00aBU
6<H@Q0026<H00acW8@PU:@03;F/00cW>?Nm24002AS400dicBU9BU002DY@01UJeDYAF]EJeDYAJeP=F
]@04DYAF]E:DE[D2DY@2E[D4DY@00e[FE[EJeP03E[D015:DE[EF]E:D0UJe00=BU5JeDY@015Je00=>
Le:DCW<00Tic00EBU4icDYA:DTic009:DP03CW=:DTic00=>L`9BU003F]IBU5Je009F]@03F]IBU5Je
00ABU09>L`04BU9BU4icCW<2DY@00eJeDYABU002E[D00e:DF]IF]@02E[D00e:DE[E>L`05DY@014ic
DYABU5Je1U:D0eJe00=BU5JeDY@015:D00=>Le:DCW<01U:D0eJe00AJeUJeE[EF]@EJeP03E[EJeU[F
009JeP03E[ENme[F00=Nm`06E[EBU4HaAS4mkd8@0TYB0U:D00EJeUkgG_MNmfLi00=S609Nm`03E[EJ
eU:D00EBU006BU9>LdYBBU9>LdYB0Tic00EF]E[FF]IJeUkg009F]@9BU004E[EBU5[FE[D2G_L2HaP2
G_L3HaP01FLiG_MS65kgHaP00Ukg0V<H00MNmf<HG_MS65kgF]INm`03F]H3G_L2F]H2E[D015[FE[EJ
eUJe0e[F0Ukg0e[F0Ukg00=JeUkgHaP01V<H0fLi0V]J00=_NfLiJeX01FLi00I[FVLiJeY[FVLiKg/2
JeX2IcT016]JIcUW>Fmk0f]J00=W>F]JIcT00f]J00=_Nf]JJeX016]J00=W>F]JIcT00fLi00A[FVLi
JeY[FP9W>@04JeYW>FLiHaP2IcT00f<HIcUW>@02JeX4IcT01f]JIcUW>F<HG_MJeU:D009F]@ABU003
E[EBU5[F00=F]@04CW=BU4icCW<2DY@00dicDYA>L`02CW<2DY@01TicDYABU5:DE[EJeP9F]@04DYAF
]EJeF]H2G_L00f<HG_MNm`02HaP2G_L4DY@015JeDYABU4ic0U:D0UJe00=JeU:DDY@00dic0TYB148@
00@mkdHa@Q16<@924003AS5244Ha00=24003AS5244Ha00A6<@A:DP9>L`0:BU96<DHa@Q16<DYBAS5:
DT8@BU85AS4024YBAS5:DTicBU9>LdHaBU82AS42BU800dHaCW=:DP04BU8014HaCW=:DTYB0Tic00=:
DTicCW<00Tic00=:DTicBU801TYB00=>LdYBBU800TYB0Tic00ABU4icCW=>L`9:DP05CW=:DTicCW=:
DP03CW<3BU82AS42BU82CW<2BU801DHaCW=>LdicDY@00dic00=:DTicBU801DYB0Tic1dYB00=>LdYB
CW<02TYB00=>LdYBBU800dHa00=244Ha?Nl00Sg_00A243g_@Q0mk`=24003BU96<DYB0096<@9:DP03
AS5:DTHa00=6<@03BU9244YB00A6<@04@Q16<D8@BU84AS400dYBAS56<@03BU800dicBU9:DP03BU80
0dHaBU9:DP04BU802DicBU9>LdicBU9>LdYBCW=:DP02CW<015:DCW=BU4YB15:D00=>Le:DCW<014ic
00ABU4icCW=BU0moo`003Goo1A2400<DY@aS36<00a2400@DYA2448@<H`8@Q00436<@Q0aS36<248@2
5:D011246<HHaR480RDY00@YBRe[;F/icP924096<@03CW=:DU:D009BU003E[EBU5:D00=BU004E[EB
U5JeDY@2E[D3DY@3E[D2DY@00dicDYABU002E[D00e:DF]IBU005E[D00dicDYA>L`04DY@00dicDYA>
L`03CW<00dYBCW=:DP03BU82CW<00e:DCW=>L`03DY@00e[FE[EF]@02E[D00e[FDYAF]@04DY@2CW<0
14YBCW=>Ldic1U:D0UJe00IJeUJeE[EF]E:DE[D7DY@00eJeDYAF]@04DY@00eJeDYABU002DY@00dic
E[EBU002DY@014icDYA>Le:D0dic0e:D15Je1e[F00=F]E[FE[D00e[F00=NmeJeG_L015kg00IF]E:D
BU96<D8@?Nl2BU800eJeF]INm`02HaP01EkgIcUS66<HG_L00U[F00=BU5JeDY@01E:D00I:DTicCW=:
DU:DCW<2DY@2F]H2E[D00e[FE[EF]@03F]H015JeF]IJeUkg0f<H00UW>EkgHaQW>F<HIcUNmf<HG_L0
0V<H00=NmfLiIcT01Ekg00AJeUkgF]IF]@9JeP9Nm`=JeP05E[EJeUJeE[EBU002F]H00eJeF]IJeP02
E[D2F]H00ekgF]IS6007HaP3IcT016mkJeY_NfLi0V]J00AS66LiIcUW>@A[FP07IcU[FVLiIcU[FVLi
JeX00VLi0V]J00=W>F]JIcT016]J00AW>F]JIcUW>@9[FP04IcU[FVLiJeX2IcT016]JIcU[FVLi0f]J
00AW>F]JIcUW>@=S6003G_MS66<H00=W>@9[FP=W>@=S6004G_MF]EJeE[D3DY@00dicDYABU002E[D0
15:DE[EBU5:D14ic00A:DTicBU9:DP9>L`03DYA>Le:D00AF]@03DYAF]E:D009F]@04F]INmekgHaP4
G_L2E[D01dicDYABU5JeG_MF]E:D00=>L`9F]@04F]IBU5:DDY@2CW<2AS43@Q000dHa@Q124002@Q00
14Ha@Q1243g_0T8@0Sg_0T8@00=6<D8@AS400THa00=:DTHaBU8014YB0THa00I244HaBU96<DYB@Q03
AS42BU82AS401DYBCW=>LdYBCW<00TYB0THa0TYB00U6<DicBU9:DTicBU9>LdYBCW<00TYB1dic00=:
DTicBU8014YB0THa1DYB0Tic00ABU4icCW=>L`9:DP05CW=:DTicCW=:DP04CW<2BU82AS43BU8014ic
BU9:DTHa0dYB00=>LdYBCW<014ic00Q:DTicBU9:DTicBU9>LdHa24YB0Tic00=:DTicBU801DYB00=6
<DicBU800TYB00A6<DYBAS5:DPI2408mk`04@Q0mkdHa@Q03BU83AS400dYBAS56<@02AS400dYBAS5:
DP04AS402D8@AS56<DHaBU96<DYBAS5:DP02AS43BU800dicBU9:DP02BU8014icAS5:DTYB0THa0TYB
14ic00=:DTicBU801Dic00U:DTicCW=>Le:DCW=BU4icDY@00dic00=BU4icDY@00Tic00=BU7ooOol0
3Goo000=Ool00a2436<@Q00248@00aBU48@@Q00448@00`aS5:D@Q00448@236<45:D01a246<HDYB48
9BTYBS6<008e[@03>Lhmkd8@0096<@04CW=:DTicCW<3DY@2E[D8DY@00dicDYABU004DY@2CW<015:D
CW=>Ldic0e:D0UJe0U:D00EF]E:DDYA>Le:D009>L`03DYA>Le:D00A>L`09BU9>LdHaBU96<DYBCW=:
DU:D009>L`9BU004E[EJeUJeF]H2E[D00e[FE[EF]@02DY@01EJeDYA>LdicAS400TYB00A>Le:DCW=F
]@EBU09F]@04F]IF]EJeE[D2DY@01dicDYABU5:DCW=F]Dic00ABU003CW=F]E:D00ABU003E[EBU5:D
00=BU003CW=BU4ic00ABU003E[EBU5Je009JeP03G_MJeU[F009JeP9Nm`03E[EJeUJe00=JeP05G_MJ
eV<HG_MS6002G_L025JeCW=6<Cg_>LhmkdYBCW<2G_L5HaP00e[FG_MJeP02F]H2E[D3DY@2CW<2DY@3
E[D015[FE[ENmeJe0U[F0UJe0U[F0ekg00AS65kgG_MJeP9S609Nm`09IcUNmekgG_MS66LiHaQW>F<H
009W>@=S6005G_MS65kgG_MS6002G_L015JeF]IJeU[F0Ukg0U[F00EF]E[FF]IF]Ekg00IJeP06DYAJ
eUJeE[EJeUJe0Ukg0VLi00IS66LiIcUS66LiHaP2JeX00fLiJeYW>@04IcT2HaP026]JIcUW>F]JIcU[
FVLiJeX2IcT01F]JIcUW>FmkIcT00V]J00=W>FmkJeX016]J0VLi00=[FVLiIcT00VLi00=[FVLiJeX0
0VLi16]J00=W>F]JJeX00VLi00AS66LiHaQS609W>@9[FPAW>@03JeYS66Li00=S60=JeP9BU004CW=:
DU:DDY@4E[D2DY@4CW<00dYBCW=6<@02CW<00e:DE[EBU005E[D00e:DE[EF]@02F]H015kgHaQJeUkg
15[F0U:D00E>Le:DF]IJeUkg009F]@=BU006E[EBU5[FDYAF]E:D0Tic0dHa0T8@00=6<D8@AS401D8@
00<mkd8@@Q00148@00=6<D8@AS400THa00A:DTHaBU9:DP96<@04BU96<DHa@Q04AS40148@AS56<DYB
0Tic00A:DTicBU9>L`9:DP03DYA:DTic0096<@9:DP03AS5:DTYB009>L`03BU9>LdYB00=:DP9>L`03
BU9BU4ic009>L`04BU9>LdYBBU82AS45BU800dicBU9:DP02CW<015:DCW=>Ldic0TYB00=>LdYBBU80
0TYB00I>LdYBDYA>LdYBCW<2AS42BU82CW<014YBCW=:DTic0TYB00]>LdYBDYABU4icDYA>LdYBCW=:
DTic009:DP05CW=:DTYBBU96<@02BU800d8@BU96<@03BU800dicBU9:DP06BU801dHaBU9:DTHaBU96
<DYB00=6<@03@Q0mkd8@008mk`A24003BU96<DHa009:DP03AS5:DTHa00=6<@03BU96<DYB00E6<@08
BU96<DYBBU96<DYBAS5:DP96<@04BU9>LdYBCW<4BU800dicBU9:DP05BU800e:DCW=BU003CW<00dYB
CW=>L`02CW<015:DCW=BU4ic0U:D00A>Le:DCW=BU0A>L`03BU9BU4ic009>L`moo`003Goo00<<Ha24
48@00Q2400<DY@aS36<00Q240QBU00<<HaBU48@00a2400@DY@aS36<DY@8@Q08DY@8HaP038@PYBRe[
00<e[@03?Nm2448@0096<@03CW=:DTic009>L`04DYA>LeJeE[D3DY@00dicDYA>L`04DY@00dicDYAB
U002CW<00e:DBU9BU002BU82CW<00e:DCW=BU004DY@2CW<2BU801DicBU9BU4YBCW<00TYB0Tic00E:
DTicBU9:DTic00=:DPABU09F]@03F]IF]E[F009JeP03G_MJeU[F009F]@05F]IF]DicDYA:DP03CW<0
0e:DCW=BU005DY@015JeDYAF]EJe0U:D00=>Le:DDY@00e:D00=>Le:DDY@01E:D00MF]E:DDYABU5Je
DYAF]@05DY@00dicDYA>L`03DY@00dicE[EF]@05F]H2G_L4F]H00ekgF]INm`02F]H00ekgF]INm`04
G_L01U:DCW=243g_@Q16<@9>L`9JeP03G_MS66<H009Nm`03F]INme[F009F]@05DYAF]E:DDYAF]@02
DY@015JeDYAJeU[F0ekg00=W>F<HHaP01F<H00AW>F<HG_MS60ENm`9JeP03G_MJeUkg00MS6004IcUS
66<HHaP4G_L00f<HF]INm`03F]H00eJeG_MNm`05F]H00eJeG_MJeP05F]H4E[D01ekgF]IJeUkgHaQW
>Ekg009S6006G_MW>FLiIcU[FVLi0V]J0fLi00=[FVLiIcT00f]J00A_NfLiJeYS609W>@04HaQW>FLi
IcT4JeX00fLiJeY[FP02JeX026LiJeYW>FLiKg][FVLiJeX6IcT00f]JIcU[FP04JeX00fLiJeYW>@02
IcT00f<HIcUS6003JeX4IcT00f<HIcUW>@02HaP3G_L01U[FE[EBU4YBDYA>L`ABU09>L`=:DP9>L`05
DYA>LdicDYA>L`05DY@2E[D015:DE[EF]E[F0ekg00=F]E[FF]H00e[F0e:D00EF]E[FE[EJeUJe00AB
U003F]IF]E[F009F]@03DYA>Ldic009:DP07AS52448@AS5244Ha@Q000THa00=244Ha@Q00148@00A6
<D8@AS5240=6<@03BU96<DYB00A:DP07AS5:DTHaAS5:DTHaBU800dHa00=:DTicCW<00TYB00=6<DYB
CW<00Tic00=:DTicBU8014Ha0TYB0Tic00=:DU:DCW<00Tic00E:DTicCW=:DTic00A:DP06CW=:DTYB
BU96<DYB0THa1DYB0dic00=BU4icCW<00TYB00M>LdYBBU9>LdYBCW=:DP02CW<00dYBCW=:DP04BU80
0dicBU9BU003BU800dHaBU9:DP04CW<015:DBU9>LdHa0dYB00A>LdYBBU9:DP96<@03BU96<DYB0096
<@=:DP03AS5:DTYB00A:DP06CW=:DTicBU96<DYB1THa00Hmkd8@?Nlmkd8@?Nl2@Q04AS43BU801dHa
BU96<DHaBU96<DYB00A6<@08@Q1:DTHaAS5:DTHaBU96<@]:DP03CW=:DTic00=:DP03CW=:DU:D00A>
L`04DYA:DTicCW<2BU8015:DBU9BU4ic0U:D00A>Le:DCW=BU0A>L`03BU9BU4ic009>L`moo`003Goo
1Q240PaS00<DYA2448@00Q2400<DYA245:D01A2400DDYA2448@DYA24008Li`039BT]Jc6<00<icP92
4006AS5:DTYBCW=:DTic0e:D00A>Le:DDYA>L`9F]@05DYAF]DicDYA>L`02DY@3CW<2BU8014icBU9>
LdYB0Tic00=:DTicCW<00U:D00I:DTicCW=:DTicBU83CW<00e:DCW=>L`05BU800dicBU9>L`02BU82
CW<4DY@015JeDYAJeUJe15[F00=F]E[FE[D00UJe0e:D00=:DTicCW<00Tic00=:DTicCW<00Tic00EB
U4icDYABU5Je00=BU003CW=F]E:D00=BU003CW=BU4ic00=BU004E[EBU5JeDY@3E[D00e:DE[EBU003
DY@00eJeDYAF]@03DY@015JeDYAF]E:D0e[F00ANme[FG_MJeP=Nm`03F]INme[F00ANm`04F]IS66<H
HaP2G_L015:DCW=2448@0THa0U:D00=JeUJeF]H00Ukg00EJeUkgF]INmeJe009BU005CW=F]E:DDYAF
]@02DY@2E[D2F]H01EJeG_MJeV<HG_L016<H00=W>EkgHaP00ekg00=JeUkgG_L01Ekg00=JeV<HHaP0
0ekg00ES65kgHaQS65kg009S60ENm`03F]INme[F00MJeP9F]@04F]IF]E[FF]H2G_L00eJeF]IJeP03
E[D01E[FG_MNmf<HG_L00f<H0VLi00QS66LiHaQW>F]JIcU[FVLi0V]J00=W>F]JIcT00fLi00A[FVmk
IcU[FPAW>@03JeYW>FLi00A[FP03IcU[FVLi009[FP07IcU[FVLiIcU[FVLiJeX00VLi00=[FVLiIcT0
0VLi00=[FVLiIcT00fLi00A[FVLiJeYS60AW>@03HaQW>FLi00=W>@03HaQW>Ekg00ANm`03F]IS66<H
009Nm`05F]IBU5:DCW=BU002CW<00e:DCW=BU003CW<00e:DCW=BU002CW<01E:DCW=BU4icF]H01EJe
00=JeUJeG_L00ekg1E[F00ABU4icE[EF]@9JeP9F]@03DYAF]EJe009F]@06F]IF]E[FDYAF]E:D0Tic
0TYB14Ha00=244YBAS4014Ha00=244Ha@Q000T8@00A6<D8@AS5240=6<@03BU96<DYB00A:DP96<@03
@Q16<DYB009:DP04AS5:DTHaBU82CW<2BU8024HaBU9:DTYBDYA:DTicBU84AS4014YBAS5:DTYB0Tic
00=:DU:DCW<00dic00=6<DYBAS400TYB00=6<DicBU800TYB00E6<DYBAS56<Dic00A:DP06CW=:DU:D
CW=:DTic0TYB00Q>LdYBCW=>LdYBCW=:DTic0TYB00E>LdYBBU9>LdYB00I>L`A:DPE>L`03BU9>LdYB
00=:DP04CW=:DTicCW<4AS400dYBAS5:DP02AS400dicAS5:DP04BU802DHaCW=>LdicBU96<DYBAS5:
DP04AS45@Q000cg_AS524003AS42BU8014HaBU96<DYB0THa00=:DTHaBU8014YB00=6<DYBAS400TYB
00=6<DYBAS4014YB00A>LdYBCW=6<@=:DP03CW=:DTic00=:DP05CW=:DU:DCW=BU005CW<01TYBCW=>
Le:DCW=BU09>L`=BU003CW=BU4ic009>L`04DYA>Le:DCW<2DY@?Ool000eoo`D@Q0035:D<H`aS00<@
Q0045:D<Ha2436<348@011BU48@@Q1BU0Q240QBU00HLib48:DXaS3F]>Lh2?Nl3AS42BU82CW<4DY@0
0dicDYABU003DY@00dicE[EBU002DY@2CW<01DYBDYABU4YBAS400TYB00IBU4icCW=>LdYBCW<7BU80
0dicBU9:DP02CW<00e:DBU9>L`03BU8014icBU9:DTHa0Tic00=:DTicBU800e:D0UJe00=BU5[FE[D0
25[F0UJe0U:D00I>Le:DCW=:DTicBU86CW<4DY@014icDYABU5Je15:D00A>Le:DCW=F]@9BU003E[EB
U5:D00AF]@03DYAF]E:D00=BU003E[EBU5Je00=BU004E[EBU5[FE[D3F]H015kgF]INme[F0ekg00=J
eUkgF]H00Ukg00=JeUkgG_L00f<H0Ukg00IBU4YBAS5:DTicDY@2E[D00e[FE[EJeP03F]H015kgF]IJ
eUJe0U:D00=>Le:DCW<01E:D00I>LeJeF]IJeUkgF]H2G_L2HaP2G_L00f<HG_MS6002G_L00f<HG_MS
6003G_L2F]H01ekgF]INmekgF]INme[F00ANm`04F]INmekgF]H4G_L01UJeG_MJeU[FG_MJeP9Nm`=J
eP03DYAF]E:D00AJeP04DYAF]EJeDY@2E[D3F]H3HaP01FLiHaQW>FLiHaP00fLi00=[FVLiJeX00fLi
00=S66LiIcT016Li00=[FVLiJeX00VLi00=[FVLiJeX00V<H00I[FVLiIcU[FVLiJeX3IcT01F<HJeYW
>FLiJeX00VLi00=[FVLiJeX00fLi00=S66LiHaP01FLi16<H00AW>F<HIcUS609W>@9S60ANm`05F]IN
me[FG_MF]@05G_L2DY@014icDYA>Ldic0e:D0Tic0U:D00=>Le:DBU800dic0U:D00AJeUJeE[EBU09F
]@9JeP9S6003F]INme[F00=JeP03E[EBU4ic009F]@9JeP9F]@03CW=F]E[F009JeP04G_MF]E[FDY@2
E[D014icDYA:DTYB0dHa00=:DTHaBU801DHa00=244YBAS400T8@00A6<D8@AS5240=6<@M:DP04@Q16
<D8@@Q02AS400dYBAS56<@02AS44BU8024HaBU9>LdYBDYA:DTicBU83AS40248@BU96<DYBCW=:DTic
BU82DY@3CW<4AS4014YBAS5>LdYB0Tic00E6<DYBAS56<Dic009:DP04CW=:DTicBU82CW<01DYBCW=:
DTYBCW<00TYB00=>LdYBDY@014ic00=BU4YBBU800Tic0U:D00E>Le:DCW=BU4ic009:DP04AS5:DTYB
CW<2DY@00dYBCW=:DP04BU8014HaBU9:DTYB1DHa0TYB00=6<DYBAS401DYB00=6<DicBU8014YB00A6
<DYBBU9:DP96<@04@Q16<D8@AS42@Q06AS400dYBAS5:DP04AS400dYBAS5:DP05BU801DicBU9:DTYB
AS401TYB00=>LdYBCW<00TYB00A>LdYBCW=:DP9>L`9:DP9>L`08DYA>LdicDYA>Le:DCW=BU0A>L`03
BU9BU4ic009BU003CW=BU4ic00A>L`04DYA>Le:DCW<2DY@?Ool000eoo`0348@<HaBU00<@Q08<H`@@
Q00336<DYA2400<@Q0045:D<H`aS5:D248@25:D01AcW8@P]JcF]>Lh00d8@0THa00E:DTicCW=BU4ic
00ABU004CW=BU5:DCW<2DY@024icDYA>Le:DCW=:DTicBU82CW<2BU82CW<00e:DBU9>L`02BU8014ic
BU9>Ldic14YB00=>LdYBCW<00TYB00=>LdYBCW<00TYB0dic00=BU4YBCW<00Tic00=BU4icDY@00e:D
00AF]E:DF]IF]@9JeP04E[EJeU[FG_L4E[D015:DE[E>Le:D14ic00=BU4icCW<00dic00=BU4icDY@0
0Tic0U:D00=F]E:DDY@00U:D00A>LeJeDYAF]@9BU004E[EBU5JeDY@3E[D00e:DE[EBU003E[D00e[F
E[EJeP05E[D2F]H4G_L00e[FG_MJeP05G_L015[FG_MNme[F0Ukg0V<H00YW>F<HHaQBU4icBU9>Le:D
E[ENm`9JePAF]@9JeP=F]@04DYAF]E:DE[D5DY@2E[D2F]H00ekgHaQJeP03G_L4HaP00ekgIcUS6002
IcT2HaP2G_L01E[FE[EF]E[FE[D00e[F00=Nme[FG_L015[F0Ukg1E[F00=F]E[FE[D00e[F0Ukg0U[F
0eJe00EBU5kgG_MJeUJe00ABU09JeP03G_MS66<H009S609W>@04HaQW>FLiHaP2IcT00f]JIcUS6003
IcT2HaP3IcT02f]JIcUW>F]JIcU[FVLiJeYW>F<HIcT00V<H0fLi00=[FVLiJeX016Li00A[FV<HHaQ[
FP=W>@04HaQW>F<HIcT2G_L02VLiHaQS66<HG_MS65kgF]INmeJe0e[F00ANme[FHaQS609Nm`=JeP06
E[EJeUJeE[EJeUJe0e[F00ANmf<HF]IJePA>L`03DYA:DU:D00=>L`04DYA>LdicBU83CW<3E[D3DY@2
E[D4G_L00eJeF]IBU003E[D00e:DE[EBU002F]H01EkgF]IBU5JeDY@01E[F00=BU5JeDY@00UJe0U:D
0TYB1THa00M244HaAS5244YBAS5:DP04AS400d8@BU924003AS400dYBAS5:DP04BU82AS401Cg_@Q16
<DHaBU800dHa0dYB00Y6<DYBAS5:DTicBU9>LdYBCW=:DP=6<@03@Q16<D8@00=:DP03CW=:DTic00A>
L`04AS5>LdHaAS42BU801TicBU9>LdYBAS5:DP96<@9:DP9>L`03BU9>LdYB00A>L`96<@03BU96<DYB
00I>L`06BU9>LdicCW=BU4ic0U:D00A>Le:DCW=BU09>L`03BU96<Dic00=>L`05DYA>LdicBU9>L`02
BU801DicBU9:DTYBAS400TYB00A6<DYBAS5:DP96<@04BU96<DicCW<2BU800dicBU9:DP05BU8014Ha
BU96<DHa0TYB00=244Ha@Q001DHa00=:DTHaAS400dHa00=:DTHaAS400THa00=:DTHaBU801DYB00=>
LdYBCW<00TYB00=>LdYBCW<00dYB00A>LdYBCW=:DP=>L`03DYA:DTic00E>L`03DYA>Ldic009>L`03
DYA>Le:D00I>L`07BU9BU5:DCW=BU4icDY@00dic00ABU4icDYA>L`9BU0moo`003Goo00<@Q0aS48@0
0Q2400<DY@aS36<00a2400PDY@aS5:D<Ha245:D@Q1BU0Q240QBU00P@Q1BU5:DQ22U:<H`e[Cg_0dHa
0TYB00A>Le:DCW=F]@EBU003CW=BU5:D009>L`04DYA>Le:DCW<2DY@00dicDYA:DP04CW<00e:DCW=B
U004CW<015:DBU9>Ldic0TYB00=>LdYBBU8014YB00=>LdYBBU800TYB0Tic00=:DTicCW<01Dic15:D
0UJe00IJeUJeF]IJeUJeG_L2F]H4E[D2DY@01dicDYABU4icDYA:DU:D00E>L`03DYA>Le:D00ABU003
E[EBU5:D00=BU0AF]@04DYAF]E:DE[D3DY@2E[D00e[FE[EJeP02E[D3F]H3E[D015[FE[EJeUJe0e[F
00ANme[FG_MJeP=Nm`03F]INme[F00=Nm`05HaQNmf<HHaQW>@02HaP00eJeDYA:DP02DY@015JeF]IF
]E[F15Je00=BU5JeDY@00UJe0U:D00=>Le:DDY@00UJe0U:D0U[F0Ukg00EJeUkgG_MW>Ekg009S60=W
>@03HaQW>F<H009Nm`=JeP9Nm`9JeP03G_MJeV<H009Nm`07F]IF]E[FE[EJeUkgF]H00Ukg00EF]E[F
F]IJeUkg00EJeP03E[ENmekg009JePAF]@=JeP05E[EBU5:DDYAF]@03G_L2HaP01FLiHaQW>FLiHaP0
0fLi00E[FVLiIcUW>F<H00AW>@04HaQW>F<HHaP3IcT00f]JIcUW>@03IcT015kgHaQS66<H0fLi00=[
FVLiIcT01FLi16<H00ANmf<HG_MS60ANm`04HaQNmekgG_L3E[D00e:DE[EBU003DY@4F]H2E[D015[F
E[EF]E:D0UJe00=BU5[FE[D015[F0Ukg00QS65[FDYABU4YBCW=6<Dic0TYB0Tic00=:DTicBU800dic
00=F]E:DDY@00e:D0UJe00ANme[FF]IJeP9F]@03DYAF]EJe009F]@9JeP03G_MJeU[F009BU0=F]@AJ
eP=BU09F]@9BU0Q6<@06@Q16<DHa@Q16<D8@1DHa00=244HaAS400dHa00A:DTHaBU9:DP96<@04BU96
<DHa@Q03AS400dYBAS5:DP02AS42BU801dHaBU9:DTHaCW=:DTic00=:DP04@Q16<DHa@Q02AS43BU80
14icBU9>Ldic0dYB00=6<DYBBU801DYB00=>LdYBAS400dHa0TYB0Tic00E:DTicBU9>LdYB009>L`=:
DP96<@9:DP05CW=:DTicCW=:DP03CW<01U:DCW=BU5:DCW=BU0E>L`=:DP9>L`05DYA>Le:DBU9>L`08
BU800dicBU9>L`06BU83CW<3BU800dicBU9>L`03BU800dHaBU96<@03AS400d8@BU96<@02BU8014Ha
BU96<DYB0dHa00A:DT8@AS524096<@04@Q1:DTYBCW<2AS4014YBCW=:DTic0TYB00E>LdYBCW=:DTic
00=:DP04CW=:DTicBU82CW<00dYBDYA>L`06CW<025:DCW=>Le:DCW=BU4icDY@7CW<2DY@00dicDYA>
L`04CW<00e:DBU9BU003DY@?Ool000eoo`0448@<Ha2448@25:D236<00aBU48@@Q00248@00aBU48@D
Y@0248@01QBU48@@Q1BU48@DY@8HaP069BTYBSF]?Nm244YB0THa0dic0U:D00=F]E:DE[D00e:D00=>
Le:DDY@00Tic00UBU4icDYA>Le:DCW=:DTicBU800U:D14ic00ABU4YBDYA>L`9BU003CW=BU5:D00=:
DP03AS5>LdYB00A>L`03BU9>LdYB009:DP9>L`05DYA>LdicCW=:DP02CW<4DY@2E[D00e[FE[EJeP08
F]H015JeDYABU4YB15:D00A>Le:DCW=>L`9BU003CW=BU4ic00ABU003CW=BU5:D00QF]@=BU003E[EB
U5Je00=F]@03G_MF]EJe009F]@04F]IBU5[FE[D2F]H01EkgF]INme[FG_L00U[F00ANme[FG_MJeP=N
m`03F]INme[F00ENm`=S609Nm`03E[EBU5:D00=F]@04F]IF]EJeE[D3F]H2DY@00dicDYABU002DY@0
0dYBDYABU002E[D4F]H00ekgF]INm`02G_L2HaP2IcT2HaP00fLiG_MNm`03F]H00eJeG_MJeP02G_L2
F]H00ekgF]IS6003G_L00eJeF]IF]@02G_L3F]H4E[D2F]H00ekgF]IJeP02F]H2G_L01UJeF]IF]EJe
F]IF]@AJeP06DYAJeU[FF]IS65kg0f<H00=[FVLiIcT00V<H0VLi00ES66]JIcUW>F]J009W>@03HaQW
>FLi00UW>@9[FP9W>@04HaQW>F<HHaP3IcT00f]JIcUW>@02HaP2G_L016<HG_MNmekg0e[F00AF]Ekg
E[EJeP9F]@04F]IF]EJeE[D2CW<00e:DCW=>L`02CW<2DY@015[FE[EF]EJe0U:D00AF]DicE[EBU0=F
]@04F]IF]E[FF]H2E[D2F]H015kgF]IJeUJe0U:D1Tic00=:DTicAS400TYB0dic15:D0UJe00=JeUJe
F]H00eJe00=BU5JeE[D00UJe00=JeUJeG_L00UJe0U:D0UJe00ENme[FF]IJeUJe009BU003CW=BU5Je
009BU0E:DP03AS5244Ha00E6<@03@Q16<DHa00M6<@04BU96<DYBAS42BU83AS42@Q002Cg_AS5:DTYB
CW=6<DYBAS524002BU800dHaBU9:DP02CW<014YBCW=:DTYB14Ha00=244YBAS400dYB00=>LdYBCW<0
0TYB0Tic14YB00A>LdYBCW=6<@A:DP96<@=:DP05CW=:DTicBU9>L`02BU801DicBU9:DTYBAS400TYB
00A6<DicCW=BU0=>L`9:DP03DYA>Ldic009>L`03DYA>Le:D00=>L`E:DP05CW=:DU:DBU9>L`03BU80
0dHaBU9:DP02BU801DicBU9>LdYBCW<00TYB00E>LdYBCW=>LdYB009>L`04BU9>LdYBCW<3BU800dHa
BU96<@06AS400dYBAS56<@02AS45BU80148@AS52448@14Ha1TYB00Q>LdYBBU9>LdYBCW=:DTic0dYB
00=>LdYBCW<00dYB00A>Le:DCW=BU0=>L`03DYA>Le:D009>L`05DYA>Le:DCW=BU005CW<015:DCW=B
U5:D0dic00QBU4icCW=>Le:DCW=BU4YB0Tic3goo000=Ool548@00aBU36<<H`0348@01ABU36<DYA24
5:D00Q2400@DYA2448@DY@8@Q08HaP06:DX]JcF]?Nm244Ha0TYB0Tic00UBU5JeE[EF]E:DE[EBU4ic
DY@01Dic00=BU4icDY@00dic00=:DTicBU8014ic00ABU4icDYA>L`9BU003CW=BU4ic009BU0A:DP04
CW=:DTYBBU82CW<014YBCW=:DTYB14ic00A:DU:DCW=:DP9>L`=BU09F]@08DYAJeU[FG_MJeUJeF]IF
]@AJeP05E[EBU5:DBU9BU004CW<5DY@02DicDYA>LdicDYA>Le:DCW=F]@03DY@2E[D02E[FE[EJeUJe
DYAF]E:DE[EBU004E[D00ekgF]IJeP03F]H00eJeF]IJeP04F]H02EkgF]INmekgF]INme[FG_MJeP03
G_L00e[FG_MJeP04G_L00e[FHaQS6003HaP01EJeF]IF]EkgF]H00UJe00=BU5JeDY@00eJe0U:D00=>
Le:DDY@00U:D00A>Le:DE[EF]@=JeP03G_MJeUkg009Nm`=S609Nm`04HaQNmekgHaP4G_L00f<HG_MN
m`06G_L00e[FG_MNm`02G_L00e[FG_MJeP02F]H015JeG_MNme:D0UJe0U[F00=F]E[FF]H00UJe00IJ
eUkgG_MJeUkgF]H2DY@01UJeG_MNmekgF]IF]@=JeP05G_MS66<HIcUS6002JeX5IcT016<HIcUS66<H
0fLi00ES66LiIcUS66Li009S60=W>@03JeYS66Li00=W>@05G_MS66<HHaQW>@03HaP2G_L01E[FG_MJ
eUJeF]H00UJe00MJeUJeDYABU4icE[EBU002E[D00e:DE[EBU002E[D00e:DCW=BU004CW<015:DCW=J
eUJe0U[F0e:D00A>Le:DCW=>L`9BU09F]@=JeP03E[EJeU:D009JeP9Nm`9F]@9BU0A>L`04BU9>LdYB
BU82AS42CW<4DY@3E[D01e:DE[EF]E:DE[EBU5Je00AJeP04E[EJeUJeE[D2DY@2E[D00e[FE[EF]@02
E[D3CW<015:DE[E>Le:D1TYB1dHa00=244HaAS400T8@00=:DT8@AS400dHa00A244YBAS5:DP=6<@05
BU92448@?Nm24003BU8014HaBU9:DT8@1dYB00=6<DicBU800TYB00E6<DYBBU96<Dic00A:DP03CW=:
DTYB009:DP9>L`03BU9>Ldic009>L`9:DP03AS5:DTYB009:DP96<@=:DP05CW=:DTicBU9>L`02BU80
1DicBU9:DTYBAS400TYB00M6<DicCW=>Le:DCW=BU002BU801e:DCW=>LdicBU9>LdYB009>L`03BU9>
LdYB00A:DP04CW=:DTicBU82CW<00dYBCW=6<@02CW<9BU802DicBU9>LdicBU9>LdYBAS5>L`09BU80
24HaBU96<DYBAS5:DTHa@Q03AS44BU80148@AS52448@14Ha2DYB00E>LdYBCW=:DTic00=:DP03CW=:
DTic009:DP04CW=:DTicCW<2DY@2CW<015:DCW=BU4ic0U:D00A>Le:DCW=BU0=>L`04DYA>Le:DCW<2
DY@3CW<2DY@2CW<00e:DCW=>L`03CW<?Ool000eoo`D@Q0035:D<H`aS00@@Q00336<DYA2400@DY@8@
Q00:5:D@Q1BU6<HQ22e[<H`mkd8@AS43BU82DY@015JeF]IF]Ekg0eJe0U:D00=>Le:DDY@00e:D00=>
Le:DBU800Tic00=:DTicBU800Tic00A:DTicCW=:DP9>L`05DYA>LdicDYA>L`02DY@6BU801DicBU9:
DTicBU800dic0U:D00=>Le:DCW<00U:D00A>Le:DCW=F]@9BU0=F]@03F]IF]Ekg00=JeP0:E[EJeUJe
E[EJeUJeCW=BU4icDY@2CW<00e:DCW=BU002CW<2DY@014icDYA>Le:D0Tic0U:D00UF]E:DE[EF]E[F
DYAJeUJeF]H00UJe00=JeU:DF]H00eJe00AJeUJeF]IF]@=JeP04G_MJeU[FE[D4F]H025kgF]INmekg
F]INmeJeF]H4G_L015[FG_MJeUkg0U[F00=Nme[FG_L015kg00EJeUkgF]INme[F009F]@03DYAF]E:D
00=F]@03CW=BU4ic00=F]@04F]IF]E[FF]H4G_L3HaP3IcT2HaP2G_L3HaP00fLiHaQW>@03HaP015kg
HaQNmf<H1Ekg00IS65kgG_MNme[FG_L2F]H01EkgF]IJeU[FE[D00e[F00=NmeJeE[D00e:D00EF]Ekg
G_MJeUkg009F]@9JeP03HaQNmekg00EJeP=S6003IcUS66Li00AW>@9[FP9W>@06HaQW>FLiHaQW>F<H
16Li0V<H00=W>F<HHaP00fLi00ES66LiHaQS66Li00=S6006G_MJeU[FE[EJeUJe0U[F0UJe0U:D00=F
]E:DDY@01E:D00AF]DicDYA>L`9BU006CW=BU5:DCW=BU4ic0e:D00MF]E:DE[EF]E:DCW=BU003CW<0
1E:DE[EBU5JeDY@00eJe00EJeUJeE[EJeUJe00AJeP04DYAF]DicCW<2BU82CW<2BU82AS42CW<6DY@0
0eJeDYABU002DY@00eJeDYAJeP02F]H3E[D00e[FE[EF]@02DY@00eJeDYAJeP03E[D2DY@00eJeCW=B
U002DY@015JeCW=BU4ic0dYB00Q244HaAS5:DTHa@Q16<D8@14Ha00=:DTHaBU8014Ha00=:DTHaBU80
0dHa00A:DTHaAS5240=6<@03BU96<DYB0096<@9:DP03AS5:DTHa00=:DP03CW=:DTYB0096<@9:DP03
AS5:DTHa00=:DP03CW=:DTic009:DP9>L`03BU9>LdYB009>L`9:DP03AS5:DTYB00A:DP08CW=:DTic
CW=:DTicBU9>L`9:DP04CW=:DTYBCW<4BU800dicBU9BU003DY@2CW<025:DCW=>LdicBU9>LdYBCW<4
BU82CW<4BU8014icBU9>Ldic0dYB0Tic14YB00=>LdYBBU8014YB0Tic14YB00=>LdYBCW<00TYB00=>
LdYBBU8014YB00A6<DicBU9:DP=6<@03@Q1:DTHa0096<@04BU96<DHa@Q03AS400dYBAS5:DP04BU80
0dHaBU9:DP03BU800dicBU9>L`02BU800dicDYA:DP02BU83CW<015:DCW=BU4ic0e:D00=>Le:DCW<0
15:D00=>LeJeDY@01E:D00M>Le:DDYA>Le:DCW=BU004CW<01DYBDYA>LdicDY@03goo000=Ool548@0
0aBU36<<H`0448@01`aS48@@Q1245:D@Q1BU008@Q0<DY@087>LQ22e[<H`mkd8@AS5:DP9>L`9BU004
E[EJeU[FG_L3E[D2DY@00dicDYABU002CW<00e:DCW=BU003CW<00dYBCW=:DP02CW<2BU800dicBU9B
U004CW<02e:DBU9BU5:DCW=:DTicBU9>LdYBCW<00TYB00=>LdYBCW<00Tic0U:D00=:DU:DCW<00U:D
00=>Le:DCW<015Je00AJeUJeF]IF]@9JeP04E[EJeUJeF]H4E[D00e:DE[EBU003DY@00eJeCW=BU002
CW<2DY@00dicDYA>L`02DY@01DicDYABU5JeDY@00eJe00ABU5[FDYAJePAF]@07F]IF]EJeE[EJeUJe
G_L015[F00ANmeJeF]IJeP=Nm`03F]INme[F00EJeP03G_MJeU[F00UJeP03E[EJeU[F00=Nm`03F]IN
me[F009JeP9BU003CW=F]E:D00=BU09>L`04BU9>Le:DE[D3F]H00eJeF]INm`02G_L2HaP01VLiHaQS
66LiHaQW>@=S609Nm`03HaQNmf<H009Nm`03HaQNmekg00=Nm`9JeP03HaQJeU[F00=JeP03E[EJeUJe
00=JeP9Nm`03F]INme[F009JeP9F]@ABU0AJeP=F]@05F]INmf<HHaQNm`04F]H01ekgHaQS66]JIcU[
FVLi009[FP03IcU_Nfmk009W>@04HaQW>FLiHaP4IcT016<HIcUNmekg0V<H00ANmf<HHaQW>@9S609N
m`05HaQJeU[FG_MJeP02E[D00e:DE[EBU002E[D01E:DE[EBU5:DE[D00U:D00=F]E:DDY@00UJe00=B
U4icDY@00e:D0Tic00ABU4icDYA>L`9BU0=>L`=BU09>L`08BU9>LdicDYAF]E:DE[EBU0=F]@05DYAF
]E:DF]IF]@03F]H00ekgE[EF]@02CW<7BU800dHaBU9:DP03CW<015:DE[EBU5Je0dic00=BU5JeE[D0
0e[F00AF]E[FE[EJePABU003F]IF]E[F00AF]@03CW=BU4ic00=BU004E[EBU5:DCW<3BU800dHaBU96
<@02BU87AS400dYBAS5:DP04AS400dYBAS5:DP03BU8014icBU9:DT8@0dHa00E:DTHaBU96<DYB00I6
<@9:DP05CW=:DTYBBU924003AS44BU800dHaBU9:DP06BU801TicBU96<DicBU9>L`=:DP06AS5>LdYB
BU9>LdYB0Tic00=:DTicBU800dYB00I>LdHaAS5>LdYBAS44BU82DY@01DicDYA>LdicDY@00dic00=:
DU:DBU800TYB00=>LdYBAS401Dic00A:DTicBU9>L`9:DP08CW=:DTicCW=:DTicBU96<@=:DP04CW=:
DTicAS45BU800dHaBU9:DP03BU800dicBU9:DP04BU800dHaBU96<@02BU82AS400d8@BU96<@02AS40
0dYBAS56<@04AS400dYBAS5:DP04BU800dHaBU96<@05BU8024icBU9:DTYBCW=:DTicBU83CW<00e:D
CW=BU004CW<00dYBDYA>L`04DY@00dicDYABU002CW<015:DCW=BU4ic0U:D00=>Le:DCW<00Tic0TYB
00=BU4icDY@00dic3goo000=Ool548@00aBU36<<H`0448@01`aS48@@Q1245:D@Q1BU008@Q0<DY@08
7>LQ22e[<H`mkd8@AS5:DP9>L`9BU004E[EJeU[FG_L3E[D2DY@00dicDYABU002CW<00e:DCW=BU003
CW<00dYBCW=:DP02CW<2BU800dicBU9BU004CW<02e:DBU9BU5:DCW=:DTicBU9>LdYBCW<00TYB00=>
LdYBCW<00Tic0U:D00=:DU:DCW<00U:D00=>Le:DCW<015Je00AJeUJeF]IF]@9JeP04E[EJeUJeF]H4
E[D00e:DE[EBU003DY@00eJeCW=BU002CW<2DY@00dicDYA>L`02DY@01DicDYABU5JeDY@00eJe00AB
U5[FDYAJePAF]@07F]IF]EJeE[EJeUJeG_L015[F00ANmeJeF]IJeP=Nm`03F]INme[F00EJeP03G_MJ
eU[F00UJeP03E[EJeU[F00=Nm`03F]INme[F009JeP9BU003CW=F]E:D00=BU09>L`04BU9>Le:DE[D3
F]H00eJeF]INm`02G_L2HaP01VLiHaQS66LiHaQW>@=S609Nm`03HaQNmf<H009Nm`03HaQNmekg00=N
m`9JeP03HaQJeU[F00=JeP03E[EJeUJe00=JeP9Nm`03F]INme[F009JeP9F]@ABU0AJeP=F]@05F]IN
mf<HHaQNm`04F]H01ekgHaQS66]JIcU[FVLi009[FP03IcU_Nfmk009W>@04HaQW>FLiHaP4IcT016<H
IcUNmekg0V<H00ANmf<HHaQW>@9S609Nm`05HaQJeU[FG_MJeP02E[D00e:DE[EBU002E[D01E:DE[EB
U5:DE[D00U:D00=F]E:DDY@00UJe00=BU4icDY@00e:D0Tic00ABU4icDYA>L`9BU0=>L`=BU09>L`08
BU9>LdicDYAF]E:DE[EBU0=F]@05DYAF]E:DF]IF]@03F]H00ekgE[EF]@02CW<7BU800dHaBU9:DP03
CW<015:DE[EBU5Je0dic00=BU5JeE[D00e[F00AF]E[FE[EJePABU003F]IF]E[F00AF]@03CW=BU4ic
00=BU004E[EBU5:DCW<3BU800dHaBU96<@02BU87AS400dYBAS5:DP04AS400dYBAS5:DP03BU8014ic
BU9:DT8@0dHa00E:DTHaBU96<DYB00I6<@9:DP05CW=:DTYBBU924003AS44BU800dHaBU9:DP06BU80
1TicBU96<DicBU9>L`=:DP06AS5>LdYBBU9>LdYB0Tic00=:DTicBU800dYB00I>LdHaAS5>LdYBAS44
BU82DY@01DicDYA>LdicDY@00dic00=:DU:DBU800TYB00=>LdYBAS401Dic00A:DTicBU9>L`9:DP08
CW=:DTicCW=:DTicBU96<@=:DP04CW=:DTicAS45BU800dHaBU9:DP03BU800dicBU9:DP04BU800dHa
BU96<@02BU82AS400d8@BU96<@02AS400dYBAS56<@04AS400dYBAS5:DP04BU800dHaBU96<@05BU80
24icBU9:DTYBCW=:DTicBU83CW<00e:DCW=BU004CW<00dYBDYA>L`04DY@00dicDYABU002CW<015:D
CW=BU4ic0U:D00=>Le:DCW<00Tic0TYB00=BU4icDY@00dic3goo000=Ool548@00aBU36<<H`0548@0
1QBU48@DYABU48@HaP<DY@0:48@HaQcW9BTaS3F]@Q16<DYBCW<2DY@00eJeF]IJeP02F]H015kgF]IJ
eU[F0UJe0e:D0dic00=:DTicCW<00Tic00=:DTicBU800Tic0TYB00A>LdYBCW=:DP=>L`03DYA:DTic
00A>L`03BU9>LdYB00=:DP03CW=:DTic00A>L`03BU9>Ldic00=BU003E[EBU5[F009>L`05DYAF]EJe
F]IF]@04F]H00eJeF]IF]@02E[D00e[FE[EBU002DY@00eJeDYAF]@06DY@00dicDYA>L`04DY@00dic
E[EBU004DY@00eJeDYAJeP02E[D00e[FDYAF]@05E[D00ekgF]INm`03G_L7F]H015kgF]INmekg25[F
00EF]EkgE[EJeUJe009JeP03E[EJeU[F00MJeP04E[EBU5JeCW<5DY@00dYBCW=:DP02DY@3E[D00e[F
E[EJeP03F]H00ekgF]INm`04G_L016<HG_MNmekg0UJe00ANme[FG_MJeP=Nm`9S6005G_MS65kgG_MS
6002G_L2F]H015kgF]INmekg0V<H00=Nmf<HHaP00Ukg0e[F0U:D00A>Le:DDYABU0=JeP05HaQJeUJe
E[EJeP04HaP01EkgF]IJeU[FG_L00V<H0VLi00E[FVLiIcU[FVLi009[FP03IcU[FVLi009W>@04HaQW
>F<HIcT2HaP016LiHaQS66<H15kg00IS65kgG_MJeUJeF]H2E[D00e[FE[EF]@02E[D01E[FDYAF]EJe
DY@015Je0U:D00=F]E:DF]H00U:D00AF]E:DE[E>L`EBU008CW=BU5:DE[EBU4icDYA>L`EBU003BU9B
U4ic00=BU004F]IBU5JeE[D2DY@00eJeDYAJeP02E[D2F]H00ekgF]IJeP03DY@00dicAS5:DP03BU80
0dHaCW=:DP04CW<015:DCW=BU4ic0e:D2E[F0U:D0UJe00AJeU:DE[EF]@9BU004E[E>Le:DCW<3DY@0
15JeDYABU4ic0dYB00=6<DYBAS400dHa00=:DTHaBU8014YB00Q6<DYBAS56<DYBAS5:DTHa1DYB00Q6
<DYBAS56<DYBAS5>LdHa0dYB0Tic0d8@0TYB00E6<DicBU9>LdYB00A6<@9:DP9>L`9:DP04AS5:DTYB
BU84CW<2BU800dicBU9BU002BU800dHaBU9:DP02AS401DicBU9>LdicAS400TYB0Tic00E:DTicBU9:
DTic00A:DPE>L`03DYA>Ldic00ABU09>L`I:DPE>L`03BU9>LdYB00=:DP04CW=:DTicCW<2BU8024ic
BU9:DTHaBU9>LdYBCW<3BU82AS400dYBAS5>L`05BU800dHaCW=:DP02BU8014icBU9:DTHa0TYB00A6
<DYBAS5:DP96<@9:DP03AS5:DTHa00=6<@03BU96<DYB00A:DP03AS5:DTHa009:DP03AS5>LdYB00A>
L`05DYA:DTicBU9>L`03DY@00dicDYA>L`02CW<015:DCW=BU4ic1U:D00Q>Le:DDYABU4YBDYA>Le:D
14ic00ABU4icCW=>L`9BU0A>L`moo`003Goo1A2400<DY@aS36<01A2400HDYA245:DDYA246<H248@2
5:D021S68@PU:CF]>Li244HaCW<3DY@3F]H3G_L3F]H2E[D00dicDYABU002CW<2BU800dicBU9:DP02
BU800dicBU9:DP03BU8014icBU9>LdYB0dic00=BU4icCW<014ic00=:DU:DBU800dYB00=>LdYBDY@0
0Tic0U:D00=>Le:DCW<00e:D00=F]E:DE[D00U:D0eJe00AJeUJeF]IF]@9JeP03E[EJeUJe009F]@04
F]IF]EJeDY@2E[D00e:DE[EBU005DY@00dicDYA>L`04DY@00dicDYABU004DY@02EJeDYAF]EJeDYAF
]E:DE[EBU002E[D015[FE[ENme[F0ekg0U[F00=Nme[FF]H01E[F00INme[FF]IJeUJeF]H2E[D2F]H0
15JeF]IBU5Je0U:D0UJe00=JeUJeE[D00e[F00INmeJeE[EF]E:DE[D2DY@5CW<00e:DCW=BU002DY@2
E[D7F]H01eJeG_MNme[FG_MF]E[F009F]@=JeP03G_MJeUkg00=Nm`05F]INmekgHaQW>@02HaP016Li
HaQW>F<H0ekg00ES65kgG_MNme[F009Nm`03E[EJeUJe009JeP04DYAF]E:DCW<2DY@3F]H00ekgF]IF
]@02F]H4HaP3G_L01e[FG_MS66<HJeYW>F]J00AW>@9[FP07HaQW>F<HHaQW>EkgHaP015kg00AS65kg
G_MS609Nm`03F]IF]Ekg009JeP=F]@9BU0=F]@04F]IBU5[FDY@2E[D02U:DF]IF]EJeF]IF]E[FE[EB
U5Je0U:D00AF]E:DE[EBU09F]@=BU003CW=BU5:D00ABU003CW=BU5:D00=BU004CW=BU4icCW<4DY@2
E[D2DY@3E[D01U:DE[EF]E:DF]IF]@=JeP9F]@9>L`96<@=:DP03AS5>Ldic00A>L`03DYA>Ldic009B
U0=JeP=F]@05F]IF]E[FDYAF]@03F]H00e:DE[EBU003DY@2CW<01DYBCW=BU5:DE[D01Tic00U6<DYB
AS56<DYBAS5:DTHaBU800dHa00=:DTHaAS400THa00I:DTHaBU96<DYBAS43BU800dHaBU96<@03AS42
BU800dicBU9:DP02BU800d8@AS524003AS47BU802DHaBU9:DTYBCW=:DTicBU9>L`05BU801TicBU9:
DTicBU9BU09>L`=:DP96<@9:DP9>L`04BU9>LdYBCW<2BU84CW<2BU82CW<00e:DCW=>L`02CW<00e:D
CW=>L`02E[D4DY@4BU800dicBU9>L`04CW<00dYBCW=:DP03BU8014icBU9>Ldic14YB00=>LdHaBU80
1TYB00E6<D8@AS56<Dic00E:DP03AS5>LdYB00Q:DP04AS5:DTHaBU82AS43BU801dicBU9:DTYBAS5:
DTHa00E:DP03AS5:DTHa009:DP03AS5>LdYB00E>L`04BU9>LdYBCW<3DY@00dicDYABU002CW<01E:D
CW=BU4icDY@00Tic15:D0Tic00=BU4icDY@00dic00A:DU:DCW=BU0U>L`moo`003Goo00<@Q0aS48@0
0Q2400<DY@aS36<01A2400<DYA245:D00aBU0Q240QBU00PHaRDY;F/icSg_AS5:DTic0eJe00=Nme[F
G_L00Ukg00AS65[FF]IJeP9F]@=BU0=>L`E:DP03AS5:DTYB009:DP06AS5:DTicBU9>LdYB14ic00=:
DTicCW<014YB00=>LdHaBU800TYB00=>LdYBCW<00TYB00E>Le:DDYABU4ic009BU09F]@03DYAJeUJe
00AF]@08F]IF]E[FF]IF]E[FE[EJeP9F]@05F]IF]E:DE[EBU003E[D2DY@00eJeDYABU002DY@014ic
DYA>Le:D0Tic0e:D00=>Le:DDY@00U:D00=F]E:DE[D00U:D00=F]E:DF]H00e:D00AJeUJeG_MJePAN
m`03F]INme[F00=Nm`MJeP04E[EJeU[FE[D2F]H015JeF]IF]EJe0U:D00=JeUJeE[D00U:D0UJe00AJ
eUkgE[EF]@=BU003CW=BU4ic00=BU006CW=BU4YBDYA>Le:D15[F00INme[FF]IJeUkgF]H4G_L00e[F
G_MJeP06G_L4HaP4G_L3HaP00fLiHaQS6003HaP00ekgHaQNm`02G_L015[FG_MNmeJe15[F00=BU5Je
DY@00e:D0e[F00ENme[FE[EF]E[F00AS6007G_MS66<HG_MS65kgHaP00VLi00E[FVLiIcUW>F<H009[
FP07HaQW>F<HHaQNme[FG_L00U[F1ekg0U[F00=F]E[FDY@00UJe00=BU5JeDY@00U:D0eJe00=BU5[F
E[D00UJe00EBU5JeDYABU5[F00EF]@06DYAF]EJeDYAF]E:D0UJe0e:D00=>Le:DDY@015:D00=>Le:D
DY@00U:D00EF]DicDYA:DU:D009>L`9BU09JeP9BU003E[EBU5Je00ABU09F]@EJeP9BU0=:DP03AS5:
DTHa00=:DP9>L`03BU9>LdYB009BU004E[EJeU:DE[D3DY@02U[FE[EF]E:DE[EJeUJeF]IBU5Je15:D
00A:DTicCW=BU09F]@03F]IBU5:D00A>L`9:DP05AS5:DTYBAS5:DP02AS44BU8024HaBU96<DHaBU96
<DYBAS45BU82AS401d8@AS56<DHaBU96<DYB00A6<@06@Q16<D8@@Q16<D8@0TYB00=>LdYBBU800TYB
00=6<DYBBU800Tic00=:DTicBU801DYB00A6<DicBU9:DP9>L`03DYA:DTic00=:DP96<@=:DP04CW=:
DTicBU83CW<015:DBU9:DTic0TYB0dic00E:DU:DDYA>Le:D009>L`ABU09>L`06BU9>LdicBU9>LdYB
0Tic0TYB00=>LdYBBU800TYB00A>LdYBCW=:DP=>L`=:DP07CW=:DTYBBU96<DYBAS400TYB00A6<D8@
AS524096<@=:DP03CW=:DTYB00A:DP03AS5>LdYB00A:DP03AS5:DTYB009:DP03CW=:DTic00=:DP03
AS5:DTHa00E:DP08AS5>LdYBBU9>LdYBCW=:DPE>L`03BU9>Ldic00=BU003E[E>Le:D00=>L`03DYA>
Le:D009>L`=BU003CW=BU5:D009>L`03DYA>Le:D00=>L`04BU9>LdicDY@4CW<01DYBDYA>LdicDY@0
3goo000=Ool548@00aBU36<<H`0348@011BU36<DYA2411BU0Q240QS600PLibU:<H`icT8@BU9>Le:D
0e[F1Ekg00=S65[FG_L00e[F15:D00A>Le:DCW=>L`=:DP03AS5:DTHa0096<@A:DP=>L`04DYA>Le:D
CW<2DY@2BU8014icBU9:DTHa0dYB00=>LdHaBU800TYB0U:D00A>LeJeDYAF]@9BU003F]IF]E[F009F
]@05DYAF]E:DF]IF]@02F]H015JeF]IF]E[F0UJe0U[F00AF]E[FE[EJeP=F]@03DYAJeU:D00=BU004
CW=BU4YBDY@2CW<015:DCW=BU4ic15:D00=F]E:DDY@00U:D00=F]E:DE[D00eJe00AJeUJeF]IJeP9N
m`05F]INme[FG_MJeP03G_L00e[FG_MJeP04F]H015:DF]IF]EJe0U[F00ABU5[FDYAF]@9BU004E[EB
U5:DCW<3DY@01EJeG_MJeUJeDY@00dic00=BU4icCW<00U:D00=>Le:DCW<00dic0UJe00ANme[FG_MS
609Nm`03HaQNmf<H00=S6005G_MS65kgHaQW>@02HaP00fLiG_MS6003HaP4G_L01V<HG_MNmfLiHaQW
>@=S6003G_MS65kg009Nm`04F]INmekgF]H2G_L00eJeF]IBU005DY@3F]H2G_L2F]H00ekgIcUW>@02
HaP02UkgHaQS65kgHaQW>F<HIcUS66]J0VLi00E[FV<HIcUW>Ekg009S609Nm`06E[ENmeJeE[EJeUJe
0e[F00INme[FF]IJeUJeF]H3E[D4DY@2E[D015:DE[EBU5[F0UJe00=JeUJeF]H00U:D00=F]E:DDY@0
0UJe00MJeUJeE[EF]E:DE[EBU002E[D2DY@00eJeDYAF]@05DY@00dicDYABU003DY@00dicDYA>L`03
CW<2DY@2E[D2DY@00eJeDYAF]@02DY@015JeDYAF]E:D15[F00=NmeJeE[D00dYB00=6<DYBAS401TYB
0Tic00IBU5JeE[EJeU:DE[D3DY@3E[D01E:DE[EJeUJeF]H01U:D00M:DTicCW=BU5JeDYAF]@03DY@3
CW<2BU801THaBU9:DTHaBU96<@E:DP03AS5:DTYB00=6<@03BU96<DYB00=:DP04CW=:DTYB@Q02AS40
0d8@CW=6<@05AS401T8@AS52448@AS524096<@03BU96<DHa00I:DP03CW=:DTic00A:DP9>L`0<BU9>
LdYBBU9>LdYBCW=:DU:DCW=:DTic0THa00I>LdYBCW=>LdYBCW<2BU83CW<2BU801TicBU9:DTicBU9B
U0=>L`04BU9BU4icCW<4DY@2CW<00dYBCW=>L`02CW<00dYBCW=>L`03CW<00dYBCW=:DP03BU800dic
BU9>L`04CW<5BU800dHaBU924003AS400d8@AS524002AS44BU800dHaBU9:DP03BU800dHaBU96<@02
BU800dHaBU96<@03BU8014HaCW=:DTic0dYB00=6<DYBAS401DYB00Q6<DYBBU9:DTicBU9>LdYB14ic
00ABU4icDYA>L`MBU09>L`04DYA>Le:DCW<2DY@014icDYA:DU:D0dic00=BU4icDY@014ic00=BU4ic
DY@00dic00=BU4YBCW<00Tic00=BU7ooOol03Goo000=Ool548@00aBU36<<H`0348@01aBU48@DYA24
6<HDYA2400<DY@057>LHaR48;F/e[@02@Q000dYBDYAF]@03F]H6HaP4G_L00e[FDYABU004DY@2CW<3
BU800dHaBU96<@02BU801THaBU9:DTYBCW=:DPABU0=>L`03BU9>Ldic00M:DP05AS5>LdYBBU9>L`02
DY@00eJeDYAF]@02DY@00eJeDYAJeP02E[D01U[FE[EF]E[FE[EJeP9F]@03F]IF]E[F009F]@AJeP05
E[EJeU[FF]INm`02F]H4E[D2DY@00dicDYABU002DY@00dicDYA>L`03DY@00dicDYABU003DY@015Je
DYAF]E:D15Je1e[F00=Nme[FG_L015kg0U[F0UJe00EJeUJeE[EBU5Je009JeP9F]@08DYAF]EJeE[EB
U4icDYA>L`=BU004E[EJeUJeE[D2CW<01E:DCW=>LdYBCW<00e:D00=F]DicDY@00U:D00AF]E:DF]IF
]@9Nm`9S6003IcUS66Li009S6004G_MJeV<HHaP2IcT3HaP4G_L00f<HF]IS6002G_L4IcT5HaP00ekg
HaQNm`02G_L00e[FHaQS6002G_L00e[FE[EF]@02DY@014icDYABU5:D0eJe00ENme[FF]IJeUkg00=W
>@05HaQNmfLiIcUS6004IcT00f<HIcUS6002IcT02V<HG_MNme[FHaQNme[FG_MJeUkg0e[F00IF]E[F
E[EF]E[FE[D2F]H015JeF]IF]EJe0U:D00AF]E:DDYAF]@9BU09F]@06F]IF]E[FF]IF]E[F0U:D00=F
]E:DE[D00UJe00=JeUJeE[D00eJe00=BU5JeE[D00U:D00EF]E:DE[E>Le:D009>L`MBU003CW=BU4ic
00=>L`05DYA>LeJeE[EBU002E[D00e:DE[EBU002E[D00e:DE[EBU003E[D4F]H2DY@01DYBAS5:DTHa
BU800THa00E:DTicCW=BU4ic009BU004CW=F]E:DE[D3DY@01EJeDYAF]E:DE[D00e[F00=BU5JeDY@0
0Tic00ABU4icDYABU09F]@04DYAF]E:DDY@4CW<00dYBCW=:DP02BU8014HaBU9244YB0dHa00A:DTHa
BU96<@9:DP03AS5>LdYB00E:DP03AS5:DT8@00=6<@03BU96<DYB00A6<@A24004AS5244YBAS45BU80
24HaBU96<DYBCW=:DTicBU82CW<00dYBCW=>L`02CW<01DYBCW=>LdYBDY@00dic0TYB0THa0TYB00I>
Le:DCW=>LdYBCW<2BU8015:DCW=>Ldic0TYB00E>LdYBDYA>Le:D009>L`04DYA>LdicDY@2CW<015:D
CW=BU4YB0dic00]BU4YBCW=>LdYBDYA>LdYBCW=:DTic009:DP04CW=:DTicCW<5BU800dHaBU9:DP02
AS40148@AS56<D8@0THa00A244HaAS56<@9:DP03CW=:DTic00=:DP04CW=:DTYBAS4;BU800dicAS56
<@02AS400dYBAS5:DP07BU82CW<00dYBDYA>L`04CW<00e:DCW=BU002CW<3DY@00dicDYABU003DY@0
0dicDYA>L`02DY@00dicDYA>L`04CW<00e:DCW=BU006CW<00e:DCW=>L`02CW<01DYBCW=:DTicDY@0
3goo000=Ool548@00aBU36<<H`0348@00aBU48@DY@035:D03a246<HDYABU7>LQ22U:<H`e[D8@AS5:
DU:DF]IS6002G_L3HaP016LiHaQW>F<H0Ukg00=JeUkgE[D00eJe0U:D00A:DU:DCW=>L`=:DP03AS5:
DTYB009:DP06CW=:DTicBU9>Le:D0Tic14YB0Tic00=:DTicBU8014YB00=6<DYBBU800TYB00A>LdYB
DYABU09F]@04DYAJeUJeF]H2E[D2F]H00eJeF]IF]@02E[D015:DE[EBU5[F0eJe00=JeUJeF]H015[F
00=Nme[FF]H015[F00QBU5[FDYAF]E:DCW=BU4ic1E:D00=>Le:DCW<00U:D00E>Le:DCW=>Le:D00=F
]@03DYAJeUJe00=JeP03G_MF]Ekg00ANm`04F]INmeJeF]H2E[D5DY@2E[D00e:DE[EF]@04DY@014YB
CW=>Ldic0U:D00IF]E[FDYABU4icBU82CW<00e:DCW=>L`02CW<014YBDYABU5Je15[F0ekg16<H00=N
mf<HG_L00Ukg00=JeV<HG_L00V<H0Ukg00=W>F<HHaP00V<H00IW>F<HIcUS65kgHaP2G_L00f<HG_MS
6002HaP01fLiHaQS66<HG_MS65[F009S6007G_MJeUJeDYAF]E:DE[D00U:D00=F]E:DE[D00UJe0U[F
00=F]EkgG_L00VLi0V<H00=NmfLiIcT00fLi00AS66LiHaQW>@=S60AJeP9Nm`9JeP03E[EJeUJe009J
eP05E[EJeUJeE[EJeP02E[D00e[FDYAF]@02DY@00eJeDYAF]@02DY@2E[D00e:DE[EBU002E[D015[F
E[EBU5Je1E:D00MF]E:DE[EBU5JeF]IBU005E[D015:DE[EBU5Je0e:D00=>Le:DDY@01E:D00=>Le:D
CW<00dic0U:D0eJe00EBU5JeDYAF]E:D009JeP04E[EJeU:DE[D2DY@01EJeF]IF]E[FDY@00Tic0TYB
1DHa00E:DTicDYA>Le:D009>L`03DYA>Le:D00AF]@9BU0AF]@04F]IBU5:DCW<2BU82CW<2DY@2E[D2
DY@2CW<5BU8014icBU9:DTYB0THa00=244HaAS400THa00A:DTHaBU96<@9:DP03AS5>LdYB00A:DP05
CW=6<DYBAS524002AS400dYBAS56<@06AS42@Q001DHa@Q1:DTHaBU801DHa00=:DTHaAS400TYB00=>
LdYBBU800TYB0U:D1Dic00=:DTicCW<014ic0THa00Q>LdYBCW=BU4YBCW=:DTic0TYB14ic0TYB00AB
U4YBDYA>L`9BU09>L`9:DP03DYA>Ldic00=BU0A>L`0:DYA:DTicCW=:DTicDYA:DTicBU82CW<00dYB
CW=:DP03CW<01TYBCW=:DTYBAS5:DP=6<@A24096<@03@Q16<DHa00=:DP03CW=:DTic009>L`05BU9>
LdHaBU96<@02BU800dHaBU96<@04BU8014icAS5:DTHa0TYB00=6<DYBAS401TYB00=>LdYBCW<00TYB
0dic0U:D00=>Le:DBU801Dic00ABU4icDYABU09>L`04DYA>Le:DCW<2DY@00dicDYA>L`04CW<00e:D
CW=BU005CW<00dYBCW=>L`02CW<00e:DCW=>L`02CW<00e:DOomoo`0=Ool000eoo`0348@<Ha2400<@
Q08<H`D@Q0035:D@Q1BU008DY@0>6<HDYABU8@PU:Be[=JdicT8@AS5>Le:DF]INm`ES6003IcUS66Li
00ENm`03F]INmekg00=F]@9BU09>L`=:DP08AS5:DTYBAS5:DTicBU9>L`9:DP=>L`03BU9BU5:D009>
L`9:DP03CW=6<DYB00A:DP08CW=:DTYBBU9>LdYBDYA>L`AF]@03DYAJeUJe00AF]@03F]IF]EJe009B
U003F]IBU5Je009F]@=JeP04G_MJeUkgF]H2G_L00e[FG_MJeP05F]H00e:DE[EBU002DY@00dicDYA>
L`05DY@01TicDYA>LdicDYA>L`ABU00:E[EBU5JeCW=F]E:DE[ENme[FG_L5F]H00ekgE[EJeP03E[D0
0e:DE[EBU005DY@01DicDYA>LdicDY@00Tic00=:DTicDY@00U:D00=JeU:DDY@00dic00=:DU:DCW<0
0dic00A:DU:DDYAJeP9F]@04F]IF]EkgF]H4G_L00f<HG_MS6003HaP00ekgHaQNm`04G_L02V<HG_MS
65kgHaQW>F<HIcUNmf<H0ekg00AW>F<HHaQNm`9S6003G_MS65kg009S60=Nm`03E[EJeUJe009F]@04
DYAF]E:DE[D2DY@3E[D00e[FE[EJeP02G_L00fLiHaQS6002HaP2IcT00f<HIcUNm`07G_L7F]H015kg
F]INmeJe15[F0UJe00AJeUJeE[EJeP9F]@05DYAF]EJeDYAF]@02DY@9E[D00e:DE[EBU003DY@015Je
F]IF]E[F0eJe00=BU5JeDY@00U[F0eJe00MBU5JeE[EBU5JeDYAF]@06DY@014icDYA>Le:D0Tic0U:D
0UJe0U:D00AF]E:DE[EBU0AF]@03DYAF]E:D009BU09F]@04F]IF]EJeDY@2CW<2AS42@Q000dHaBU96
<@02CW<2DY@2CW<00dYBE[EF]@03E[D01dicE[EBU5[FE[EBU5[F009BU0E>L`03E[EBU5:D00=BU003
CW=BU4ic00E:DP06AS5:DTYBAS5:DT8@14Ha00A:DTHaCW=6<@=:DP03CW=:DTic00A:DP04AS5:DT8@
@Q02AS401DYBAS56<D8@AS400TYB00=6<DYBAS401DHa00=:DTHaAS400TYB00=6<DYBAS400THa00=:
DTicBU800dYB0U:D00=:DTicBU800Tic00A:DTicBU9BU0=>L`9:DP06CW=:DTicCW=:DU:D0Tic1DYB
00=>LdYBCW<014ic0U:D00E>Le:DCW=>Le:D00A>L`03DYA>Le:D009>L`03DYA>Ldic00A>L`03BU9>
LdYB009>L`03BU9>LdYB009>L`=:DP04AS5>LdYBBU83AS400cg_@Q124002@Q02AS400dYBAS5:DP02
BU800dicBU9:DP03BU801DicBU9:DTHaBU800THa00=:DTHaCW<00dYB00A>LdYBBU96<@9:DP04AS5:
DTHaBU82AS43BU800dicBU9>L`02CW<00e:DCW=BU003CW<015:DCW=>LdYB0dic00ABU4icDYABU09>
L`03DYA>LeJe00=BU004CW=BU4icDY@4CW<014YBDYA>Le:D0Tic00ABU4icDYA>L`=BU003CW=BU4ic
009BU0moo`003Goo00<@Q0aS48@00Q2400<DY@aS36<00a2400<DY@aS5:D011BU0aS60RDY00<]JcW>
?Nl00THa00=BU5JeE[D00ekg00IW>F<HHaQW>EkgIcT3HaP00ekgHaQJeP02G_L01E[FE[EF]DicDY@0
0Tic0TYB00=>LdYBBU8014YB00=6<DicBU800Tic00=:DTicBU800dic00E:DTicBU9>LdHa009:DP04
AS5:DTHaBU82AS43BU83CW<01EJeDYAF]E:DF]H015Je00=BU5JeDY@00UJe00=BU5JeDY@015Je00=J
eUJeG_L00U[F0ekg00eJeV<HG_MNme[FG_MJeUkgE[EJeUJeDYAF]@05CW<015:DCW=F]Dic0U:D0Tic
00=:DU:DDY@00e:D00=>Le:DCW<00e:D00AF]E:DF]IF]@=JeP04DYAJeU:DE[D3DY@00dicE[EBU003
DY@014icDYA>Le:D0dic14YB0e:D00=F]E:DDY@00dic00=:DTicCW<00dic00=:DU:DCW<00UJe15[F
00=F]E:DE[D00UJe00UNme[FF]INmf<HIcUNmf<HG_L01F<H15kg00=W>F<HHaP00Ukg0f<H00=W>F<H
HaP00Ukg00=S65kgHaP00f<H0ekg0e[F00AF]E[FE[EJeP=F]@04DYAF]EJeDY@2E[D015[FG_MNmf<H
15kg0VLi0V<H00IJeUJeE[EBU5JeDY@2E[D015:DF]IJeUJe1E[F00=Nme[FF]H00e[F0UJe0U[F00EB
U5JeDYAF]E:D009F]@04DYAJeU:DDY@2E[D015:DF]IBU5[F0eJe00EBU5JeDYABU5Je009BU0EF]@03
F]IF]E[F00IF]@05DYAF]E:DDYAF]@02DY@00dicDYABU005DY@2CW<00e:DCW=F]@05DY@00eJeCW=F
]@02E[D01E[FE[EJeU:DF]H00UJe00=BU5JeDY@00UJe0U[F0Tic0THa0T8@0THa00=244YBBU800Tic
00=:DTicCW<00eJe0e:D00AF]E:DE[EJeP9F]@9BU0E>L`04E[EBU5:DE[D2DY@00dYBCW=:DP02AS42
BU801TicBU96<DYB@Q1:DPE6<@04BU96<DYBAS43BU800dicBU9>L`03BU800dicAS5:DP02@Q02AS40
1DYBAS56<DYBAS400TYB00=244HaAS400THa00=244Ha@Q000dHa14YB14Ha0dYB00I>LdYBCW=>LdYB
CW<2BU8014icBU9>LdYB0Tic00E:DTicBU9:DTic009:DP03CW=:DU:D009>L`E:DP06CW=:DTYBCW=:
DU:D0dic00A:DU:DBU9:DPE>L`9BU005CW=BU4icDYA>L`02DY@01DicBU9>LdYBCW<014YB00=>LdYB
BU8014YB00=6<DYBBU800THa00=244Ha@Q000THa0T8@0THa00M:DTHaBU9>LdYBCW=6<@05BU84AS45
BU82CW<014YBCW=:DTic0TYB00A>LdYBCW=6<@E:DP03AS5:DTYB00=>L`03DYA>Le:D00=>L`04DYA>
Le:DBU82CW<014YBCW=>Ldic15:D00=>Le:DDY@00U:D00E>Le:DCW=BU4ic009:DP03CW=:DTic009>
L`04DYA>Le:DCW<2DY@3CW<00dYBDYABU002DY@?Ool000eoo`0348@<Ha24008@Q0055:D<H`aS48@<
H`0348@00aBU48@DY@025:D36<H00bDY:DXe[@02@Q02BU8014icDYAF]E[F0Ukg16Li00=S66LiHaP0
16<H00=Nmf<HHaP00U[F00EF]E:DE[EBU4ic009:DP04CW=:DTicCW<2BU801TicBU9>LdYBCW=:DPQ>
L`03BU9>LdYB00A:DP03AS5:DTYB009:DP05CW=:DTYBAS5>L`02DY@2E[D00e[FDYABU002E[D00e:D
E[EBU003DY@00eJeDYAF]@03DY@2E[D00e[FE[ENm`04G_L00f<HG_MNm`02G_L00e[FG_MJeP02E[D0
15:DE[E>Le:D14ic00I:DTicCW=BU4icBU82CW<2BU84CW<00e:DCW=BU002DY@015JeDYAF]E:D0eJe
0U:D00Q>Le:DDYABU5JeCW=BU4ic0e:D00=>Le:DCW<014ic0dYB00E>Le:DDYAF]E[F009BU0=>L`04
BU9>LdYBCW<2DY@01DicDYA>Le:DE[D00U[F00EF]E[FF]IJeUkg00=JeP0:E[EJeU[FF]INme[FHaQN
mf<HIcT2HaP016LiHaQS66<H0VLi00ES66LiHaQNmf<H009Nm`05HaQNmf<HHaQNm`02HaP016LiHaQS
66<H0ekg0e[F0Ukg00AF]E[FE[EF]@9BU09F]@=BU004E[ENmekgG_L3E[D01E:DF]IJeUJeG_L00UJe
00ABU4icDYA>L`9BU004E[EJeU[FE[D5F]H00ekgF]IJeP03F]H2E[D01E[FE[EF]EJeDY@01UJe0U:D
00MF]E:DDYAF]E:DE[EBU004E[D2DY@01eJeDYAF]EJeDYAJeU:D009F]@9JeP04DYAJeU[FDY@2E[D0
0e:DE[EBU002E[D00e:DE[EBU004DY@00eJeDYAF]@05DY@00dicDYABU002DY@02UJeDYAF]E:DE[EJ
eUJeF]IBU5Je0U:D0UJe00=BU5JeDY@00U[F0U:D0TYB1DHa0TYB00IBU4icBU9BU4icDY@2CW<015:D
CW=>LeJe0U:D0UJe00=JeU:DDY@00dic0U:D00AF]E:DE[EBU09>L`E:DP03CW=:DTic00A6<@03BU96
<DYB00=6<@=:DP07AS5:DTYBAS5>LdYBCW<014YB00=6<DYB@Q000dHa00=:DTHaBU8014YB00=6<DYB
AS400THa00=244HaAS400THa1DYB14Ha00=>LdYBCW<00TYB0Tic00=:DTicBU800Tic00=:DTicBU80
14ic0TYB00E>LdYBCW=>LdYB00A>L`A:DP03CW=:DTic009>L`03DYA>Ldic009>L`04DYA>LdicDY@2
CW<00e:DCW=BU005DY@6CW<00dYBCW=6<@03BU800dicAS5:DP04BU8014HaBU96<DYB0THa00Y:DTHa
AS56<D8@AS5:DTHaBU96<@A:DP03AS5:DTYB00=:DP96<@06@Q1:DTHaAS5:DTHa0dYB0Tic00=:DTic
BU8014YB00=6<DYBBU801TYB0dic00=BU4icCW<00Tic0U:D0Tic00=:DTicCW<00Tic00=:DU:DCW<0
0e:D00=:DU:DCW<00U:D00=>Le:DCW<01Dic00=:DTicCW<00dic00ABU4icDYABU09>L`04DYA>Le:D
CW<2DY@?Ool000eoo`H@Q08<H`<@Q0035:D@Q1BU00<DY@0748@HaQS66<HU:Be[=Jd00T8@00E:DTic
CW=BU5Je00=JeP=S6003IcUS66Li00=S6003G_MS65kg009S60=JeP03DYAF]Dic009>L`03BU9>LdHa
009:DP05CW=:DTicBU9>L`02BU8014icBU9>LdYB0Tic1TYB0dHa00=:DTHaBU801DYB00=>LdYBCW<0
0Tic0UJe00=JeUJeE[D00UJe00=BU5JeDY@015:D00M>LeJeDYABU5JeF]IBU002F]H2G_L00e[FHaQN
m`05G_L00e[FG_MJeP02F]H2E[D00dicDYA>L`03CW<01dYBCW=6<DYBCW=:DTic00=:DP=>L`08BU9B
U4icCW=BU4icDYA>L`9BU0=F]@9BU008CW=BU5:DCW=BU4icDYA>L`=BU003CW=BU4ic009>L`9:DP04
AS5:DTYBBU83E[D02E[FE[EF]E:DBU9>LdYBCW=:DP04CW<00eJeDYAF]@02F]H00ekgF]INm`02F]H0
1EkgF]IJeUkgF]H00ekg1F<H00EW>F<HHaQS65kg00AS6003G_MS66<H009Nm`9JeP09G_MJeUkgHaQN
mf<HG_MS65kg009S6004G_MS66<HF]H4G_L00eJeF]IBU002DY@014icDYABU4ic0eJe00=Nme[FG_L0
0dic00U:DU:DDYABU5JeDYA>Le:DBU800dic0U:D0eJe0e[F00ANme[FG_MJeP9Nm`03F]INme[F00EJ
eP07E[EJeUJeE[EJeUJeF]H015Je00ABU5JeDYAF]@ABU004E[EBU5:DDY@2E[D00e[FDYAJeP04E[D0
15[FE[EF]EJe0U:D00=F]E:DE[D00U:D00=F]E:DE[D01E:D00EF]E:DE[EBU4ic00=BU005CW=BU5:D
DYA>L`02DY@025JeDYAF]EJeDYAJeU:DE[D5DY@00e[FE[EF]@02E[D00e[FCW=>L`03AS42BU801Dic
BU9>LdicBU800Tic00MBU4icCW=>Le:DCW=F]@02DY@00eJeDYAJeP02DY@00dicBU9:DP02E[D01U[F
E[EF]E:DCW=BU0E:DP03CW=:DTic009:DP06AS5244YBAS5>LdYB0THa00=:DTHaBU801dYB14ic00Q6
<DYBAS5244YBAS5:DTHa0TYB00=6<DYBBU801DHa00=244Ha@Q000dHa0TYB00=6<DYBAS400dHa0TYB
0Tic00A:DTicCW=:DPA>L`03BU9>LdYB00A>L`9:DP03CW=:DTYB00=>L`05BU9>LdicBU9>L`02BU80
0dicBU9>L`02CW<00e:DCW=BU003DY@2CW<2DY@00dicDYA>L`04DY@00dicDYA>L`05CW<014YBCW=6
<DHa0dYB00=6<DYBBU800THa00A:DTHaBU96<@9:DP03AS5:DTHa00A6<@03BU96<DYB00E:DP08AS5:
DTYBBU96<DYBAS5:DPA6<@03BU96<DYB00=:DP09CW=:DTYBAS5:DTicBU9>LdHa00I:DP05CW=:DTic
CW=:DP06CW<00e:DCW=BU006CW<01e:DE[E>LdicDYA>Le:D009>L`04DYA>LeJeBU85CW<00dYBCW=>
L`03CW<015:DCW=BU5:D0Tic00ABU4icDYA>L`9BU0moo`003Goo0PaS0Q2400@<HaBU36<<H`@@Q003
36<DYA2400<DY@086<HLiacW9BTaS3W>@Q16<@9>L`04DYAF]EJeG_L2F]H2G_L2HaP00ekgHaQNm`02
HaP00ekgHaQNm`02HaP01EkgF]IJeUJeF]H00U:D0dic00A:DTicCW=:DP9>L`03BU9>LdYB009:DP03
CW=BU4ic00=>L`9:DP03AS5:DTHa00A:DP08AS5:DTHaAS5:DTicBU9BU0A>L`03DYA>LeJe00AF]@05
DYAF]E:DE[EBU003CW<4DY@2E[D00ekgF]INm`02G_L00f<HF]INm`06G_L3F]H2E[D00dicDYA>L`06
CW<3BU800dicAS5:DP03BU8014icBU9>LdYB0dic00ABU4icDYA>L`EBU0A>L`03DYA:DTic009>L`9B
U007CW=BU4icDYA>LdYBCW<00TYB00=6<DYBDY@01E:D0Tic00A:DTHaCW=:DPA>L`9F]@07G_MJeU[F
G_MJeV<HG_L00V<H0Ukg00=S65kgF]H01E[F0Ukg16<H00=JeUkgG_L00Ukg00EJeUkgHaQS65kg009S
60=W>@=S6004F]INme[FF]H2G_L2HaP5G_L01UJeF]IBU5JeDYA>L`9BU003CW=F]E[F009Nm`03E[EB
U4YB00=:DP9BU008BU9>LdYBBU9>LdYBCW=:DP=>L`9F]@08DYAJeU[FF]INme[FG_MJeP9Nm`05F]IN
meJeE[EJeP02E[D025[FE[EJeUJeF]IF]E:DF]H2DY@01U[FE[EF]EJeDYAF]@9BU003E[EBU5Je009B
U003E[EBU5Je00IF]@03DYAF]E:D009F]@05DYAF]EJeDYAF]@04DY@015JeDYAF]EJe0e:D00Q>Le:D
DYAF]E:DCW=BU4ic0U:D14ic0U:D15Je00=BU5JeDY@015:D00=F]E:DE[D00UJe00=NmeJeDY@014YB
00=6<DicBU800dYB0Tic1U:D00IF]E:DE[EF]E:DE[D2DY@00dYBCW=>L`02E[D015[FE[EBU5Je0Tic
00=6<DYBBU800THa00=>LdYBDY@00dYB00=6<DYBAS401DYB00=6<DYBBU800dYB00=>LdHaCW<00dYB
00A>LdYBBU9240=6<@03CW=6<DYB0096<@9:DP03@Q1:DTHa009:DP96<@03@Q1:DTYB00E:DPA6<@04
CW=:DTicBU83CW<00dYBDYA>L`02CW<00dYBCW=:DP02DY@01DicDYA:DTYBCW<014YB1Tic0TYB00=>
LdYBCW<00Tic00IBU4icDYABU4icDY@2CW<01U:DCW=BU5:DCW=BU0=>L`9BU004BU9>LdicBU82CW<2
BU801DHaBU9:DTHaBU800dHa00I244HaAS5244YBAS44BU802DHaBU9:DTYBAS5:DTHaBU96<@0:BU80
0dHaBU96<@03AS45BU801DHaBU9:DTYBAS400dYB00=>LdYBBU800dHa0dYB00=6<DYBCW<00Tic00=:
DTicCW<014ic00=BU4icCW<00Tic00=BU4icDY@015:D00=>Le:DCW<00U:D00A>Le:DCW=BU0A>L`03
BU9>LdYB00=>L`04DYA>LdicCW<3DY@00dicDYA>L`02DY@?Ool000eoo`8<H`8@Q00436<DY@aS36<5
48@55:D021S67>LLibU:<H`icT8@AS42CW<00eJeF]IJeP03G_L01V<HG_MS66<HG_MW>@ES6003G_MS
66<H00=Nm`9JeP=BU003BU9BU4YB00E>L`03BU9>LdYB00=>L`04DYA:DU:DDY@3CW<2BU800dHaBU9:
DP02BU800dHaBU9:DP04BU800e:DCW=>L`02CW<00e:DBU9BU004DY@00dicDYA>L`02DY@00dicDYA>
L`04DY@00eJeDYAJeP03F]H3G_L00f<HG_MNm`04G_L00e[FG_MNm`02F]H2DY@01TicDYABU5:DCW=B
U09>L`9:DP04CW=6<DYBAS44BU802DicBU9>LdicAS5>LdYBCW=:DP04CW<00e:DCW=>L`02CW<015:D
BU9>LdYB1Dic00I:DTicCW=:DTicBU82AS400dYBE[EF]@02DY@3CW<00dYBCW=:DP03CW<2DY@014ic
DYABU5[F0Ukg00IS65kgHaQS66LiHaP2G_L00fLiG_MNm`03G_L015JeF]IF]E[F0ekg00QS65kgG_MS
65kgHaQNmf<H0Ukg0f<H00AW>F<HHaQS609Nm`03F]INme[F009Nm`=JePAF]@03F]IF]Ekg009JeP03
E[E>Ldic009>L`04E[ENmekgG_L2DY@014YBAS5:DTYB0Tic00I:DTicBU96<DYBAS42BU800dicDYA>
L`02E[D00e:DE[EF]@03F]H4G_L025[FG_MJeU[FG_MJeUJeF]H3E[D2F]H00eJeF]IF]@05E[D01e:D
E[EBU5:DE[EBU5Je009BU0=F]@03F]IF]E[F00EF]@04DYAF]EJeDY@2E[D00dicE[EBU005DY@2E[D2
DY@00eJeDYABU003DY@00dicDYA>L`02DY@2CW<00e:DCW=F]@04DY@00eJeDYAF]@03DY@00eJeDYAF
]@04DY@00e[FE[EJeP02DY@2BU800dHaBU96<@03AS400dYBCW=BU002DY@00dicDYA>L`02DY@2E[D0
0e:DE[E>L`02CW<2DY@00eJeDYAF]@03DY@2CW<5BU802DicBU9>LdYBCW=:DTHaBU96<@05BU8014Ha
BU96<DHa0TYB00=>LdYBBU800dYB00=>LdHaAS40148@00=:DTHaBU800THa0TYB00=244YB@Q0014Ha
00=244HaBU800dYB00=6<DYBAS400TYB00=6<DYBBU800dYB0dic00ABU4icCW=>L`=:DP04CW=BU4ic
DY@3CW<4BU84CW<014YBCW=6<DHa0dYB0Tic00=BU4icCW<00Tic00=BU4YBBU800Tic0U:D00Q:DU:D
CW=BU4icBU9BU4YB0Tic0TYB00=>LdYBCW<00dYB00=6<DYBAS401DHa00=244Ha@Q000THa1TYB00E6
<DYBAS5:DTHa00Y:DP03AS5:DTHa00=6<@9:DP05CW=:DTYBBU9>L`02BU801DHaBU9:DTHaCW<00TYB
0dHa00=:DTHaBU800TYB0dic00=:DTicCW<00Tic00ABU4icDYA>L`9BU003CW=BU4ic00EBU003CW=B
U4ic009BU004CW=BU4icDY@4CW<00dYBCW=>L`02DY@00dicDYA>L`02DY@2CW<00e:DCW=BU003DY@?
Ool000eoo`8<H`8@Q00436<DY@aS36<548@55:D021S67>LLibU:<H`icT8@AS42CW<00eJeF]IJeP03
G_L01V<HG_MS66<HG_MW>@ES6003G_MS66<H00=Nm`9JeP=BU003BU9BU4YB00E>L`03BU9>LdYB00=>
L`04DYA:DU:DDY@3CW<2BU800dHaBU9:DP02BU800dHaBU9:DP04BU800e:DCW=>L`02CW<00e:DBU9B
U004DY@00dicDYA>L`02DY@00dicDYA>L`04DY@00eJeDYAJeP03F]H3G_L00f<HG_MNm`04G_L00e[F
G_MNm`02F]H2DY@01TicDYABU5:DCW=BU09>L`9:DP04CW=6<DYBAS44BU802DicBU9>LdicAS5>LdYB
CW=:DP04CW<00e:DCW=>L`02CW<015:DBU9>LdYB1Dic00I:DTicCW=:DTicBU82AS400dYBE[EF]@02
DY@3CW<00dYBCW=:DP03CW<2DY@014icDYABU5[F0Ukg00IS65kgHaQS66LiHaP2G_L00fLiG_MNm`03
G_L015JeF]IF]E[F0ekg00QS65kgG_MS65kgHaQNmf<H0Ukg0f<H00AW>F<HHaQS609Nm`03F]INme[F
009Nm`=JePAF]@03F]IF]Ekg009JeP03E[E>Ldic009>L`04E[ENmekgG_L2DY@014YBAS5:DTYB0Tic
00I:DTicBU96<DYBAS42BU800dicDYA>L`02E[D00e:DE[EF]@03F]H4G_L025[FG_MJeU[FG_MJeUJe
F]H3E[D2F]H00eJeF]IF]@05E[D01e:DE[EBU5:DE[EBU5Je009BU0=F]@03F]IF]E[F00EF]@04DYAF
]EJeDY@2E[D00dicE[EBU005DY@2E[D2DY@00eJeDYABU003DY@00dicDYA>L`02DY@2CW<00e:DCW=F
]@04DY@00eJeDYAF]@03DY@00eJeDYAF]@04DY@00e[FE[EJeP02DY@2BU800dHaBU96<@03AS400dYB
CW=BU002DY@00dicDYA>L`02DY@2E[D00e:DE[E>L`02CW<2DY@00eJeDYAF]@03DY@2CW<5BU802Dic
BU9>LdYBCW=:DTHaBU96<@05BU8014HaBU96<DHa0TYB00=>LdYBBU800dYB00=>LdHaAS40148@00=:
DTHaBU800THa0TYB00=244YB@Q0014Ha00=244HaBU800dYB00=6<DYBAS400TYB00=6<DYBBU800dYB
0dic00ABU4icCW=>L`=:DP04CW=BU4icDY@3CW<4BU84CW<014YBCW=6<DHa0dYB0Tic00=BU4icCW<0
0Tic00=BU4YBBU800Tic0U:D00Q:DU:DCW=BU4icBU9BU4YB0Tic0TYB00=>LdYBCW<00dYB00=6<DYB
AS401DHa00=244Ha@Q000THa1TYB00E6<DYBAS5:DTHa00Y:DP03AS5:DTHa00=6<@9:DP05CW=:DTYB
BU9>L`02BU801DHaBU9:DTHaCW<00TYB0dHa00=:DTHaBU800TYB0dic00=:DTicCW<00Tic00ABU4ic
DYA>L`9BU003CW=BU4ic00EBU003CW=BU4ic009BU004CW=BU4icDY@4CW<00dYBCW=>L`02DY@00dic
DYA>L`02DY@2CW<00e:DCW=BU003DY@?Ool000eoo`D@Q0035:D<H`aS00D@Q0035:D@Q1S6008DY@06
7>LQ2248;F/aS3g_0THa0Tic00=F]E[FF]H00ekg1V<H00INmf<HHaQS66LiG_L2HaP3F]H015JeF]IF
]EJe0e:D00U:DU:DDYA>LdYBCW=:DTicBU800Tic00=:DU:DCW<00Tic0TYB00M>LdYBCW=:DTicBU96
<@02BU800dicBU9:DP04CW<01TYBCW=>LdYBCW=:DP=>L`9BU003CW=BU4YB00A>L`04BU9BU4icCW<3
DY@2E[D01E[FG_MJeUkgF]H00ekg0V<H00ENmf<HG_MNme[F009F]@03DYAF]E:D009BU09>L`03DYA>
Ldic00Y:DP03CW=:DTYB009:DP03CW=:DTic00=:DP04CW=:DTicBU82CW<00dYBCW=:DP05CW<00dYB
CW=:DP04CW<3AS400dicE[EF]@02E[D00dYBCW=:DP02BU800dHaBU9:DP03DY@014icDYABU5Je15[F
16<H0ekg00UJeV<HG_MNmf<HG_MS65kgHaP00ekg00=W>F<HHaP00f<H00=NmfLiHaP00V<H0Ukg00=S
65kgG_L015kg00ES65kgG_MNme[F009Nm`08E[EJeUJeE[EJeUJeF]IF]@EBU005CW=JeUkgG_MJeP02
CW<014YBCW=:DTYB0Tic0TYB0THa00E:DTHaBU96<DYB009>L`9BU003CW=F]EJe00=JeP06G_MJeUkg
G_MJeUkg0U[F00=Nme[FF]H00U[F00INme[FF]IJeUJeF]H2E[D00e[FE[EF]@02E[D3DY@00eJeDYAF
]@05E[D00e[FDYAJeP02E[D015[FE[EF]E:D0eJe00IBU5JeDYABU4icE[D2DY@00eJeDYABU004DY@0
0dicDYABU002DY@2CW<00dYBDYABU002CW<015:DCW=BU4ic0U:D00A>Le:DDYAF]@9BU004E[EBU4ic
E[D4DY@2E[D025[FE[EF]E:DCW=6<DYBAS42BU800dHaBU9:DP03CW<3DY@00eJeDYABU003DY@00dic
DYABU002DY@00eJeCW=BU003DY@2CW<5BU800dicBU9>L`04BU800dicAS5:DP04BU8014HaBU96<DHa
0TYB00=>LdYBBU8014YB0THa0T8@0THa00E:DTHaBU9:DT8@009:DP03AS5>LdHa00=6<@04BU96<DYB
AS44BU801DicBU9:DTYBAS400TYB00=>LdYBBU801dic0dYB0Tic0U:D0Tic00=BU4icBU800TYB00=>
LdYBDY@00dic0THa00=:DTHaBU800Tic00=BU4icCW<00Tic00EBU4YBBU9>LdYB00E>L`9BU09>L`03
BU9>Ldic009:DP03CW=:DTic00E:DP03AS5:DTYB00=6<@03@Q16<D8@00E:DP9>L`=:DP03AS5:DTHa
00Q:DP06AS5:DTHaBU96<DYB0THa00=>LdYBCW<00dYB00=>LdHaCW<03TYB0Tic00A:DTicBU9>L`9:
DP9>L`03BU9BU4YB00=>L`03DYA>LeJe00ABU003CW=BU4ic009BU004CW=BU4icDY@5CW<00e:DCW=B
U003DY@00dYBDYABU002DY@2CW<4DY@?Ool000eoo`8<H`<@Q0035:D<H`aS00<@Q0085:D@Q1BU48@D
YAS65:DLi`8Q2007;F/aS3W>@Q16<DicDY@00UJe00AJeV<HG_MNm`9S6003G_MS65kg009Nm`04HaQN
mekgHaP3G_L01U[FG_MNme[FG_MBU09F]@9BU003BU9>Ldic00=>L`03BU9>LdYB00=>L`03DYA>Ldic
00A>L`04BU9>LdYBCW<3BU800dHaCW=>L`03CW<014YBCW=:DTic0TYB00=>LdYBBU800dYB00=>LdYB
CW<014YB00=>LdYBCW<00dic00ABU4icDYABU0=JeP9Nm`ES6004G_MS65kgG_L3F]H00e:DE[EBU003
DY@02TicDYA>Le:DCW=:DTicBU9>LdYB0dic00=:DTicBU800Tic0TYB00=6<DicBU800TYB00A>LdYB
BU96<@9>L`03BU9>LdYB009:DP=>L`03AS5:DTHa00A:DP04@Q16<DHaCW<4E[D2CW<2BU801DicBU9:
DTYBCW<00U:D00a>LeJeDYABU5JeF]IF]DicE[EJeUkgIcT2HaP00fLiG_MS6002HaP016LiG_MS65kg
0V<H0Ukg00QS65kgHaQS65kgHaQNmf<H0ekg0U[F00=Nme[FG_L00Ukg0f<H0ekg00=JeUkgG_L01E[F
00IF]E[FE[EF]E:DCW<2DY@00eJeG_MNm`02F]H2CW<6BU802DHaBU9:DTHaBU96<DYBAS5:DP02CW<2
DY@01TicE[EF]EJeF]IF]@EJeP04G_MJeU[FG_L3F]H00eJeG_MJeP02F]H015JeF]IF]EJe0U[F00IF
]E[FDYAF]E:DE[D2DY@00e[FE[EF]@04E[D00e:DF]IJeP02F]H3E[D3F]H2E[D3DY@2E[D00e:DF]IB
U003E[D2DY@00dicDYA>L`02DY@2CW<00dYBDYABU004CW<3DY@01EJeDYAF]E:DE[D015:D00A>LeJe
DYAF]@9BU003E[EBU5[F00=F]@07DYA:DTYBAS5:DTHa@Q000THa0dYB00A>Le:DCW=BU09>L`04DYA>
Le:DBU82DY@3CW<00dYBCW=>L`02DY@00dicDYA:DP04BU800dicBU9BU003BU800dHaBU9:DP02BU82
AS400dYBAS5:DP02AS401TYBAS5>LdHaBU96<@=:DP96<@924096<@03BU96<DYB0096<@9:DP08AS5:
DTHaAS5:DTHaCW=6<@=:DP9>L`03BU9>LdYB009:DP04AS5>LdYBCW<2BU83CW<015:DCW=>Ldic0dYB
00A>Le:DCW=BU09>L`03DYA>LdYB009:DP9>L`9BU09>L`E:DP04DYA:DU:DCW<2DY@2CW<2BU801Tic
BU96<DicBU9BU0A>L`04DYA:DTicCW<:BU86AS40148@AS56<DYB0THa00=>LdYBBU800dYB00A>LdHa
BU96<@9:DP04AS5>LdYBCW<3AS43BU8014HaBU9:DTHa0TYB00M>LdYBBU9:DTicBU9>L`0<BU801dic
BU9>LdicBU9>LdYB00E>L`03BU9BU4ic009>L`03BU9>Ldic00MBU007CW=BU5:DCW=BU4icDY@00dic
00=BU4icDY@00e:D00=>Le:DCW<01E:D00=>Le:DCW<00Tic3goo000=Ool00a2436<@Q00248@00aBU
36<<H`0248@25:D00a245:D@Q0036<H38@P00be[<H`icP02AS400dicDYAF]@02F]H3G_L01V<HG_MS
66<HG_MS60UNm`04F]INme[FF]H2E[D015:DCW=>LdYB0U:D00I:DTicCW=:DTicBU82CW<2DY@02DYB
CW=>LdicBU9>LdYBCW=6<@03BU800dicBU9:DP02BU82CW<014YBDYA>Le:D0Tic00=BU4YBCW<01TYB
00E6<DicCW=:DTic00A:DP=>L`ABU003F]INme[F00MNm`03F]INme[F009JeP9F]@=BU003CW=:DU:D
00=>L`04BU9>LdYBDY@6CW<024YBCW=>LdYBCW=6<DYBAS42BU82AS401TYBAS5:DTHaBU9>L`9:DP04
AS5>LdicCW<2BU800dHaBU96<@02AS40148@BU9:DU:D0UJe0U:D0Tic0TYB00A>LdYBCW=>L`ABU006
E[EBU5JeE[EJeUkg0UJe0Tic00ABU5[FF]IS60=W>@9S6003G_MS65kg009S609Nm`03HaQNmfLi009S
6003IcUS66Li00=S609Nm`03HaQNmekg009JeP9Nm`05HaQNme[FF]IF]@03F]H01UkgF]IF]EJeDYAF
]@=BU008CW=F]EJeF]INme[FE[EBU0E:DP05AS5:DTYBAS5:DP02AS4014YBAS5>LdYB0Tic00I:DU:D
DYA>LeJeDY@2E[D00e:DF]IJeP02F]H01EJeG_MJeU[FG_L00UJe0U[F00INme[FF]IJeUJeF]H5E[D0
15[FDYAJeU:D0UJe00EBU5JeE[EF]E[F009F]@04F]IF]EJeE[D2F]H00eJeF]IF]@05E[D024icE[EB
U5:DE[EBU5JeDY@2E[D3DY@024icE[EBU5JeDYA>Le:DBU83CW<2DY@00dicDYA>L`03DY@00eJeDYAB
U002DY@01DicDYABU5:DCW<00e:D00=F]E:DF]H00UJe00AJeUJeCW=>L`A6<@03BU96<DYB00=:DP04
CW=:DTicBU83CW<00e:DCW=BU004DY@00dicDYA>L`04DY@2BU800dHaBU9:DP03CW<3BU800dHaBU96
<@05BU800dHaBU9:DP05BU801DicBU96<DHaBU80148@0THa0TYB0dHa0TYB00=6<DYBBU8014YB00=6
<DYBBU8014YB00M>LdYBBU9:DTHaCW=:DP08CW<00dYBCW=:DP02BU83CW<02e:DCW=>Le:DCW=BU4ic
BU9BU4icDY@00dic0THa00M:DTHaBU9>LdYBCW=:DP02CW<00dYBCW=:DP02BU801THaBU9:DTYBCW=:
DP=>L`04DYA>LdicCW<4BU800dicBU9:DP02AS44BU82AS400dYB@Q16<@04AS400dYBAS5:DP04BU80
0dHaBU96<@03BU800dicBU9:DP03AS4014YBAS5:DTHa0dYB00=>LdYBCW<00dYB00=>LdYBCW<00dYB
00=6<DYBAS401DYB00U6<DicBU9:DTicBU9>LdYBCW<00TYB0Tic00=:DTicBU800dic00=BU4icDY@0
15:D00=>Le:DCW<00dic00=BU4icDY@00dic0U:D00QF]E:DDYABU4icDYA>Le:D0dic00ABU4icDYA>
L`9BU0moo`003Goo0PaS0Q2400@<HaBU36<<H`<@Q0055:D@Q1BU48@DY@026<H02R489BTU:C6<=Jdm
kdHaBU9>Le:D0UJe00=JeUkgG_L01Ukg00MS65kgG_MS65kgHaQNm`02HaP3G_L2F]H2E[D00e:DCW=B
U006CW<00dYBCW=:DP03CW<00e:DBU9>L`02CW<01DYBCW=:DTYBAS400TYB00A6<DYBAS5>L`=:DP9>
L`03DYA>Ldic009>L`03DYA:DTic00A:DP03AS5:DTHa00A:DP04AS5:DTHaAS43BU800dicDYABU002
E[D2F]H6G_L02F<HG_MNme[FE[EJeU:DE[EBU003CW<00dYBDYA>L`02CW<00dYBCW=:DP05DY@2CW<0
1DYBCW=>LdYBCW<00THa00=244HaAS400THa00=:DTHaBU800THa00=:DTHaBU800THa0TYB00A6<DYB
AS5:DP=6<@04@Q16<DYBCW<2DY@00dicDYA>L`05BU800e:DCW=>L`03DY@01E[FDYAJeU[FE[D00U[F
00ANmeJeDYABU09>L`08F]INmf<HIcUS66LiG_MS609Nm`05HaQNmekgHaQNm`03HaP00fLiHaQW>@02
HaP016LiHaQS66]J0VLi00AS65kgG_MJeP9S609Nm`=JeP03E[ENme[F009BU003CW=BU4ic00=>L`9J
eP9Nm`06F]IBU4icBU9>LdYB1THa00=:DTHaAS400TYB00=6<D8@BU800Tic0U:D00=>Le:DDY@00UJe
00=BU5[FE[D01U[F00=Nme[FF]H015[F0Ukg0U[F1EJe00=JeU:DF]H00UJe00=JeUJeE[D00U:D0eJe
00AJeUJeF]IF]@9JeP03E[EJeU:D00EF]@04DYAF]E:DDY@3E[D015:DE[EF]EJe0U:D00=>Le:DDY@0
0U:D00=>Le:DBU800dic0U:D00=>Le:DDY@015:D00=>Le:DDY@00U:D00AF]E:DE[EBU09F]@03DYAF
]E:D00=BU09JeP03E[EBU4YB0096<@04@Q1:DTYBCW<5BU8024icBU9>Le:DCW=F]DicDY@4CW<014YB
CW=>Ldic0e:D0dYB0THa00=>LdYBDY@00dYB00=6<DYBAS400TYB0THa00E:DTHaBU9:DTHa00=:DP03
AS5:DTYB00=:DP924003?Nm244Ha00E:DP07AS5:DTYBAS5>LdYBAS400dYB00A6<DYBBU9:DP9>L`E:
DP03AS5>LdYB00=>L`9BU003BU9BU4YB00I:DP9>L`04DYA>LdicDY@4CW<015:DCW=BU5:D0Tic1DYB
00Q>LdYBCW=>Le:DCW=:DTic0THa00E:DTHaBU9:DTHa009:DP=>L`04DYA>LdicCW<3BU8014HaBU96
<DYB0THa00=:DTHaBU8014YB00A6<DYBAS5:DPA6<@=:DP05AS5:DTHaBU96<@02CW<00dYBCW=:DP05
BU800dHaBU9:DP05BU800dicBU9:DP04BU8014HaBU9:DTHa0TYB00=>LdYBBU800dYB00=>LdYBBU80
0TYB00=>LdYBDY@00Tic00=:DTicBU801Dic00ABU4icDYABU09>L`03E[E>Le:D009>L`04DYA>Le:D
CW<2DY@2CW<8DY@00dicDYABU004CW<015:DCW=>Le:D3goo000=Ool00a2436<@Q00548@02QBU48@@
Q1BU48@HaQ245:DHaQcW0bU:00<e[CW>@Q000THa0Tic00ABU5JeE[EJeP9F]@03G_MJeU[F00MNm`09
HaQNmekgG_MJeUkgF]IF]E[F009F]@04DYA>Le:DCW<2DY@2BU800dicBU9>L`04CW<01E:DBU9>Ldic
BU800Tic00A:DTicAS5:DP96<@03BU96<DYB00=:DP0:CW=:DTicCW=BU4icBU9>LdYBCW<4BU800dHa
BU96<@03AS400dYBAS5:DP05AS4024icBU9BU5:DE[EJeUJeF]H2E[D4G_L00e[FG_MJeP02E[D00e:D
E[EBU003DY@00dicDYA>L`02CW<00dYBDYA>L`04CW<00e:DCW=BU004CW<00dYBAS5:DP03AS401DYB
AS5:DTHaBU800THa00A:DTHaBU96<@=:DP03AS5:DTHa00A6<@04@Q1:DTYBDY@2E[D2CW<01THaBU9:
DTYBCW=:DP9>L`=BU003CW=F]E:D00AF]@05F]INme[FG_MJeP04E[D01UkgHaQW>F]JIcU[FP=W>@9S
6004IcUNmf<HG_L2HaP00ekgIcUNm`04G_L2HaP00fLiHaQNm`02G_L01F<HG_MNmekgF]H00Ukg0U[F
00EF]E:DDYA>Le:D00=:DP03DYAJeU[F009Nm`03E[E>LdYB00=6<@9:DPM6<@05BU96<DYBAS5:DP02
CW<3DY@00eJeDYABU002DY@01EJeDYAJeU[FE[D015[F00IF]E[FF]IJeUkgF]H2G_L01E[FG_MF]EJe
F]H00UJe00=JeUJeF]H00UJe00=JeUJeF]H01EJe00=JeU:DF]H015Je00AJeUJeF]IJeP=F]@08DYAF
]E:DDYAF]E:DF]IF]@9JePABU007E[EBU5:DDYA>Le:DCW<00U:D0Tic00ABU4icDYA>L`9BU004CW=B
U4icDY@2CW<01E:DE[EBU5JeDY@015Je00=BU5JeDY@00e:D00AF]E[FCW=>L`96<@03CW=:DTic00=>
L`04BU96<DYBBU82CW<2DY@00dicDYA>L`02CW<015:DCW=>Ldic0U:D00A>Le:DBU9:DP=6<@9:DP03
CW=:DTYB00=:DP03AS5:DTHa0096<@04BU96<DYBAS42BU800dHaBU96<@05BU82@Q0013g_@Q16<DHa
14YB00E6<DYBBU9:DTic00=:DP03AS5:DTHa00I:DP07CW=:DTicCW=:DTicBU800dic0U:D00=>Le:D
BU800Tic00E:DTicBU9>LdYB009>L`9:DP03DYA>Ldic00A>L`04DYA>Le:DDY@3BU801DHaBU9:DTYB
DY@01Dic0THa00=:DTHaAS4014Ha00E:DTicBU9BU4YB009>L`9:DP03CW=:DTic009:DP96<@04BU96
<DicCW<5BU801DHaBU96<DHaBU801DHa00E:DTHaBU96<DYB00=>L`03AS5>LdYB00=:DP03AS5:DTYB
00=:DP03CW=:DTYB0096<@Q:DP03CW=:DTYB00=:DP04CW=:DTicBU82CW<014YBCW=:DTic0TYB0Tic
00=:DTicBU800dic00=BU4icDY@01U:D00Q>Le:DDYA>Le:DCW=BU4ic0e:D00=>LeJeDY@00e:D00=F
]DicE[D015:D00=>Le:DCW<00U:D3goo000=Ool00a2436<@Q00348@236<02QBU48@@Q1BU48@DYA24
6<HLib480be[00<e[CW>@Q000THa0dic0U:D00AF]E:DDYAJeP9F]@AJeP9Nm`03F]IS65kg00ENm`03
E[EJeUJe009F]@9BU003BU9>Ldic009>L`03DYA:DU:D00=>L`03BU9BU4YB00E:DP07AS5:DTYBBU9>
LdYBCW<01TYB00=6<DYBBU800Tic00=:DTicBU8014YB00A>LdYBCW=:DPA6<@03@Q16<D8@00924004
AS5244YBBU82CW<015:DE[EF]E[F0UJe0e[F00ANme[FF]IJeP9F]@03CW=BU5:D009BU003CW=:DTic
009>L`03BU9>Le:D009BU006CW=BU5:DDYA>Le:D0dic0TYB00=6<DYBAS400THa00A:DTHaAS5240=6
<@04BU96<DYBAS43BU800dHaBU96<@02AS401T8@AS5244YBCW=F]@9JeP04DYA>LdYBCW<2BU8014ic
BU9>Ldic15:D0UJe0U[F0UJe00=BU5kgG_L00Ukg0e[F00IBU5[FF]INmfLiHaP2IcT2JeX2IcT01V]J
IcUW>FLiHaQW>@9S60=Nm`9JeP03G_MJeU[F009JeP03G_MJeU[F00=JeP03E[EJeU[F00=F]@04DYAF
]DicDY@2BU8014icDYAJeU[F0UJe00=>LdYBBU800dHa0TYB00=6<DYBBU800dHa00E:DTicBU9>LdYB
00=>L`9BU005CW=F]E:DDYAF]@03DY@2F]H00eJeG_MJeP05F]H00eJeF]IJeP07F]H2E[D2F]H2E[D2
F]H01EJeF]IF]EJeF]H00UJe00=JeU:DE[D00UJe00AJeUJeF]IBU09JeP=F]@07DYAF]E:DDYAF]E:D
F]H00eJe0e:D00=>Le:DCW<015:D00=>Le:DDY@00Tic00ABU4icDYA>L`9BU004CW=BU4icDY@2CW<3
DY@00eJeDYABU003E[D00e:DE[EBU002DY@00eJeDYAF]@02DY@014icAS5:DTHa1DYB00U6<DYBAS5:
DTicBU9>LdYBDY@01Dic00IBU4icDYABU4icDY@2CW<3BU800dicBU9>L`03BU800dHaBU96<@02BU82
AS4014YBAS5:DTHa14YB0THa00A:DTHaAS5:DPA24096<@05BU96<DYBBU96<@07BU800dHaCW=:DP05
BU8024HaCW=:DTYBCW=:DTicBU83CW<2DY@5CW<4BU83CW<2BU82CW<02DYBDYA>Le:DBU9>Le:DCW=B
U007BU800dicBU9>L`03CW<4BU82AS400d8@AS56<@03BU802DicBU9:DTYBCW=:DTicBU9>L`06BU83
CW<01DYBCW=6<DYBAS400TYB00=6<DYB@Q0014Ha00=:DTHaBU801DYB00=6<DYBBU800dYB00=6<DYB
BU800TYB00=6<DYBBU801DYB00=6<DicBU800TYB00A6<DYBAS5>L`9:DP9>L`03BU9>LdYB009>L`04
BU9>LdicCW<3BU8014icBU9>LdYB0dic00ABU4YBCW=BU09>L`04E[EBU5JeCW<4DY@00dicDYABU003
DY@00dicDYA>L`03DY@00eJeCW=BU004DY@00dicDYA>L`02DY@?Ool000eoo`0348@<Ha24008@Q003
5:D<H`aS008@Q08DY@0748@DYA246<HLibDY;F/00S6<00<icSg_@Q000THa0TYB00ABU5JeDYAF]@9B
U007E[EBU5:DE[EBU5[FE[D00e[F00=Nme[FG_L015kg0U[F0eJe0U:D00=:DTicCW<00dic00=:DTic
CW<014ic00=:DTicCW<014YB00=>LdYBDY@00dic1TYB00=6<DicBU800TYB00A6<DYBAS5:DP96<@A:
DP=6<@04@Q16<D8@AS43@Q0014Ha@Q16<DHa0dYB00=BU4icE[D00U:D0eJe00AJeUJeF]IF]@9BU003
CW=BU4ic00=>L`03BU9>Ldic00=>L`03DYA>LeJe00ABU004CW=BU4icDY@3CW<00dYBCW=6<@04AS40
0dYBAS5:DP02AS400dYBAS5:DP06AS400d8@AS56<@02AS400d8@AS5:DP03DY@2CW<00dYBCW=>L`03
CW<3DY@2E[D00e:DE[EBU005F]H015kgF]INmf<H0ekg1E[F00ANmf<HHaQS60AW>@=S6004G_MS65kg
HaP3G_L3F]H00eJeF]IJeP02F]H00eJeF]IJeP05F]H00eJeF]IF]@02E[D01DicDYA:DU:DE[D00e[F
0U:D00A>LdYBBU9240=6<@06BU96<DicCW=6<Dic0TYB00A>LdYBBU9:DP9BU005CW=BU5:DCW=BU002
E[D015[FDYAJeUJe0U[F00AF]E[FE[EF]@UJeP04E[EJeUJeE[D4F]H01eJeF]IF]EJeF]IF]E[F009F
]@07F]IF]E[FF]IF]E[FE[D00U[F00=F]E[FE[D01E[F00=BU5JeDY@015Je00=BU5JeE[D015:D00MF
]E:DDYABU4icDYA>L`05DY@00dicDYA>L`04DY@00dicDYABU004DY@01UJeDYABU5JeDYAF]@EBU003
E[EBU5Je009F]@04DYA6<DHa?Nl5AS400d8@AS56<@03BU800dicBU9>L`03CW<00e:DCW=BU003CW<0
14YBDYA>Le:D0dYB0dic0dYB00=6<DYBAS400THa0dYB00=6<DYBAS400TYB00=6<DYBAS400TYB0THa
00=:DT8@@Q000T8@0THa00A>LdYBBU96<@A:DP03CW=:DTYB00A:DP03CW=:DTHa00E:DP9>L`05BU9>
LdYBCW=BU004CW<00e:DCW=:DP03BU800dHaCW=:DP07CW<015:DBU9BU4YB0dic00ABU4icCW=>L`A:
DP06CW=:DTicCW=:DTic0THa00A:DTHaBU9:DP924006?Nm244HaBU9>LdYB0Tic0TYB00=>LdYBBU80
0dYB00=6<DicBU800Tic00E:DTicCW=:DTic00=:DP96<@04@Q16<DHaAS44BU800dHaBU9:DP07BU80
0dicAS5:DP04BU800dicBU9>L`04BU800dHaBU96<@02BU800dHaCW=:DP03BU82CW<00dYBCW=:DP03
BU800e:DCW=>L`02CW<00dYBDYA:DP05CW<015:DCW=BU4ic1e:D00IF]E:DDYA>LeJeDY@2CW<6DY@0
0dicDYA>L`05DY@01DicDYA>LdicDY@03goo000=Ool01Q2436<@Q12436<DY@8<H`8@Q08DY@0648@D
YA246<HQ22U:0cF]0T8@0dYB0Tic0e:D00=F]DicCW<00dic00EBU4icDYABU5Je00=JeP06E[EJeU[F
F]IF]E[F0UJe0e:D00=>Le:DCW<00U:D0dic00=:DTicBU800Tic00=:DTicBU800Tic0dYB00I6<DYB
BU9:DTicBU83CW<4BU800dHaBU96<@03AS400dYB@Q16<@02@Q05AS4014YBAS5244YB1THa00=244Ha
AS400dYB00=>LdYBCW<00Tic00EBU5JeDYABU4ic009BU004CW=BU4icCW<5BU8014icBU9>Ldic0U:D
00=>Le:DDY@00U:D00=F]E:DE[D00e:D00E>Le:DCW=>LdHa00=:DP03AS5:DT8@00A:DP04AS5:DTHa
AS42BU82AS401T8@AS56<D8@AS52409:DP06DYAF]EJeCW=BU4YB1Dic1U:D00=F]E:DE[D00U:D0UJe
00AJeUkgHaQW>@=S6003G_MS66<H00=JeP03HaQNmekg00=Nm`9S6004IcUS65kgHaP5G_L2E[D00e[F
E[EJeP02F]H00ekgE[EJeP02E[D03E[FE[EJeU[FE[EJeUJeDYAF]DicDYA>Le:D00AJeP=>L`03BU96
<D8@00=6<@06BU96<DYBBU96<Dic0TYB00A>LdYBCW=>L`9BU004CW=BU5:DDY@4E[D01e:DF]IF]EJe
F]IF]E[F009F]@=JeP03G_MJeUkg00=JeP04E[EJeUJeE[D4F]H00eJeF]IJeP02F]H01EJeF]IBU5:D
F]H00UJe00AJeU:DF]IF]@9JeP03E[EJeUJe00=JeP05E[EJeUJeF]IBU004E[D00e:DE[EF]@08DY@0
0dicDYA>L`05DY@00dicDYABU004DY@00dicDYABU007DY@01EJeDYAF]E:DE[D00U:D0UJe00=BU5Je
E[D00UJe00ABU4ic@Q12408mk`05@Q16<D8@AS524002BU800dHaCW=:DP04CW<3DY@01dicBU9:DTHa
BU96<Dic00=:DP03CW=:DTic00=:DP04AS5:DTHaAS44BU800dHaBU9:DP02BU800dHaBU96<@02BU82
AS401DYB@Q1243g_@Q000TYB00=>LdYBBU8014YB00E6<DYBBU9:DTic009:DP04AS5:DTYBAS42BU80
0dHaBU9:DP02CW<00dYBCW=>L`03CW<2DY@00dicDYA>L`02CW<014YBCW=:DTYB0Tic00=BU4icCW<0
0dic00ABU4YBCW=:DP=>L`07DYA>LdicDYA>LdYBCW<00dYB0Tic00=:DTicBU800TYB00=6<DYBBU80
0THa0T8@0THa0TYB0Tic0dYB00=6<DYBAS400TYB00=6<DYBBU8014YB00=>LdYBCW<00dYB0THa00U2
44YBBU9:DTHaCW=6<DYBAS400dYB00=>LdYBBU800dYB00=>LdHaCW<00TYB00=>LdYBDY@01DYB00A>
LdYBBU9:DP9>L`03AS5>LdYB00E>L`03BU9>LdYB00=>L`03DYA>Le:D00=>L`03DYA>Le:D00A>L`03
DYA>Le:D00EBU007E[EBU5:DDYA>Le:DCW<015:D00AF]DicDYA>L`9BU003CW=BU5:D009BU09>L`03
DYA>Le:D009>L`03DYAoogoo00eoo`003Goo00<@Q0aS48@00Q2400DDY@aS36<DYA24008DY@0748@D
YABU7>LU:BU:=Jd00SW>0THa0dic1U:D0dic14YB00M>LdYBDYAF]E:DF]IF]@02F]H01EJeF]IF]E:D
E[D00U:D0Tic00=BU4YBCW<014ic00=:DTicBU800Tic00=:DTicAS401DYB00=6<DYBAS400dYB00=>
LdYBDY@00dic0dYB00=6<DYBBU800THa00A244Ha@Q1240=6<@04BU96<DHaAS42BU800dHaBU96<@02
AS402DYBAS5:DTHaBU96<DYBCW=:DP03CW<2DY@4CW<2BU8014icBU9>LdHa1TYB0Tic0U:D00=>LeJe
DY@00eJe00EBU5JeDYABU4ic009BU003BU9>LdHa00E:DP03AS5:DTHa00Q6<@04@Q16<D8@AS42@Q00
1DHa@Q16<DYBCW<00UJe0U:D00=:DTicCW<00dic00=BU4icDY@01U:D0Tic00EBU4icE[EF]E[F00=N
m`08HaQNmf<HHaQNmf<HG_MS60=Nm`9JeP03G_MJeV<H00=S6003G_MS65kg009Nm`9JeP03HaQNmf<H
00=Nm`9JeP03E[EJeUkg00=JeP06DYAF]E:DDYA>LdYB0U:D00=JeUkgF]H00UJe1DYB00=6<DYBAS40
0TYB00A6<DYBBU9:DP=>L`04BU9>Le:DCW<3DY@2E[D00e:DE[EBU003E[D01U[FE[EJeU[FDYAJeP9F
]@03F]IF]E[F009JeP03G_MJeU[F00=JeP9F]@=JeP04G_MF]E[FE[D2F]H00eJeG_MJeP03F]H01EJe
F]IBU5[FE[D00U[F00=BU5JeE[D01E[F1EJe00=BU5JeDY@01E:D00=>Le:DDY@015:D00=>Le:DDY@0
15:D00QF]E:DE[EF]E:DE[E>Le:D0Tic0U:D00=>LeJeDY@00e:D00=F]E:DE[D01e:D0UJe0U:D00Y:
DTHa@Q1244HaBU96<DYB@Q16<@9:DP03CW=:DTic00=>L`=BU09>L`03BU96<Dic00E:DP03CW=:DTic
00E:DP03AS5:DTYB009:DP03CW=:DTYB00A6<@03BU96<DYB00A6<@924003?Nm244Ha00=:DP03CW=:
DTYB00M:DP03AS5:DTHa00E:DP08AS5>LdYBBU9>LdYBCW=:DP=>L`9BU003CW=BU4ic009>L`05BU9>
LdYBCW=:DP02CW<2BU8025:DCW=>Le:DCW=BU4YBCW<2BU84DY@3CW<00dYBCW=:DP0:BU82AS401T8@
AS56<DHaBU96<@=:DP9>L`03AS5:DTYB009:DP03AS5:DTHa009:DP03AS5:DTYB00E:DP03AS5:DTHa
009:DP06AS5:DTYBAS5:DTHa0dYB00=>LdHaCW<00TYB0Tic00=:DTicBU800Tic00=:DTicBU801TYB
00=>LdYBBU8014YB00=>LdYBBU800Tic00=:DTicBU800Tic00=:DU:DCW<014ic00=BU4icDY@014ic
00=BU4icDY@01U:D00M>Le:DDYA>Le:DCW=F]@04DY@01DicDYA>Le:DCW<00U:D00=>Le:DCW<00Tic
00ABU4icDYA>L`9BU0moo`003Goo00<@Q0aS48@00Q2400<DY@aS36<00a2400PDYA245:DHaQcW:DX]
Jcg_0T8@00=6<DYBCW<00U:D15Je0U:D14ic0TYB00=6<DYBBU800dic0U:D1EJe1E:D00=:DTicAS40
1Dic0dYB00=>LdYBAS4014YB0THa00A:DTHaBU96<@=:DP03CW=:DTic00A:DP03AS5:DTHa0096<@04
@Q16<D8@AS42@Q02AS400d8@AS56<@02BU82AS400d8@AS56<@04AS401DYBAS5:DTYBAS401DYB00A>
Le:DCW=>L`E:DP03AS5:DTYB00=:DP03AS5:DTYB00=>L`IBU003E[EBU5[F00=BU09>L`03BU9>LdYB
00E:DP04AS5:DTHa@Q02AS400dYBAS56<@02AS400d8@AS524002AS42@Q0013g_@Q1:DU:D0U[F00=>
Le:DBU800dic00ABU4icDYA>L`ABU003E[EBU5:D00=BU003CW=F]E:D009F]@9JePANm`=S6004IcUS
66<HHaP2G_L00f<HG_MS6003HaP00ekgHaQNm`04F]H2G_L01F<HG_MNmfLiHaP015kg0e[F0e:D00=>
LdYBBU800U:D00=JeUkgF]H00UJe0dYB00=6<DYBAS400dYB00I>LdYBCW=>LdYBCW<2BU8014icBU9B
U4ic0U:D00A>Le:DDYABU09F]@04DYAF]E:DF]H4E[D00e[FE[EF]@04F]H00eJeF]IJeP04F]H2E[D5
F]H00ekgF]INm`03F]H2E[D4F]H025JeF]IF]EJeF]IF]E[FE[D5F]H3E[D2F]H00eJeF]IF]@03E[D0
15:DE[EBU5Je1E:D00=>Le:DDY@015:D00IF]E:DE[EBU4icE[D2DY@2CW<01E:DE[EBU5:DCW<00e:D
00=F]E:DE[D025:D0UJe00=JeU:DCW<014YB00A244Ha@Q16<@9>L`04DYA:DTicBU82CW<2DY@01eJe
CW=:DTYBAS5>LdYB009>L`9:DP03CW=:DTic00=>L`M:DP04CW=:DTYBAS42BU80148@BU96<DHa148@
00PicSg_?Nm244YBAS5:DTHa0TYB00=6<DYBBU800dHa14YB0THa00E:DTHaBU9:DTHa00=:DP04CW=:
DTicBU83CW<2DY@00dicDYA>L`02DY@014YBCW=:DTYB24ic00EBU4icDYA:DTic009:DP=>L`06DYA>
LdicCW=:DTic1DYB0THa14YB00=6<DYBAS400THa00=244HaAS401DYB00=6<DYBAS4014YB00A244YB
BU96<@M:DP03AS5:DTHa00E:DP03AS5:DTYB00E:DP=>L`04BU9>LdYBCW<4BU800dicAS56<@03BU80
0dicBU9>L`02BU8014icBU9>LdYB14ic00ABU4YBCW=:DP=>L`03DYA>Le:D009>L`9BU006CW=BU4ic
CW=BU4ic0U:D00EF]E:DDYABU5Je009BU004CW=BU5:DCW<2DY@00eJeDYABU002DY@00dicDYA>L`03
CW<015:DCW=BU5:D0Tic00ABU4icDYA>L`9BU0moo`003Goo00<@Q0aS48@00Q2400HDY@aS36<DYA24
5:D248@26<H00b48;F/e[@03@Q02BU800dicE[EF]@02E[D2F]H2E[D3DY@2CW<00dYB@Q1:DP02AS42
BU800e:DCW=BU003DY@01EJeDYABU4icDY@00dic00=:DTicCW<00dYB00=6<DicBU8014YB00=6<DYB
BU800THa0dYB00A6<DYBBU96<@9:DP03CW=:DTYB009:DP03AS5:DTHa0096<@03@Q16<D8@00E6<@03
@Q16<D8@009:DP04AS5:DTHaBU82AS42BU800dHaBU9:DP03BU800dicBU9>L`02BU84CW<5BU800dHa
BU96<@03AS4014YBCW=:DTYB0Tic00=BU4icE[D01UJe00=BU5JeDY@00Tic00=:DTicBU8014YB00=>
LdYBBU800dYB00=6<DYBAS401DHa00U244HaAS5244Ha?Nm6<DYBE[D00U[F0U:D00I:DTicCW=>Le:D
CW<6DY@00eJeDYABU004DY@2F]H2G_L2E[D2F]H3G_L2HaP016LiHaQS66<H0Ukg00ES65kgHaQNme[F
009Nm`03HaQJeUkg00ANm`04F]INme[FF]H2G_L01F<HG_MJeU[FE[D00U[F00=>Le:DCW<00Tic00=:
DTicDY@00U[F00ABU4icCW=6<@A:DP03AS5:DTYB00=:DP9>L`08BU9>LdicCW=BU4icDYA>L`=BU09F
]@03DYAJeUJe00=F]@06F]IF]EJeF]IF]E[F0U:D0eJe00AJeUJeF]IF]@9JeP03E[ENme[F00AJeP04
G_MF]EkgF]H2G_L01U[FG_MF]EJeF]IF]@AJeP06E[EJeUJeE[EJeUJe0U[F00EF]E[FF]IF]E[F009F
]@=JeP03DYAF]EJe00=F]@03DYAF]E:D00YBU003CW=BU5:D009F]@9BU004CW=BU4icCW<2DY@00dic
DYA>L`03DY@00eJeDYAF]@04DY@00dicDYA>L`02DY@015JeF]IBU5:D0TYB14Ha00Q244YBCW=>LeJe
BU9>LdYB0Tic0U:D00IJeU:DCW=>LdYBDY@2BU801DicBU9:DU:DBU800Tic00EBU4icBU9:DTHa00E:
DP03AS5>LdYB009:DP04AS5:DT8@AS44@Q0013W>?NlmkdHa0dYB00=6<DYBBU800dYB00=244HaAS40
0dYB00=>LdHaBU8014YB00Q6<DYBAS5:DTicBU9>LdYB0dic0U:D00E>Le:DCW=>Le:D009>L`03BU9B
U4ic00A>L`06DYA>LdicDYA>Le:D1dYB00QBU4icCW=>LdYBCW=6<DYB0THa00A:DTHaAS5:DP96<@03
BU96<DYB00=6<@03@Q16<D8@00M:DP03AS5:DTYB0096<@04@Q16<DHaAS42BU800dHaBU96<@04BU80
0dHaBU9:DP04BU800dicBU9:DP02BU800dicBU9:DP02BU82CW<00dYBCW=:DP04BU800dHaBU9:DP02
BU8014icBU9>LdYB0Tic00=:DTicBU800dic0U:D00U>Le:DBU9>Le:DCW=BU4icDY@00dic00ABU4ic
DYA>L`9BU003CW=BU4ic00YBU005CW=BU4icDYA>L`03DY@00dicDYA>L`02DY@00dicDYA>L`05DY@0
0dYBDYA>L`02DY@?Ool000eoo`8<H`<@Q0035:D<H`aS008@Q08DY@0648@HaQS69BTaS3W>0dHa0Tic
00=BU5JeE[D01U[F0U:D0Tic0TYB00=6<DYBAS400dHa0TYB1Dic00Q:DU:DCW=BU4icBU9>LdYB0dic
0TYB00E6<DYBBU9:DTic009:DP03AS5:DTYB00A6<@03BU96<DYB0096<@03BU96<DYB0096<@04BU96
<D8@BU82AS42@Q000dHa@Q16<@03@Q0014Ha@Q16<Cg_0dHa00=:DTHaAS400dHa00=:DTHaBU800THa
0TYB00=>LdYBCW<00dYB00=>LdYBCW<00dYB00=6<DYB@Q0014Ha00=:DTHaCW<00TYB00A>LdYBCW=>
L`ABU003E[EBU5[F00EBU003BU9>Ldic00=>L`03BU9>LdYB00A:DP03@Q1:DT8@00=6<@04@Q16<Cg_
AS42@Q001DHa?Nm244HaDY@00UJe00=>Le:DBU800Tic00ABU5JeCW=F]@IBU006CW=BU4icCW=BU4ic
0U:D00EJeUkgG_MNmf<H009Nm`9JeP03G_MJeV<H00=S609Nm`03HaQJeU[F009JeP04G_MJeUkgF]H2
G_L2F]H01ekgF]INme[FE[EJeU:D00AJeP=BU006BU9>LdicCW=BU4ic0UJe00=JeU:DBU800TYB00=6
<DYBBU800TYB00=6<DYBBU800dYB0Tic00I:DU:DCW=>Le:DCW<5DY@2E[D00e:DE[EBU003E[D00e[F
E[EF]@02E[D00e[FE[EF]@03E[D00e[FE[EJeP03F]H00eJeF]IJeP05F]H01eJeG_MF]E[FG_MJeUkg
009F]@03F]IF]EJe009F]@07F]IF]E[FF]IF]E[FE[D00U[F0UJe0e[F00EBU5JeF]IF]E[F00AF]@04
DYAF]E:DE[D4DY@00eJeDYABU002DY@00dicDYA>L`05DY@00eJeCW=BU003CW<8DY@00dicDYA>L`02
CW<015:DCW=BU4ic0e:D00=F]E:DE[D00Tic0THa00=244Ha@Q000dHa00A:DTHaBU9:DP9>L`9BU003
E[EBU5:D009>L`03DYA:DTic00=:DP04CW=:DTicBU82CW<2BU800dHaBU9:DP04BU8014icBU9:DTYB
0THa00=244HaAS400cg_00<e[Cg_@Q002TYB00M6<DYBAS5:DTicBU9>L`03BU8014HaBU9:DTHa1DYB
00=>LdYBBU800Tic0U:D00E>Le:DDYA>Le:D009>L`05BU9>LdicBU9BU003CW<01TYBCW=BU4icDYA>
L`I:DP03CW=:DTYB00=>L`=:DP07AS5:DTHaAS5:DTHa@Q000THa0TYB14Ha00=244HaAS400TYB00=>
LdYBBU800dHa00=244Ha@Q0014Ha00A:DTHaBU96<@9:DP03AS5:DTHa00A:DP05CW=:DTicBU9>L`02
BU800dicBU9>L`04BU800dHaBU9:DP04BU800dHaBU9:DP02BU800dicBU9>L`02CW<00e:DBU9BU005
CW<00e:DCW=BU002CW<015:DCW=BU4ic0e:D00E>Le:DCW=BU4ic009BU003CW=BU5:D00ABU004E[EB
U5:DCW<4DY@00dicDYABU002CW<00e:DCW=BU002CW<01E:DCW=BU4icDY@00dic00=BU4icDY@00Tic
00=BU7ooOol03Goo000=Ool00a2436<@Q00248@01ABU36<<HaBU48@00aBU0QcW00@]JcF]?Nm:DP9>
L`9BU0=JeP06G_MJeU[FF]INme[F0eJe0Tic00=:DTHaBU8014Ha0TYB14ic00=BU4icDY@01Dic00=:
DTicCW<014YB00A>LdYBCW=>L`9:DP08AS5:DTYBAS5:DTHa@Q1:DP=6<@9:DP04@Q16<D8@@Q02AS40
0d8@AS524002AS400d8@AS524004@Q07AS400dYBAS5:DP04BU801dHaBU96<DYBAS5:DTic009:DP96
<@=:DP03CW=:DTYB00=6<@03@Q16<D8@00A6<@03BU96<DYB009:DP9>L`03DYA>Le:D00=BU003E[EB
U5Je00=BU003CW=BU4ic00=>L`9:DP07AS5:DTYBAS5:DTHaBU8014Ha00=244Ha@Q000d8@00E6<Cg_
@Q16<Dic009BU09>L`04BU9>LdicCW<9DY@3CW<015:DE[EBU5Je0e:D0UJe0Ukg0V<H0Ukg00EJeUkg
G_MNmf<H009Nm`03HaQNmekg00=Nm`03F]INmekg00ANm`03HaQNmf<H00=Nm`9JeP=F]@05DYAF]EJe
CW=BU002CW<2DY@015[FE[EF]E:D0dYB00Q6<DYBBU9:DTicBU9>LdYB0Tic00=:DU:DDY@014ic00=B
U4icE[D00U:D0UJe0U[F00=BU5JeDY@00UJe0U[F00EF]E[FF]IF]E[F009F]@05F]IF]EJeE[EBU003
E[D8F]H00ekgF]INm`08F]H015JeF]IJeUJe1U[F00AF]E[FF]IF]@AJeP05E[EJeU[FE[EJeP03E[D0
1U:DE[EF]E:DE[EBU0AF]@03CW=F]EJe00A>L`08DYA>Le:DDYA>Le:DCW=BU09>L`9BU003CW=BU5:D
00ABU003CW=BU4ic009>L`04DYA>Le:DCW<2DY@014icDYABU5[F0UJe00EBU4icAS56<D8@00E6<@A:
DP03DYA>Le:D00A>L`03DYA>LdYB00=:DP03CW=:DTic009:DP03CW=:DTic00M:DP08CW=:DTicBU96
<DYB@Q16<@=24004?NlicT8@@Q0=BU82CW<00dYBCW=:DP05BU8014HaBU96<DHa0TYB00A>LdYBCW=:
DPA>L`03DYA>Le:D00Q>L`9:DP03DYA:DTic009>L`03DYA:DTic009:DP03CW=:DTYB009:DP9>L`03
BU9>LdHa00=6<@04BU96<DHaBU84AS400dYBAS5:DP03AS40148@AS56<DHa14YB1DHa148@00E6<DYB
AS5:DT8@009:DP03AS5:DTHa00=:DP9>L`03BU9>LdYB00=:DP03CW=6<Dic00E:DP03CW=:DTYB00M:
DP9>L`03BU9BU4YB00E>L`08DYA>LdicCW=BU4icDYA>L`9BU003CW=BU4ic00EBU003CW=BU4ic00=B
U003E[E>Le:D00IBU008CW=BU5:DCW=BU4icDYA>L`=BU003BU9BU4ic009BU005CW=BU4icDYA>L`03
DY@00dicDYA>L`02DY@?Ool000eoo`0348@<Ha24008@Q0055:D<H`aS5:D@Q0035:D27>L012e[=Jdm
kdYB0Tic0U:D0e[F00INme[FF]IJeUkgF]H3E[D2CW<00dYBAS5:DP04AS42BU84CW<00e:DCW=BU005
CW<00dYBCW=>L`04BU8014icBU9>Ldic0TYB00Q6<DYBBU96<DYBAS5244YB0dHa0TYB00A244Ha@Q12
4096<@03@Q16<D8@0096<@03@Q16<D8@00A240M6<@03BU96<DYB00A:DP07AS5:DTHaBU96<DYBCW<0
0TYB0THa0dYB00=>LdYBBU800dHa00=244Ha@Q0014Ha00=:DTHaBU800TYB0Tic00=BU4icDY@00e:D
00=F]E:DE[D00e:D00=>Le:DCW<00dic0TYB00M6<DYBBU96<DYBAS5:DP04AS400d8@AS524003@Q00
1DHa?Nm244HaCW<00U:D0Tic00A:DTicCW=>L`UBU0=>L`04DYAF]E:DE[D3DY@2E[D2G_L2HaP2G_L0
1E[FG_MNmekgHaP00Ukg00=S65kgG_L00ekg00=JeUkgG_L015kg00=S65kgHaP00ekg0U[F0eJe00EB
U5JeE[E>Le:D009>L`9BU004F]IF]EJeDY@3BU8024HaBU9:DTYBCW=:DTicBU82CW<00dYBDYABU004
CW<00e:DCW=F]@02DY@2E[D2F]H00e:DE[EBU002E[D2F]H01EJeF]IJeUJeF]H00UJe00EJeUJeE[EF
]E:D00=F]@QJeP03G_MJeUkg00QJeP04E[EJeU[FE[D6F]H015JeF]IJeUJe15[F00EF]E[FF]IF]E[F
00=F]@06DYAF]EJeDYAF]E:D15Je00=>LeJeE[D014ic00QBU4icDYABU4icDYA>Le:D0Tic0U:D00=>
Le:DDY@015:D00=>Le:DCW<00Tic00ABU4icDYA>L`9BU004CW=BU5:DF]H2E[D01E:DCW=6<DHa@Q00
1DHa14YB00=BU4icDY@014ic00=BU4icBU800dYB00=>LdYBCW<00TYB00=>LdYBCW<01dYB00Q>LdYB
CW=:DTHaBU9244Ha0d8@00@mkcW>@Q1240e:DP9>L`03BU9>LdYB00E:DP04AS5:DTHaAS42BU8014ic
BU9>LdYB14ic00=BU4icDY@024ic0TYB00=BU4YBCW<00Tic00=BU4YBCW<00TYB00=>LdYBBU800TYB
0Tic00=:DTicAS400dHa00A:DTHaAS5:DPA6<@03BU96<DYB00=6<@04@Q16<DHaAS44BU85AS44@Q00
1DHaBU96<DYB@Q000TYB00=6<DYBAS400dYB0Tic00=:DTicBU800dYB00=>LdHaCW<01DYB00=>LdYB
BU801dYB0Tic00=:DU:DBU801Dic00QBU4icCW=>Le:DCW=BU4ic0U:D00=>Le:DCW<01E:D00=>Le:D
CW<00e:D00=F]DicDY@01U:D00Q>Le:DDYA>Le:DCW=BU4ic0e:D00=:DU:DCW<00U:D00E>Le:DCW=B
U4ic00=BU003CW=BU4ic009BU0moo`003Goo0PaS0a2400@DY@aS36<DY@8@Q0085:DHaR489BT]JcF]
?Nm:DP9>L`9F]@05F]INme[FHaQJeP02G_L2F]H3E[D01E:DCW=>LdHaBU800dHa00=244YBAS400dYB
0Tic00=:DTicBU800Tic00=:DTicBU801TYB00M>LdYBCW=:DTHaBU96<@02BU8:AS40148@AS52448@
0THa00=244Ha@Q000d8@00=6<D8@AS400T8@0THa00=244HaAS400dHa00=:DTHaBU800dYB00A>LdHa
BU9240A:DP04AS5:DTHaAS44BU85AS400cg_AS524004AS401DYBAS5:DTYBAS400TYB0Tic0e:D00=>
LeJeDY@015:D00=>Le:DCW<00Tic00ABU4icCW=6<@9:DP03AS5:DTHa00E6<@03@Q16<Cg_00924006
AS52448@AS5:DTic0U:D00A:DTicBU9:DP9>L`04DYA>Le:DCW<3DY@00dicDYA>L`02CW<015:DE[EF
]Ekg0U[F00=F]E:DDY@00U[F0f<H00=W>F<HHaP00f<H0Ukg1F<H00=W>EkgHaP01Ekg00IS65kgG_MN
me[FG_L2F]H4E[D2F]H015:DCW=>Ldic0U:D00EJeUJeDYA>LdYB009>L`05BU9>LdicBU9>L`03BU80
0dicBU9:DP02DY@00dicDYA>L`02CW<01TYBDYABU5:DE[EBU09F]@05DYAF]EJeE[EJeP03E[D2F]H0
0eJeF]IF]@02E[D01U:DE[EJeU:DE[EBU0=F]@03F]IF]EJe00MJeP9Nm`9JeP9F]@=JeP03G_MJeU[F
009JeP03G_MJeUkg00AJeP05E[EJeUJeF]IF]@02F]H00eJeF]IF]@05E[D4DY@015JeDYAF]Dic1E:D
00=>Le:DCW<00U:D00A>Le:DCW=BU0=>L`04DYA>LeJeCW<4DY@02DicDYABU5:DCW=BU4YBDYA>L`02
DY@00dicDYA>L`04E[D00e:DBU9:DP02@Q02AS400dYB@Q16<@03AS400dicBU9>L`03CW<00dYBDYA:
DP06BU800dicBU9:DP06BU82AS401DYBAS5>LdYBCW<00dYB00=6<D8@@Q000cg_00PicT8@AS5:DTic
AS5:DTHa1DYB00=6<DYBAS400dYB00=>LdYBBU8014YB00A6<DYBAS56<@9:DPM>L`08BU9>LdicCW=B
U4icDYA:DPA>L`9:DP03CW=:DTYB00=>L`03BU9>LdYB00A:DP06CW=:DTYBCW=:DTic1dHa00M:DTHa
AS56<D8@BU96<@02BU800dHaBU924003AS44BU85AS44@Q001DHaBU96<DYBAS400TYB00=6<DYBBU80
0dic00E:DTicBU9BU4ic00=:DP03CW=6<DYB00E:DP03CW=:DTYB009:DP03CW=:DTic009:DP9>L`03
BU9BU4ic00=>L`03DYA>Le:D00UBU003CW=BU4ic00EBU003CW=BU5:D009BU003CW=BU4ic00EBU003
CW=BU4ic009BU003CW=BU4ic00EBU008CW=BU4icCW=BU4icDYA>L`9BU09>L`04DYA>Le:DCW<2DY@?
Ool000eoo`0348@<HaBU008@Q0065:D@Q1245:D@Q1BU0QS600HU:BU:<H`icT8@CW<2DY@2F]H00ekg
HaQS6003HaP3G_L3F]H2DY@00dicBU9:DP04AS4014YBAS5>Ldic0TYB00A>LdYBCW=:DP9>L`03BU9>
LdYB00E:DP03AS5>LdYB00A:DP04@Q1:DTYBAS42BU82AS400d8@AS56<@04AS42@Q02AS401D8@AS52
44Ha@Q000THa00=244Ha@Q000T8@00A6<D8@AS524096<@03@Q16<D8@00=6<@9:DP03AS5:DTHa0096
<@9:DP03AS5:DTHa00E6<@03@Q16<DHa0096<@03?Nm6<D8@00A6<@03BU96<DYB009:DP03CW=:DTic
00=>L`04DYA>Le:DCW<2DY@01DicDYA>Le:DBU800dic0TYB0THa0dYB00A244YBAS56<@=24003AS52
44YB00=6<@924004AS5BU5:DDY@2CW<01TYBCW=>LdicDYA>L`MBU006BU9>LdYBCW=BU5Je0Ukg0V<H
0U[F00ANme[FG_MS609W>@03HaQW>F<H009S609Nm`08HaQNmf<HHaQNmf<HG_MS60=Nm`9JeP03HaQJ
eU[F00AF]@04F]IF]EJeE[D3DY@4CW<3F]H2CW<00dYBAS5:DP02BU84CW<014YBCW=:DTYB0Tic0U:D
00=>Le:DCW<00dic1E:D0UJe00MBU5JeE[EF]E[FE[EJeP04E[D015[FE[EF]E[F0eJe00=BU5JeDY@0
0UJe00ABU5JeE[EF]@AJeP05E[EJeU[FF]INm`02F]H2E[D3F]H025kgF]INme[FG_MJeUJeG_L6F]H0
0eJeF]IF]@03E[D015[FE[EJeU[F0UJe00IJeUJeE[EBU5JeF]H2DY@00dicDYABU003DY@014icDYA>
Le:D0Tic00=BU4icDY@00dic00ABU4icDYA>L`YBU004CW=BU4icCW<3DY@00dicE[EF]@03E[D015:D
CW=6<DHa0T8@00A6<D8@AS56<@=:DP08AS5>LdYBBU9>LdYBCW=:DP9>L`=:DP09AS5:DTYBCW=:DTHa
BU96<DYB00=6<@03BU96<DYB00=:DP05AS5:DT8@AS524002?Nl2>Lh0148@BU9>Ldic0dHa0TYB0dic
00Q6<DYBBU9:DTicBU9>LdHa0dYB0Tic0TYB00M6<DYBBU9:DTicBU9>L`02BU82CW<00dYBCW=>L`02
CW<014YBCW=:DTic0TYB00=BU4icCW<00dYB00=>LdYBCW<00TYB00=>LdYBCW<00TYB00A>LdYBBU9>
L`9:DP05AS5:DTHaAS5:DP02AS401DYBAS56<DHa@Q001DHa00E:DTHaBU9:DTHa00A:DP05AS5:DTHa
AS5:DP05@Q0014Ha@Q1:DTHa0TYB00=6<DYBBU800Tic1TYB0Tic00=:DTicBU801TYB00=>LdYBBU80
0TYB00=>LdYBCW<01Dic00=BU4icCW<00Tic00=BU4icDY@015:D00=>LeJeDY@015:D00=>Le:DDY@0
0U:D00AF]DicE[E>L`9BU003CW=BU4ic00EBU003CW=BU5:D009BU003CW=BU4ic009BU09>L`03DYA>
Le:D00A>L`03DYA>Le:D00=>L`03DYA>Le:D009>L`03DYAoogoo00eoo`003Goo00<@Q0aS5:D00Q24
00<DYA2448@00aBU0QS600HYBRe[=Jdmkd8@BU82CW<00eJeF]INm`06HaP00ekgHaQJeP02F]H2E[D0
1e:DBU9>LdYBAS5:DTHa009:DP9>L`9:DP04CW=:DTicBU82CW<00dYBDYA:DP03BU82CW<00dHaBU96
<@02BU800dHaBU924002BU84AS400dYBAS56<@02AS400dYBAS56<@02@Q02AS400cg_AS524004AS40
0d8@AS524004@Q001THa@Q16<DHa@Q1:DPE6<@06BU96<DYBAS5:DTHa0TYB00=6<DYBAS400THa00A:
DT8@BU924096<@05@Q16<D8@AS524004AS400dYBAS5:DP03BU800dHaCW=:DP04CW<01U:DCW=>Ldic
BU9>L`E:DP04CW=6<DYBAS44BU800dHaBU96<@05AS40248@BU96<DHaBU9244HaBU83DY@2BU8014Ha
BU9:DTYB0Tic1e:D00A:DTicBU9:DP9BU004E[EJeUkgHaP2G_L016<HG_MNmekg0V<H00=Nmf<HG_L0
16<H00=NmeJeF]H00U[F00ANme[FG_MJeP9Nm`9JeP04G_MF]E[FE[D2F]H3E[D00e:DE[E>L`02DY@0
1DYBCW=>Le:DF]H00UJe00=:DTicBU8014YB0Tic00E:DTicBU9BU4YB00E>L`04BU9BU5:DDY@2CW<5
DY@2E[D3DY@015JeF]IJeU[F15Je00=JeUJeE[D00UJe00ABU5JeDYAF]@ABU004E[EBU5:DF]H2E[D0
15[FE[EJeUJe0e[F00=NmeJeE[D015[F00=F]E[FF]H00e[F00=Nme[FF]H00e[F00=NmeJeF]H015Je
00AJeUJeF]IJeP9F]@04F]IBU5JeDY@2E[D00e:DE[EBU002DY@01TicDYABU4icDYA>L`9BU004CW=B
U4YBDY@3CW<015:DCW=>Ldic0e:D00=F]DicDY@00dic00=BU4icDY@00Tic00=BU4icDY@015:D00YF
]E[FE[EF]DicBU9243g_@Q0mk`A6<@03BU96<DYB009:DP05CW=:DTicBU9>L`03BU800dicAS5:DP03
BU800dHaBU9:DP05BU801DHaBU96<DHaBU800THa0T8@00<mkcW>>Lh00Sg_00A6<DYBCW=>L`9:DP96
<@9:DP9>L`9:DP09AS5:DTicAS5:DTHaCW=:DTHa00A:DP06AS5:DTYBBU9>LdYB1Dic00=:DTicCW<0
14ic00E:DTicCW=>Le:D009:DP03CW=:DTYB009:DP03CW=:DTYB009:DP04CW=:DTYBCW<2BU8014ic
AS5:DTHa0TYB00E6<DYBAS56<DYB0096<@924007BU96<DYBBU96<DYBAS4014YB00=>LdYBBU800dYB
00=6<DYB@Q000THa00I244HaAS5244YBAS45BU82CW<2BU8014icBU9>LdYB0Tic00A:DTicBU9>L`A:
DP04AS5>LdYBCW<2BU800dicBU9>L`02CW<01DYBDYA>Le:DCW<00U:D00A>Le:DDYAF]@9BU005CW=B
U4icDYA>L`04DY@00dicE[EBU005DY@01dicDYABU4icDYA>Le:D00=>L`04DYA>Le:DCW<4DY@00dic
DYABU002CW<015:DCW=BU4ic0U:D00E>Le:DCW=BU4ic00=BU005CW=BU4icCW=BU00?Ool000eoo`D@
Q0065:D@Q1245:D@Q1BU0QcW00HYBRe[>Li244HaCW<2DY@2F]H3HaP00fLiHaQS6003HaP3F]H3DY@2
CW<3BU800dHaBU96<@03BU801DicDYA>Le:DBU8014ic00=:DTicCW<00dYB00=6<DYBAS400TYB00=6
<DYBAS401DHa00=244YBAS400dHa00=:DTHaBU800THa00E244Ha@Q1243g_00=24003AS5244Ha00=2
4003AS5244Ha009240=6<@03@Q16<DHa00A6<@03BU96<DYB0096<@03BU96<DYB00A6<@04?Nm6<D8@
AS44@Q0014Ha@Q12448@0THa00=:DTHaBU800THa0TYB00=>LdYBCW<00Tic00E:DTicBU9>LdYB009>
L`03BU9>LdYB00E:DP08AS5:DTHaAS5:DTHaBU96<@=:DP03AS5:DTHa00A:DP03@Q1:DTic00=BU09>
L`08AS5:DTicBU9BU4icDYA>L`EBU09>L`04BU9>LdicBU82DY@2E[D2F]H02f<HG_MS66<HG_MS65kg
HaQNmf<HG_L00U[F00ANme[FG_MNm`9JeP03E[EJeU[F00ENm`03F]INme[F009JeP9F]@=BU0=>L`9:
DP03CW=F]E[F009BU09:DP05CW=:DTicCW=:DP02CW<00dYBCW=:DP05CW<2DY@4CW<00e:DCW=BU004
DY@2E[D00e:DF]IF]@04F]H01EJeF]IJeUJeF]H00eJe0e:D00=>Le:DDY@00e:D00AF]E:DDYAJePAF
]@03F]IF]E[F009JeP03G_MJeU[F00AJeP03E[ENme[F00=JeP04G_MJeUkgG_L3F]H025JeF]IBU5Je
F]IF]E[FE[D2F]H01UJeF]IF]E:DE[EBU0AF]@03CW=BU5:D009>L`9BU007E[E>Le:DCW=:DTicBU80
1Tic00MBU4icDYABU4icDYA>L`03DY@01DicDYA>Le:DCW<00U:D00=>Le:DCW<00e:D00MF]E[FDYAF
]DicBU96<@03@Q04AS400dYBAS5:DP02BU800dicBU9>L`02BU800dHaBU9:DP02AS400dYBAS5:DP02
BU800dicAS5:DP06BU800dHaBU96<@02AS42@Q000cg_>LhicP02?Nl014YBCW=BU4ic0TYB00=6<DYB
BU8024YB00=6<DYBBU801DYB00=6<DYBBU800dYB00E>LdYBCW=>LdYB009>L`03BU9>LdYB009>L`03
BU9>LdYB00M>L`A:DP05CW=:DTicCW=:DP03CW<015:DBU9>Ldic0TYB00E6<DYBBU96<DYB0096<@03
BU96<DHa00A6<@9:DP03AS5:DTHa00A:DP03CW=:DTic009:DP03CW=:DTYB00=6<@04@Q16<DHaAS45
BU800dicBU9:DP02BU82CW<02DYBCW=:DTYBCW=:DTicBU9>L`03BU8014icBU9>LdYB0Tic00=:DTic
AS4014ic00=BU4icDY@00Tic00EBU4icDYA>Le:D00=>L`04DYA>Le:DCW<2DY@00dicDYABU004DY@0
0eJeDYAF]@02CW<015:DCW=BU4ic0U:D0Tic00=BU4icDY@014ic00ABU4icDYA>L`=BU003CW=BU4ic
009BU004CW=BU4icDY@3CW<015:DCW=BU4ic0U:D3goo000=Ool548@00aBU36<<H`025:D021S68@PU
:Be[<H`mkd8@AS43DY@2G_L3HaP00fLiHaQS6003HaP3F]H00eJeDYABU002CW<3BU800dHaBU96<@03
AS401DYBCW=:DTicBU800dic00ABU4icCW=>L`=:DP03AS5:DTHa009:DP03AS5:DTHa00E6<@04@Q1:
DTHaBU83AS402D8@AS56<DHa@Q16<D8@AS4mk`03@Q000dHa@Q16<@04AS400d8@AS4mk`03@Q000dHa
@Q16<@02@Q03AS400dYBAS56<@02AS400dYBAS56<@02AS42BU800cg_@Q124005@Q0014Ha@Q12448@
0dHa00E244HaAS56<DYB00=6<@=:DP03AS5>LdYB00=:DP03CW=6<Dic00A:DP03AS5:DT8@0096<@03
@Q16<DHa00I6<@03BU96<DHa0096<@04BU9244YBBU83DY@2CW<01THaBU9:DTYBDYA>L`EBU004CW=B
U4YBCW<2BU82CW<3DY@3E[D2F]H2G_L015[FG_MJeU[F0ekg0UJe00=JeUJeF]H00e[F00EBU5[FF]IJ
eUkg00AJeP0:HaQJeUJeF]IBU5JeDYAF]E:DBU82CW<01DYBCW=BU5JeF]H00U:D0dic00A:DTicCW=:
DP9>L`04BU9>LdicDY@4CW<3DY@3CW<015:DCW=BU4ic0e:D0eJe00EJeUJeE[EJeUJe00AJeP06E[EJ
eUJeE[EJeUJe0U:D00M>LeJeDYABU5JeDYAF]@02CW<4E[D015:DF]IF]E[F0UJe00=JeUJeE[D015[F
00=F]EkgF]H015[F00=F]E[FF]H00e[F00QF]E[FE[EF]E[FE[EJeUJe1E[F00=F]E[FDY@00e:D00=F
]DicDY@00U:D00Y>Le:DCW=BU4icDYA>LdYBCW=:DPE>L`04BU9>LdicCW<3DY@00dicDYABU002DY@0
15JeDYABU4ic0U:D00A>Le:DCW=BU0=>L`9BU007E[EBU5:DCW=:DTHa?Nl00THa0dYB00=6<DYBAS40
0dYB00=>LdHaBU8014Ha00=244HaAS400TYB00=6<DYBAS4014YB00=>LdHaBU801DHa0T8@00<mkcW>
>Lh00Sg_00M:DTicCW=>LdHaBU96<@03BU82CW<5BU800dHaBU96<@03BU82CW<024YBCW=:DTYBCW=:
DTicBU82CW<01TYBCW=>LdYBCW=:DP9>L`04BU9>LdYBBU82CW<015:DBU9:DTic0TYB00A>LdYBCW=:
DP9>L`04BU9>LdYBBU84CW<5BU801DHaBU92448@BU800THa00A:DTHaAS5240A:DP03AS5:DTYB009:
DP04CW=:DTicBU82CW<2BU800dHaBU9:DP02AS400dYBAS5:DP04BU800dicBU9:DP03BU800dicBU9>
L`04BU800dicBU9>L`04CW<00dYBCW=:DP02CW<014YBDYA:DTic0TYB0dic00MBU4icDYABU4icDYA>
L`03DY@01DicDYA>Le:DCW<00U:D00=>LeJeCW<00dic0U:D00=>Le:DCW<00dic00ABU4icDYABU09>
L`03DYA>Le:D00A>L`03DYA>Le:D00=>L`03DYA>Le:D009>L`=BU003CW=BU5:D009>L`04DYA>Le:D
CW<2DY@?Ool000eoo`8@Q0<DY@036<H@Q124008DY@086<HLibDY<H`icT8@AS5>L`=BU0=Nm`9S6004
IcUS66LiIcT2HaP3G_L2E[D00e:DCW=BU002CW<3BU800dHaBU9:DP02AS44BU82CW<00dYBDYA:DP05
BU800dHaCW=:DP02BU82AS400d8@AS56<@04AS400dYBAS5:DP02AS400dYBAS56<@02@Q02AS40248@
AS5244Ha@Q16<D8@?Nl3@Q02AS400d8@AS524003@Q000dHa@Q124002@Q03AS400dYBAS5:DP02AS40
0dYBAS56<@05@Q002DHa@Q16<DHa@Q16<D8@AS524004AS4014YBAS56<DHa0TYB00=6<DYBAS4014Ha
00=:DTHaBU800dYB00=6<DYBAS400dYB00=6<DYB@Q000dHa00A:DTHaBU96<@=:DP03AS5:DTHa00=:
DP04CW=:DTYBBU83DY@01DicDYA>LdicBU800Tic00=:DU:DCW<01E:D0Tic0TYB0Tic0U:D15Je00=N
me[FG_L00ekg00=JeUkgF]H015[F00=NmeJeF]H015Je15[F0UJe00AJeUJeF]IF]@9JeP05E[EJeUJe
E[EBU003BU801DHaCW=F]EJeF]H00Tic00A:DTicCW=:DP9>L`07BU9>LdicCW=BU4YBDY@00Tic00EB
U4icDYABU4ic009BU003CW=BU4ic009>L`=BU0=F]@AJeP03E[EJeU[F00AJeP9F]@06F]IF]EJeE[EB
U5Je15:D00UF]E:DDYAF]E:DE[EJeU:DF]H015Je00=JeUJeE[D015[F00=F]E[FE[D00U[F00=F]E[F
E[D01E[F00=F]E[FDY@00eJe00=JeUJeF]H015[F00=F]E[FDY@00UJe0U:D00A>Le:DDYA>L`9BU003
CW=BU4ic009BU004CW=BU4YBCW<3BU8014icBU9>Ldic0U:D00=>LeJeCW<00e:D0UJe0U:D0Tic0e:D
00E>Le:DDYABU4ic009BU004E[EBU5JeDY@2CW<2AS401D8@AS56<DHa@Q000THa14YB00=6<DicBU80
0dHa0T8@00M6<DYBBU96<DYBAS5:DP05AS401dYBAS56<DHa@Q16<CW>008mk`8icP92409>L`04DYA>
LdHaCW<2BU800dHaBU9:DP03BU801THaBU9:DTYBCW=:DP9>L`05BU9>LdicBU9>L`02BU8014icBU9>
LdYB1Dic00=:DTicCW<00dYB00=>LdYBCW<00Tic00EBU4YBBU9>LdYB009>L`03BU9>LdYB00=:DP03
CW=:DTYB00=>L`04BU96<DYBAS42BU800dHaBU96<@03AS42BU83AS44BU8014HaCW=>LdYB0dic00AB
U4YBCW=>L`9:DP04AS5:DTYBAS42BU800dHaBU9:DP05BU83CW<01DYBCW=:DTYBAS400dYB00=>LdYB
CW<014ic00=:DTicBU8014ic00=:DTicCW<014ic00MBU4icDYABU4icDYA>L`05DY@00dicDYA>L`04
DY@02TicDYABU5:DCW=BU4icDYA:DTic0e:D00=>Le:DDY@00e:D00A>Le:DCW=>L`=BU003CW=BU4ic
009>L`04DYA>Le:DCW<2DY@014icDYA>Le:D0dic00=BU4icDY@00dic3goo000=Ool248@25:D01124
5:D<H`aS0QBU00PLib489BTaS3W>AS5:DTic0eJe0ekg0fLi00ES66LiIcUS66Li00=Nm`08F]IF]EJe
DYAF]DicDYA>L`9:DPE6<@A:DP9>L`03BU9BU4ic009>L`A:DP04CW=:DTYBBU82AS400d8@AS56<@03
AS400d8@AS56<@02BU800dHaBU924007AS44@Q000dHa?Nm6<@03@Q000dHa@Q124004@Q000dHa@Q12
4003@Q0014Ha@Q1:DT8@14Ha00=244Ha@Q001D8@00Pmkd8@@Q1244Ha@Q16<D8@0dHa00U244YBAS56
<DYBAS5:DTHaBU801dHa0TYB00=6<DYBAS401DHa00=244YBAS400dHa00=:DTHaBU801DYB00A>LdYB
CW=>L`9:DP04AS5>LdicDY@2CW<00dYBCW=>L`03CW<00e:DCW=BU004DY@01TicDYA>Le:DCW=:DP9>
L`9BU004F]IF]EJeE[D2G_L015[FG_MNmf<H0Ukg0U[F15kg00IJeUkgF]IJeUkgF]H4G_L2F]H00ekg
F]IJeP03F]H00eJeF]IF]@02DY@01DYBCW=>LdYBDY@00eJe0Tic00A:DTicCW=:DP9>L`03BU9>Ldic
00=>L`05DYA>LdicDYA>L`05DY@01DicE[EBU5:DCW<00e:D15Je00EJeUJeF]IF]Ekg00=JeP05E[EJ
eUJeE[EJeP03E[D00e:DE[EBU002DY@01DicDYABU5:DE[D00U:D00=F]E:DF]H015Je00=JeUJeE[D0
0e[F00ANmeJeF]IF]@9JeP03E[EJeUJe00EJeP08E[EJeUJeE[EJeUJeF]IF]@=JeP05E[EJeUJeF]IB
U002E[D00e:DE[E>L`05DY@00dicDYABU002DY@2CW<01dYBCW=>LdicBU9>LdYB00=>L`03DYA>Le:D
00aBU003E[EBU5Je009BU004CW=BU4icE[D2DY@01EJeDYAF]DYBAS401D8@0dHa00A:DTHaBU96<@E:
DP96<@05@Q16<DHaAS5:DP03AS42@Q000dHa@Q16<@03AS42@Q05?Nl00dHaBU9>L`03CW<00dYBCW=6
<@03AS42BU800dHaCW=:DP08BU82CW<00dYBCW=:DP02BU8014HaBU9:DTYB0Tic0U:D00=:DTicBU80
1DYB0Tic00=:DTicCW<01Dic00=:DTicBU800dYB00A>LdYBBU9>L`E:DP03AS5:DTYB0096<@=24096
<@04BU96<DYBAS44BU800dHaBU9:DP02BU8014icBU9>LdYB0Tic0TYB00=6<DYBBU8014YB00M>LdYB
BU9>LdYBCW=6<@04BU8014icAS5:DTHa1DYB1Dic00=:DTicBU8014ic00=:DTicCW<00Tic00=BU4ic
DY@00U:D0Tic00=BU4icDY@00Tic0U:D00A>Le:DCW=>L`=BU003CW=BU5:D00=BU003CW=BU4ic009B
U003CW=BU4ic009BU09>L`09DYA>Le:DDYA>Le:DCW=BU4ic00EBU003CW=BU5:D009BU003CW=BU5:D
009BU09>L`04DYA>Le:DCW<2DY@?Ool000eoo`8@Q0@DY@8<H`8DY@087>LQ22U:=JdicT8@BU9>L`=F
]@06F]INmfLiJeYW>F]J0VLi00=S66LiIcT00Ukg00AS65[FF]IJeP9F]@=BU09>L`=:DP03AS5:DTYB
00=:DP9>L`03BU9>LdYB009>L`=:DP04AS5:DT8@BU83AS40148@AS56<D8@0dHa00=:DTHaBU800dYB
00E6<DYBAS56<DYB00=6<@06@Q16<DHa@Q16<D8@1DHa00=244Ha@Q000d8@00=6<D8@AS400d8@00E6
<D8@AS5244Ha00924003AS5244Ha00924096<@03@Q16<Cg_00=24004AS5244Ha@Q04AS43BU86AS43
BU800dHaBU96<@04AS400d8@AS56<@04AS400dYBAS5:DP02BU801DicBU9>LdYBCW<00dYB00=>LdYB
CW<00dic00=:DU:DDY@00e:D00=:DTHaAS400dYB00ABU4icDYA>L`=BU004CW=BU4icDY@2CW<01E:D
CW=BU4icDY@00eJe00UJeUJeF]IJeUkgHaQNmf<HG_L016<H00QW>F<HHaQS65kgHaQNmf<H0Ukg00AS
65kgG_MS609Nm`05F]IF]EJeDYAF]@02DY@01TicBU9>LdicBU9BU0=F]@03CW=BU4ic009>L`04BU9>
LdicBU83CW<015:DBU9>Ldic0U:D00=>Le:DDY@01E:D00=>LeJeDY@00e:D0UJe00ABU5JeE[EF]@=J
eP05E[ENme[FE[ENm`03F]H01E:DE[EF]E:DF]H015:D00AF]E:DDYAF]@ABU003E[EBU5Je00MF]@9J
eP03E[ENme[F00=JeP03G_MF]E[F00AJeP03E[EJeUJe00MJeP9F]@04F]IF]E[FDY@4E[D5DY@015Je
DYABU4ic0U:D00=>Le:DCW<02dic00=BU4icDY@01E:D00=F]E:DDY@00U:D00=F]E:DE[D01U:D0Tic
00IBU5JeF]IBU4icAS42?Nl0148@?Nm6<D8@0THa00=244YBAS401DHa00A244Ha@Q124096<@04BU96
<DYBAS42@Q000dHa@Q16<@02@Q000dHa@Q16<@03?Nl2@Q000dHaBU9BU003CW<2BU8014HaBU96<DHa
0Tic00E:DTicBU9:DTic009:DP03AS5:DTYB00=>L`03BU9>LdYB00A:DP03AS5>Ldic00=>L`03BU9>
LdYB009:DP04AS5:DTYBCW<2BU83CW<01U:DCW=>LdicBU9>L`A:DP05CW=:DTYBCW=:DP02CW<014Ha
BU9:DTYB0THa00Y:DT8@@Q16<D8@AS5:DTHaBU96<@9:DP03AS5:DTHa009:DP07AS5:DTicBU9BU4YB
CW<00dYB00A6<DYBBU96<@A:DP06AS5:DTYBBU9>LdYB0Tic0dYB00=6<DYBAS400dHa0TYB00=BU4ic
CW<00Tic00=:DTicBU800Tic00=:DTicBU8014ic00EBU4icDYA>Le:D009>L`03DYA>Le:D009>L`9B
U003CW=BU4ic009BU003CW=BU5:D00EBU009CW=BU4icCW=BU4icDYA>Le:D00=>L`=BU09>L`06DYA>
Le:DCW=BU4ic0e:D00=>Le:DCW<015:D00=>Le:DCW<00Tic00ABU4icDYA>L`9BU0moo`003Goo0a24
0QBU00<HaQ2448@00QS600PLibDY:DXe[CW>AS5>Le:D0e[F0Ukg00ES66]JIcU[FV<H009W>@06HaQW
>EkgG_MS65kg0U[F0UJe00EBU4icCW=>Le:D00=:DP06AS5:DTicBU9>LdYB0Tic00=:DTicBU800dic
00E6<DYBAS5:DTHa009:DP03AS5:DTHa009:DPA6<@A:DP04AS5:DTHaBU83AS4014YBAS56<D8@0THa
00A244Ha@Q16<@924096<@03@Q16<D8@00=24003AS5244Ha00=24004AS5244Ha@Q02AS400d8@AS4m
k`03@Q02AS400d8@AS524004@Q000cg_@Q124002AS4014YBAS5:DTHa0TYB0THa0d8@0THa00A:DT8@
AS5240A6<@=240A6<@E:DP03CW=:DTic009:DP9>L`03BU9BU4ic00A>L`04BU9BU5JeE[D2DY@2BU80
1THaBU9:DTicDYA>L`EBU003CW=BU4ic00=BU003E[EBU5:D009>L`=BU09F]@03F]IF]EJe009Nm`=S
6004IcUS66<HIcT3HaP3G_L016<HG_MNmekg0U[F00ANme[FF]IJeP9F]@06CW=BU4icDYA>LdHa0dic
15Je00=>Le:DCW<01Tic0U:D00E>Le:DCW=BU4ic00=BU09F]@EBU004CW=BU5:DDY@4E[D015:DF]IJ
eUJe0U[F00INme[FF]INme[FG_L2F]H2E[D015:DE[EBU5Je15:D00AF]E:DDYAF]@9BU004E[EBU5Je
DY@2E[D015:DE[EBU5:D0eJe00AJeU:DF]IF]@9JeP03E[EJeUJe00EJeP03E[EJeUJe009JeP03E[EJ
eUJe00=JeP=F]@03F]IF]EJe00=F]@QBU003CW=BU5:D009BU003CW=BU4ic00=>L`08BU9>LdYBBU9B
U4icDYA>L`ABU003E[EBU5Je009BU003E[EBU5Je009BU09F]@04DYAF]E:DDY@2CW<2DY@015kgE[EB
U4YB0dHa00=244Ha@Q000d8@00A6<D8@AS56<@924004AS5244Ha@Q07AS42@Q000dHa@Q16<@02@Q00
0dHa@Q124003?Nl2@Q02BU801U:DCW=:DTicBU9>L`=:DP0:AS5:DTYBAS5:DTHaBU9>LdYBCW<4BU82
CW<00dYBCW=:DP08BU82CW<00dYBCW=:DP02BU800dHaBU96<@02BU82CW<2BU84CW<2BU801DHaBU9:
DTYBCW<00TYB00M>LdYBBU9:DTHaBU96<@02BU82AS45@Q02AS401TYBAS5:DTYBAS5>L`=:DP96<@9:
DP04CW=:DTYBCW<2BU800dHaBU9:DP02BU800dicBU9>L`04BU800dicBU9:DP04BU8024HaBU96<DHa
BU96<DicBU85CW<00dYBCW=:DP02CW<00dYBDYA:DP04CW<00e:DBU9BU004CW<00e:DBU9>L`03CW<0
15:DCW=BU4ic0U:D00A>Le:DCW=BU09>L`9BU003CW=F]Dic009BU0=>L`9BU09>L`04DYA>Le:DDY@3
CW<7DY@00dicDYA>L`04DY@00dicDYABU002CW<015:DCW=BU4ic0U:D3goo000=Ool248@35:D00aS6
48@@Q0026<H02248:DX]JcW>?Nm:DTicDY@3F]H3HaP2IcT00f]JIcU[FP03IcT3HaP3G_L00e[FE[EB
U002DY@2CW<00dYBCW=>L`04BU801dicBU9>LdicBU9>LdYB009>L`=:DP03AS5:DTHa009:DP03AS5:
DTHa009:DP03AS5:DTYB009:DP03AS5:DTYB009:DPA6<@9:DP03AS5:DTHa00A6<@04@Q16<D8@@Q04
AS401d8@AS52448@AS5244Ha00924096<@04@Q16<D8@AS42@Q000dHa?Nm6<@05@Q0014Ha@Q16<DHa
1d8@00A6<D8@AS5240A6<@03@Q16<D8@00924096<@09BU9244HaAS5244Ha@Q16<Cg_00924096<@03
BU96<DYB009:DP04CW=6<DicBU83CW<00dYBCW=:DP02DY@01TicDYA:DU:DCW=F]@9BU0I:DP9>L`03
DYA>Le:D00=BU003E[E>Le:D009BU003E[EBU5Je00EBU005F]IF]EkgF]INm`02F]H015kgF]IJeUkg
0U[F00=Nme[FG_L00Ukg00IS65[FHaQNmf<HG_L2F]H00ekgF]IJeP02E[D01E:DCW=>LdYBCW<00TYB
0e:D00QJeUJeDYABU4icDYA>Le:D0Tic0U:D00=>Le:DDY@00U:D00=>Le:DCW<00e:D0UJe00QBU5Je
DYABU5JeDYAF]E:D0eJe0U[F00=F]E[FE[D00e[F00=Nme[FF]H00U[F00ANme[FF]INm`9JeP04E[EB
U5JeDY@2E[D6DY@2E[D2DY@00dicDYAF]@02E[D2DY@00eJeDYAF]@03E[D01U:DE[EF]EJeF]IF]@9J
eP06E[EJeU[FE[EJeUJe15[F00AF]E[FF]IJeP=F]@03F]IBU5Je009BU004E[EBU5JeE[D4DY@00eJe
DYAF]@09DY@2CW<014YBDYA>LdYB0e:D0Tic25:D00=F]E:DE[D015:D00=>Le:DCW<00U:D00A>Le[F
E[EJeP=BU003CW=6<DYB00=24003?Nm243g_00A24096<@07BU96<DHaBU96<DYB@Q001DHa00E244Ha
@Q1244Ha00924003>Li2448@0096<@=>L`05BU9>LdicBU9>L`06BU8024HaBU9:DTYBCW=:DTicAS43
BU82CW<2BU801THaBU9:DTHaBU96<@=:DP9>L`03BU9BU4ic009:DP03AS5:DTHa00=:DPA>L`06BU9>
LdicBU9>LdHa14YB0THa00=>LdYBBU800dYB00=6<DYBBU800THa0d8@00Hmkd8@AS5244YBAS45BU82
CW<014YBAS56<DHa1TYB00A6<DYBBU9:DP9>L`9:DP06AS5:DTHaBU9>LdYB0Tic14YB00Q>LdYBBU9:
DTHaCW=:DTic1DYB00=>LdYBCW<00TYB00=>LdYBCW<00TYB14ic00E:DU:DCW=>Le:D00E>L`06DYA>
Le:DCW=BU4ic0U:D00=>Le:DDY@00U:D00EF]DicDYA>Le:D009>L`04DYA>Le:DCW<3DY@00dicDYA>
L`02DY@01DicDYA>Le:DCW<00e:D00=>Le:DCW<00e:D00AF]E:DDYA>L`=BU005CW=BU4icCW=BU00?
Ool000eoo`8@Q08DY@0?48@DYA2448@HaQcW9BTYBRe[?Nm244YBCW=F]E[F009Nm`9S6009IcU[FVLi
JeYW>F]JIcUS66Li00AS609Nm`03E[EJeU:D009BU09>L`09BU9>LdicCW=:DTicBU9>LdYB009>L`9:
DP03AS5:DTYB00=:DP08AS5:DTHaAS5:DTHaBU96<@Y:DP04AS5:DTYBBU83AS400dYBAS5:DP05AS44
@Q04AS44@Q000dHa?Nm6<@02@Q02AS400d8@AS4mk`04AS400cg_AS52400:@Q000cg_@Q124002@Q00
1DHa?Nm6<D8@AS400T8@00=6<D8@AS400d8@00A:DT8@AS524096<@05@Q16<D8@AS524003AS400d8@
BU96<@03BU800dicBU9>L`02BU82CW<00dYBCW=:DP02CW<00dYBCW=:DP05DY@014YBCW=:DTYB0Tic
00ABU4icDYA>L`=BU003CW=BU4ic00=>L`9BU004F]IF]EJeF]H2DY@015[FE[EJeU[F0Ukg00AF]E[F
E[EF]@=Nm`03HaQJeU[F009JeP9Nm`04HaQNmf<HG_L2E[D015[FE[EJeUJe0U:D00I:DTicBU9:DTic
BU83DY@01e[FE[EBU5:DCW=BU4ic009BU003CW=BU5:D00=BU003CW=BU4ic00=BU005E[EBU5JeE[E>
L`04DY@00dicDYABU002E[D015:DF]IJeUJe0e[F00=Nme[FG_L00U[F00=Nme[FF]H00UJe15[F00=F
]E[FDY@00UJe00=BU5JeDY@01E:D00=>Le:DDY@01U:D00AF]E:DDYAF]@=BU005E[EJeU:DF]IF]@05
F]H00e:DF]IJeP05F]H2G_L02e[FE[EJeUJeF]IF]E[FE[EBU5JeDY@00UJe15:D00QF]E:DE[EF]E:D
E[E>LeJe15:D00=>Le:DCW<00dic00=BU4icDY@00U:D00A>Le:DCW=F]@9BU005E[EBU5JeDYAF]@03
DY@01eJeDYABU4icDYA>LdYB009BU005E[EJeU[FF]IF]@02BU82AS40148@?Nlmkcg_1d8@00=6<DYB
BU800THa00=244HaAS400T8@00=6<D8@@Q000T8@00I6<Cg_?Nle[D8@AS42BU800e:DCW=>L`04BU80
0dicBU9:DP02BU82CW<01dHaBU9:DTYBCW=:DTic00=:DP05AS5:DTYBBU9>L`03BU800dHaBU96<@03
AS43BU82CW<2BU800dHaBU96<@03BU800dicBU9:DP04CW<00dYBCW=:DP02BU8014HaBU96<DHa0TYB
0Tic00=6<DYBAS4014Ha1D8@00A6<D8@AS56<@A:DP03AS5>Ldic00=:DP08AS5:DTYBBU9>LdYBCW=6
<@E:DP03AS5>LdHa00=:DP04CW=:DTicCW<2BU800dicBU9>L`04BU800dicBU9:DP04BU8024HaBU9:
DTYBCW=:DTicBU84CW<015:DCW=>LdYB0dic00=BU4icCW<00dic00=BU4icDY@00Tic0e:D00U>Le:D
DYABU4icDYA>Le:DCW<00U:D00=>Le:DCW<01E:D00=>Le:DCW<00U:D00=>Le:DDY@00U:D0Tic00=B
U4icDY@014ic00ABU4icDYA>L`=BU005CW=BU4icCW=BU00?Ool000eoo`8@Q0035:D@Q12400<DY@8L
i`089BT]Jc6<?Nm244YBCW=F]@=JeP9S6003IcU[FVLi00=[FP=W>@=S60=Nm`9JeP=F]@9BU003BU9>
Ldic009:DP04CW=:DTicBU84CW<00dHaBU9:DP05BU8014HaBU96<DHa0TYB0Tic0TYB00A>LdYBCW=6
<@A>L`9:DP96<@9:DP03AS5:DT8@00A6<@03@Q16<DHa00=6<@04@Q16<D8@@Q03AS40148@AS52448@
0THa00=244Ha@Q0014Ha248@00<mkd8@@Q000T8@00<mkd8@?Nl00Sg_0d8@00@mkd8@@Q0mk`924003
AS5244Ha0096<@05@Q16<D8@AS524002AS400d8@AS56<@04AS400dYBAS5:DP03BU800dHaCW=:DP04
CW<015:DCW=>LdYB0Tic00A:DU:DCW=BU09>L`03BU9>LdHa00=:DP04DYA>Le:DCW<3DY@00dicDYA>
L`05DY@2F]H00ekgF]IJeP04F]H00eJeF]INm`02F]H00e:DE[EJeP02F]H015kgF]IJeUJe0U[F00=F
]EkgF]H015[F00=F]E:DE[D00UJe00=JeTicCW<00TYB00A>Le:DE[EF]@IBU005E[EBU5:DDYA>L`02
DY@00dicDYABU002DY@00dicDYABU002E[D01U:DE[EF]E:DE[EBU09F]@03DYAF]E:D009F]@04DYAF
]EJeE[D5F]H00ekgF]INm`02F]H00ekgF]IJeP03F]H015kgE[EJeU:D15Je0U:D00MF]E:DCW=BU4ic
DYA>L`02DY@00dicDYABU003DY@2E[D00dicDYABU003DY@2E[D2F]H2E[D2F]H01EkgE[EJeU[FE[D0
1e[F00=F]E[FE[D00eJe00=JeU:DE[D00UJe00EBU5JeDYAF]E:D009F]@03DYAF]E:D00EBU005CW=F
]DicDYA>L`02DY@00dicDYA>L`02CW<2DY@00eJeDYABU003DY@00dicDYABU003DY@02DicDYA>Ldic
DYA>Le:DCW=BU004E[D2CW<3AS40148@AS5244Ha148@00PmkdHa@Q16<D8@?Nm6<Cg_148@00A6<D8@
@Q0mk`924005>Li243g_AS5:DP02CW<00e:DCW=BU005BU800dHaCW=>L`04BU801TicBU9>LdicBU9>
L`A:DP9>L`03BU9>LdYB00A:DP04AS5:DTYBBU82CW<024YBCW=:DTicBU96<DYBAS46BU8015:DCW=>
Le:D0Tic00E:DTicBU96<DYB0096<@=:DP03CW=6<DYB00A6<@04BU92448@AS42@Q04AS43BU8014ic
BU9:DTYB14Ha1DYB00E>LdHaBU9:DTHa00A:DP06AS5:DTYBBU9>LdYB0Tic0TYB00=>LdYBCW<01DYB
00=6<DicBU8014YB00=>LdYBCW<00TYB00=>LdYBCW<00TYB0Tic00=:DTicBU802Dic00ABU4icDYA>
L`9BU004CW=BU4icDY@2CW<2DY@00dicDYA>L`03CW<015:DCW=BU4ic0e:D00=>Le:DCW<01e:D0Tic
00=BU4icE[D00dic00=BU5JeCW<01E:D00E>Le:DCW=>Le:D00moo`003Goo112400`DYAS65:DDYAcW
9BTYBS6<=Jdmkd8@BU82DY@02UkgF]IJeUkgHaQW>F]JIcU[FVLi0f]J00AW>F<HHaQW>@9S6006G_MJ
eU[FE[EJeUJe0U:D00=>LdYBBU800TYB00A>LdYBCW=:DPA>L`Q:DPA6<@04CW=:DTicCW<2BU8014ic
BU9>LdYB14ic14YB00I6<DYBBU9>LdHaBU85AS44BU800d8@AS524002AS40148@AS5244Ha0d8@00E6
<D8@AS5244YB00=6<@03@Q16<D8@00924003AS5244Ha00924004AS52448@?Nl6@Q001DHa?Nm2448@
?Nl00T8@00=6<D8@AS400THa00=244Ha@Q000THa00=244Ha?Nl014Ha0TYB00=>LdYBBU800TYB00=>
LdYBBU800TYB0Tic00E:DU:DBU9>LdYB00=>L`=BU09F]@03CW=:DTHa00=:DP9>L`03DYA>Le:D009B
U0A>L`04DYAF]EJeDY@2F]H02ekgHaQJeU[FG_MJeUkgF]IF]E[FE[D015[F0U:D15[F0UJe00EBU5[F
E[EF]E[F00=F]@03DYAF]EJe009F]@04DYA>LdYBBU82DY@2F]H4DY@00eJeDYAF]@03DY@014icDYAB
U4ic0e:D00AF]E:DE[EBU09F]@04DYAF]EJeDY@4E[D00e:DE[EBU003DY@2F]H015JeF]IF]EJe0U[F
00ANme[FG_MNm`9JeP9F]@AJeP03DYAJeUJe009F]@9BU09>L`EBU006E[EBU5:DDYA>Le:D0Tic00=B
U4icDY@015:D00=>Le:DDY@00UJe0e[F00EF]E[FE[EJeUJe009JeP03E[EJeUJe00IF]@07F]IF]EJe
F]IF]E[FE[D00U[F0eJe00=BU5JeE[D00UJe00=BU5JeDY@015Je00=BU4YBDY@00e:D00A>Le:DCW=B
U0=>L`MBU003E[EBU5:D009>L`9BU008CW=BU5:DCW=BU4icDYA>L`ABU004E[EBU5:DCW<3BU800dic
AS56<@04@Q000cg_@Q124002@Q0013g_@Q0mkd8@14Ha00<mkd8@?Nl00Sg_00<icT8@AS4014ic00=B
U4YBCW<00dYB00A6<DYBBU9>L`M:DP9>L`03BU9>LdYB00=:DP9>L`05BU9>LdYBBU9>L`02BU800dHa
BU9:DP04BU84CW<014HaBU96<DHa0TYB00=>LdYBBU800Tic0U:D0Tic00=:DTicBU8014Ha14YB00=6
<DYBAS400dHa00A:DTHaAS56<@A24007AS5244YBBU96<DicBU800Tic0dYB00=6<DicBU800dYB00=>
LdHaBU8014YB00A6<DYBBU9:DP96<@9:DP9>L`9:DP03CW=:DTYB009:DP04CW=:DTicBU83CW<01DYB
CW=:DTicBU800Tic00=:DTicBU801Dic00=:DTicBU8014ic00=:DU:DCW<00Tic00ABU4icDYA>L`9B
U004CW=BU4icDY@3CW<015:DCW=BU4ic0U:D0dic00QBU4icCW=>Le:DCW=BU4ic0U:D00=>Le:DCW<0
1E:D00A>Le:DCW=>L`=BU003CW=BU4ic009>L`04DYA>Le:DCW<2DY@?Ool000eoo`@@Q00<5:DHaQBU
5:DLibDY:DXaS3F]?Nm244YB0U:D00YNme[FF]INmf<HIcU[FVLiJeYW>@=[FP04IcUS66<HIcT2HaP0
1UkgF]IJeUJeF]IF]@9BU003CW=:DTYB009:DP04CW=:DTicBU84CW<8BU84AS4014icBU9>Ldic0TYB
00A>LdYBCW=:DPA>L`A:DP06AS5:DTYBCW=6<DYB1DHa14YB00=244Ha@Q000THa00A244Ha@Q16<@=2
4005AS5244Ha@Q1:DP03AS400d8@AS524002@Q000dHa@Q16<@02@Q0014Ha@Q1243g_1T8@00E6<Cg_
@Q1243g_00924003AS5244Ha0096<@03@Q16<D8@0096<@03@Q16<Cg_00A6<@9:DP03CW=:DTYB009:
DP03CW=:DTYB009:DP9>L`05BU9BU4YBCW=:DP03CW<3DY@2E[D00dicBU96<@03BU82CW<00e:DCW=B
U002DY@4CW<015:DE[EF]E:D0U[F00]Nmf<HF]IJeUkgF]INme[FE[EJeUJe00AJeP9BU0AJeP9F]@05
DYAJeUJeE[EJeP03E[D00e:DE[EF]@02E[D015:DCW=:DTYB0U:D0U[F15:D00=F]E:DE[D00e:D00A>
Le:DDYA>L`=BU004E[EBU5JeDY@2E[D015:DE[EF]E:D15Je00=BU5JeDY@00e:D0U[F00AF]E[FE[EF
]@9JeP04G_MJeUkgG_L2F]H2E[D4F]H00e:DF]IF]@02E[D2DY@2CW<5DY@01UJeDYABU5:DCW=BU09>
L`03DYA>Le:D00ABU003CW=BU5:D009F]@=JeP05E[EJeUJeF]IF]@02F]H00eJeF]IF]@06E[D01e[F
E[EF]E[FE[EJeUJe009JeP=F]@03DYAF]EJe009F]@03DYAF]E:D00AF]@03DYA:DU:D00=BU004CW=B
U4icDY@3CW<7DY@00eJeDYABU002CW<2DY@024icDYABU4icDYA>Le:DCW<4DY@015JeDYABU4ic0dYB
00=>LdHaAS40148@00<mkd8@@Q000T8@00@mkd8@?Nm240A6<@03?Nm243g_008mk`03>Li244Ha00A>
L`03DYA:DTic00=:DP04AS5:DTYBCW<7BU82CW<00dYBCW=:DP03BU82CW<01DYBCW=:DTYBCW<00TYB
00=6<DYBBU8014YB14ic00A6<DYBAS56<@9:DP03CW=:DTYB009>L`9BU09>L`03BU9>LdYB00A6<@A:
DP03AS5:DTHa00=6<@04BU96<DHaAS44@Q001dHa@Q1:DTYBAS5>LdYB009>L`=:DP03AS5>LdYB00=:
DP03CW=6<DYB00A:DP04AS5:DTYBBU82AS42BU82CW<2BU800dicBU9:DP02BU8014icBU9>LdYB0dic
00E:DTicBU9>LdYB009>L`03BU9>LdYB00E>L`03BU9>LdYB00A>L`03BU9BU4ic009>L`04DYA>Le:D
CW<2DY@014icDYA>Le:D0dic00ABU4icDYA>L`9BU0=>L`08DYA>LdicCW=BU4icDYA>L`9BU003CW=B
U4ic00EBU004CW=BU4icCW<3DY@00dicDYA>L`02CW<015:DCW=BU4ic0U:D3goo000=Ool248@35:D0
1QS65:DDYB489BT]J`8e[@924003BU9>LeJe00=JeP03G_MS66<H009W>@=[FP9W>@03JeYW>FLi009W
>@9S609Nm`9JeP9F]@04DYA:DTicCW<4BU801dicBU9>LdicBU9BU4YB009>L`05BU9>LdicBU9>L`03
AS42BU800dHaCW=>L`02BU82CW<01U:DCW=BU5:DCW=BU0I:DP03AS5>LdYB00=6<@03BU96<DYB0096
<@9:DP96<@03@Q16<DHa00Q6<@03@Q16<DHa0096<@9:DP03AS5:DTHa00=6<@04@Q16<D8@AS43@Q00
0cg_@Q0mk`02AS42@Q02AS43@Q0014Ha@Q16<D8@0dHa00=244Ha@Q000THa00E244Ha@Q1:DTHa00=:
DP04AS5:DTYBCW<2BU800dicBU9>L`02BU84CW<01TYBCW=>LdicDYA>L`9BU0=F]@03CW=:DTHa009:
DP04CW=BU4icDY@2CW<2DY@00dicDYA>L`03DY@01U[FE[EJeU[FG_MS609Nm`03HaQJeU[F00=JeP03
E[ENmeJe009F]@9BU003E[EBU5[F00=JeP03DYAF]EJe009JeP9F]@04F]IF]E[FE[D2DY@2CW<00dYB
CW=BU003E[D00e:DE[EBU003DY@01EJeDYABU5:DCW<00UJe00EBU5JeDYABU5Je00ABU006E[EBU5Je
E[EBU5Je0U:D00AF]E:DE[EBU09F]@06DYAJeU[FDYAJeUJe0e[F00=Nme[FF]H00U[F00=NmeJeE[D0
0U[F00EF]E[FE[EF]E:D009F]@UBU003E[E>Ldic00=BU09>L`03DYA>Le:D00=BU006CW=BU5:DDYAF
]E:D0eJe0U[F00=F]E[FE[D00U[F00=F]E[FE[D00U[F0UJe00AJeUJeF]IF]@9JeP03E[EJeUJe009J
eP9F]@03F]IF]E[F009F]@05DYAF]EJeDYAF]@02DY@2E[D015:DE[EBU5Je0e:D00A>Le:DCW=>L`9B
U003CW=BU5:D00=BU003E[EBU5Je00IBU005CW=BU5:DCW=BU005CW<2DY@015[FE[EF]E:D0Tic0THa
0d8@00=6<Cg_@Q000d8@00<mkd8@?Nl01D8@00@mkd8@?Nlmk`924004BU9>Le:DDY@3CW<2BU8024Ha
BU9:DTHaCW=:DTicBU83CW<02DYBCW=:DTYBCW=:DTicBU9>L`09BU800dHaBU9:DP02BU801THaBU9:
DTHaCW=:DP9>L`03BU96<D8@00=:DP=>L`06DYA>Le:DDYA:DTic1DYB0THa14YB00A6<DYBAS5:DP96
<@04BU96<DHaBU83AS40148@AS56<DHa0dYB00=6<DYBBU800dYB00=6<DYBAS400dYB00=>LdYBBU80
14YB00E6<DicAS5:DTHa009:DP03AS5>Ldic009:DP=>L`A:DP03CW=:DTYB00=:DP04CW=:DTicBU83
CW<00e:DBU9>L`02BU83CW<00e:DCW=>L`02CW<00e:DCW=BU005CW<00e:DCW=BU003DY@00dicDYA>
L`02CW<015:DCW=BU4ic0U:D00A>Le:DCW=BU0=>L`04DYA>Le:DCW<4DY@00dicDYA>L`02DY@2CW<0
0e:DCW=BU002CW<015:DCW=BU4ic0e:D00=>Le:DCW<00U:D3goo000=Ool248@25:D01a246<HDYABU
8@PU:Be[008e[@05@Q16<DYBCW=BU003F]H2HaP00fLiJeYW>@02IcT2JeX016LiJeYW>FLi0V]J0VLi
00=Nmf<HF]H00U[F0UJe14ic00E:DTicBU9>LdYB009>L`03BU9>LdYB009>L`05BU9>LdicBU9>L`02
BU84AS42CW<2BU84CW<2DY@014icDYA:DTic1DYB00E>LdYBBU9:DTHa009:DP03CW=:DTYB009:DP03
AS5:DTHa009:DP03AS5:DT8@00A6<@03BU96<DYB0096<@=:DP03AS5:DTHa00=6<@03@Q16<D8@00A2
4003?Nm2448@00=6<@03@Q16<D8@00=24003AS5244Ha00=24004AS5244Ha@Q02AS400d8@AS524004
AS400dYBAS5>L`04BU800dicBU9>L`02BU83CW<00e:DCW=>L`02CW<01E:DCW=BU5:DE[D00U:D0TYB
0THa00I:DTicDYA>Le:DCW<3DY@2CW<02TYBDYABU4icDYAF]EkgF]INmf<H0Ukg00MS65kgF]IJeUJe
F]IBU003E[D01U[FDYABU5JeDYAF]@9BU004E[EBU5JeE[D5F]H3DY@2CW<014HaBU9:DU:D0UJe0U[F
15:D00MF]E:DE[EBU5JeDYA>L`02DY@024icDYA>LdicDYA>LeJeDY@2E[D01E:DE[EF]E:DF]H00U:D
00MJeU:DF]IBU5JeF]IF]@02F]H00e:DE[EJeP02F]H00eJeG_MJeP04F]H2E[D01U[FE[EF]E[FE[EJ
eP=F]@05DYAF]E:DDYAF]@03DY@00dicDYA>L`04DY@2CW<4DY@00dicDYA>L`03DY@00eJeDYAF]@03
E[D015[FE[EJeUJe0U[F00=F]E[FE[D00U[F0UJe00=JeUJeF]H00UJe00=JeUJeF]H01EJe00=JeUJe
F]H00UJe00EJeUJeF]IF]E[F00AF]@IBU003E[EBU5:D00=>L`03DYA>Le:D009>L`=BU003CW=BU5:D
00EBU007CW=BU5:DCW=BU4icDY@014ic00E:DUJeDYAF]E[F009F]@9>L`06BU96<DHaAS5244Ha148@
00=6<D8@@Q00148@00HicT8@?Nm244HaBU82DY@00eJeDYA:DP02BU800dHaBU96<@08BU82CW<01dYB
DYA>LdYBCW=:DTic00A:DP9>L`03BU9>LdYB009:DP03AS5:DTHa009:DP06AS5:DTYBAS5>LdYB0Tic
0TYB00E6<DYBBU9:DTic009:DP06CW=:DTYBCW=:DTic1DYB0THa00M:DTHaAS5:DTHaBU924003AS40
14YBAS56<DYB0dHa00A244HaAS56<@=:DP03AS5:DTYB009:DP04CW=:DTicAS43BU800dicBU9:DP04
BU800dHaBU96<@04BU800dHaCW=>L`02BU83CW<01DYBCW=>LdYBCW<01DYB00=>LdYBCW<01Dic00=:
DTicCW<00Tic00=BU4icDY@014ic00=BU4icCW<00dic00=BU4icDY@00Tic0e:D00Q>Le:DDYABU4ic
DYA>Le:D0Tic00=BU4icDY@01Tic00Q:DU:DDYA>Le:DCW=BU4ic0U:D0Tic00=BU4icDY@014ic00AB
U4icDYABU09>L`03DYA>Le:D00=>L`moo`003Goo00<@Q0aS5:D00QBU0aS600PU:BU:<H`e[Cg_AS5:
DTic0U:D0e[F0V<H0VLi00=S66]JIcT00VLi0V]J0VLi00A[FVLiIcUW>@9S609Nm`03F]IF]E[F00=B
U09>L`03DYA>Ldic009:DP04CW=:DTicBU85CW<2BU8014HaBU96<DHa0TYB0Tic0TYB00E>LdYBDYA>
Le:D009>L`03DYA:DTic00A:DP04AS5:DTYBCW<2BU800dicBU9:DP04BU8014HaBU96<DYB0THa00=:
DTHaBU800THa14YB00E6<DYBBU9:DTic009:DP96<@04BU96<D8@AS45@Q000cg_@Q0mk`05@Q000cg_
AS524003@Q07AS400d8@AS56<@02AS400d8@AS56<@02AS42BU802DicBU9>LdYBAS5>LdYBCW=:DP03
CW<014YBCW=:DTic0TYB00E>LdYBDYABU5Je009BU006CW=:DTHaBU96<DYB0dic00Q:DTicDYABU4ic
DYA>LeJe0U:D00AF]E:DG_MJePENm`EJeP03E[EJeUJe009JeP9BU003F]IBU5Je009F]@03F]IF]E[F
00=F]@9BU004E[EBU5:DDY@2CW<01THaBU9>LeJeF]IF]@9JeP07DYAF]E:DDYAF]E:DF]H00eJe00AB
U5JeE[E>L`=BU003E[EBU5Je009BU09F]@9JePEF]@03DYAJeU:D00=F]@9JeP04DYAJeUJeE[D2F]H0
1EkgF]IJeU[FE[D00e[F0UJe0U[F00EBU5JeDYABU5Je009BU09>L`IBU003CW=BU5:D00A>L`ABU003
BU9>Ldic00EBU09F]@05DYAF]EJeDYAJeP04E[D01E[FE[EJeU[FE[D00U[F00EBU5[FE[EF]E[F009F
]@0:DYAJeU[FF]IF]E[FE[EJeUJeF]H2E[D00e[FE[EJeP02E[D2F]H015:DE[EBU5:D0eJe00=BU5Je
DY@00e:D00A>Le:DCW=BU09>L`03E[EBU5:D00=BU004E[E>Le:DCW<4DY@00dYBCW=>L`02CW<01E:D
BU9BU4icDY@00UJe00AJeUJeF]IBU09>L`03BU96<DYB00A6<@03BU96<DHa00A6<@04@Q16<DHaBU82
DY@00eJeDYA>L`04BU801dHaCW=:DTYBCW=:DTic00A:DP9>L`07BU9>LdYBBU9>LdYBCW<01dYB00M>
LdYBBU9:DTHaBU96<@02BU8014HaBU9:DTHa1TYB00A6<DYBAS56<@=:DP03CW=:DTYB009:DP03CW=:
DTic00=:DP96<@04BU96<DYBBU82AS401D8@AS56<DHaBU800THa00E:DTHaAS56<D8@0096<@05BU96
<DHaBU96<@04BU8014icBU9>LdYB0Tic0TYB00=6<DYBBU801dYB0THa1DYB0Tic00A:DTicCW=>L`9:
DP03CW=:DTic00=:DP07CW=:DTicCW=BU4icBU800Tic00QBU4icCW=>Le:DBU9>LdYB0dic00=BU4YB
DY@00dic00ABU4icDYA>L`9BU003CW=BU4ic00EBU003CW=BU4ic00ABU003CW=BU4ic00=BU003CW=B
U4ic009BU005CW=BU4icDYA>L`03DY@02DicDYA>LdicDYA>Le:DCW=BU003CW<015:DCW=BU4ic0U:D
3goo000=Ool348@25:D02acW6<HHaRDY;F/aS3W>?Nm6<DYBCW<00U:D0e[F00MNmf<HIcUW>F<HIcUS
6004JeX4IcT016<HIcUS66<H0ekg0U[F15:D00A>Le:DBU9BU0=>L`03BU9>Ldic009BU003CW=:DTic
009:DP04AS5:DTYBAS42BU82CW<01DYBCW=>LdYBDY@01Dic00M:DTicBU9:DTHaBU96<@05BU800dic
BU9:DP05BU800dicBU9:DP03BU800dHaBU9:DP02BU82CW<3BU800dicBU9:DP04BU83AS400dYBAS56
<@03AS400d8@AS524002@Q000dHa@Q16<@03@Q000cg_AS524002@Q03AS400d8@AS524005AS4014YB
AS56<DHa1dYB00A>LdYBCW=:DP=>L`03BU9>LdYB00A:DP03AS5>Le:D00=F]@04CW=:DTHaAS42BU82
CW<00e:DCW=>L`02DY@00dicDYA>L`03DY@015JeDYAJeU[F1Ekg00AF]E[FE[EF]@=JeP=F]@9BU003
F]IF]E[F00=JeP03E[EJeUJe009F]@ABU003E[EBU4YB009:DP05DYAF]E[FF]IBU002E[D2DY@01EJe
DYAF]E:DF]H00eJe00EBU5JeE[EBU5Je009BU004E[EBU5JeDY@3E[D2F]H01e:DE[EF]EJeF]IF]E[F
009F]@06F]IF]E[FF]IBU5[F0UJe00AJeUJeF]IF]@9JeP05E[ENmeJeE[ENm`03F]H00e:DF]IBU002
E[D2DY@2CW<00eJeDYA>L`03DY@01DicDYABU4icDY@01Tic00=:DU:DCW<015:D00=>LeJeE[D015Je
00EJeUJeE[EF]E:D009F]@EJeP03E[EJeUJe009JeP03E[EJeU:D009JeP9F]@04F]IF]E[FE[D2F]H0
15JeF]IF]E[F0eJe00=JeU:DF]H015:D00=F]E:DE[D015:D00=>Le:DCW<00U:D00=>Le:DDY@01E:D
00=>LeJeDY@00U:D00=>Le:DBU8014ic00ABU4icCW=:DP=>L`9F]@03F]IF]E:D009BU003BU9BU4ic
009>L`=:DP9>L`9:DP08CW=:DTicCW=BU5JeDYAF]@9>L`03BU96<DHa0096<@07CW=:DTYBCW=:DTic
BU800Tic00=:DTicCW<014YB00=>LdYBCW<014YB0Tic00=:DTicBU800TYB00=6<DYBAS400TYB00A6
<DYBBU96<@I:DP05AS5:DTYBAS5:DP02AS42CW<014HaBU9:DTic14YB00=>LdYBBU8014YB00M6<DYB
@Q1244Ha@Q1:DP02AS400dYBAS56<@02AS400dYBAS56<@02AS402DYBAS5:DTYBAS5:DTicBU9>L`0;
BU800dHaBU96<@02BU800dHaCW=:DP02CW<01DYBCW=>LdYBCW<01TYB0dic00E:DTicBU9>LdYB009>
L`03BU9>Ldic00E>L`03BU9BU4ic00=>L`03DYA>Le:D009BU005CW=BU4icDYA>L`02DY@00dicDYA>
L`05DY@00dicDYA>L`02DY@00dicDYA>L`05DY@00dicDYABU002DY@00dicDYA>L`04CW<00e:DCW=B
U002CW<015:DCW=BU4ic1E:D00E>Le:DCW=BU4ic00moo`003Goo00<@Q0aS5:D00QBU0acW00XYBRe[
=JdicSg_AS5:DTicDYAF]@=JeP9S60EW>@=[FP03Kg][FV]J00AW>@9S60=Nm`9JeP04DYAF]EJeDY@3
CW<01e:DCW=BU4icBU9BU4YB00=>L`07DYA>LdYBCW=6<DYBAS400TYB00A6<DYBBU9:DPA>L`07BU9>
LdicBU9>LdYBCW<00TYB00E>LdYBAS5:DTHa00A:DP03AS5>LdYB00E:DP07AS5>LdYBBU9>LdYBCW<0
0dYB00A>LdYBCW=:DPA>L`03BU9>LdYB00E:DP07AS5:DTYBAS5:DT8@AS401D8@00A6<D8@AS524096
<@03@Q16<D8@00A6<@03BU96<DYB0096<@04BU96<DYBAS44BU8024icBU9:DTYBCW=BU4icDY@4CW<0
14YBCW=6<Dic0dYB00A6<DicCW=F]@9BU003BU9>LdHa00=:DP04CW=:DU:DBU84CW<02E:DCW=BU4ic
DYAF]E:DE[EBU004F]H3G_L2F]H00ekgF]INm`02F]H00eJeDYABU002E[D4G_L2F]H00e:DE[EBU004
DY@01DicBU96<DHaBU800UJe0U[F00IBU5JeE[EBU5JeDY@2E[D00e:DE[EF]@02E[D00e:DF]IJeP03
E[D015:DE[EBU5Je0U:D0UJe0U[F00QBU5[FF]IF]E[FE[EJeUJe0U[F00AF]E[FF]IF]@AJeP03E[EJ
eUJe009JeP04E[EJeUJeE[D2F]H00eJeF]IF]@03E[D00e[FE[EF]@06DY@00dicE[EBU002DY@7CW<0
15:DCW=BU4ic0e:D00=F]E:DDY@00U:D00EF]E[FE[EF]E:D00=F]@04F]IF]E[FF]H2E[D3F]H01UJe
F]IJeUJeF]IF]@9JeP0<E[EJeU[FE[ENmeJeF]IF]E:DF]IF]E[F0eJe00AJeUJeF]IBU09F]@04DYAF
]E:DE[D4DY@00dicDYA>L`02DY@00dicDYABU004DY@00eJeCW=BU003DY@00dicDYA>L`04CW<015:D
CW=BU4YB0dic00=BU4icE[D01E:D0UJe00AJeUJeDYAF]@EBU003E[EBU5[F009F]@03DYA>Le:D009>
L`07BU96<DHaBU96<DYBAS400dYB00=>LdYBCW<014ic14YB00E>LdYBCW=:DTic009:DP9>L`03BU9>
LdYB009:DP03AS5:DTHa00E:DP03AS5:DTYB009:DP03AS5:DTHa00Y:DP04AS5:DTHaAS45BU8014ic
BU9:DTYB0THa00E244Ha@Q16<DYB00I6<@03@Q1:DTHa00E6<@M:DP04AS5:DTYBAS42BU82CW<3BU80
0dHaCW=:DP03BU800dicBU9>L`02CW<01TYBCW=:DTicBU9>L`9:DP03CW=:DTic00=:DP03CW=:DU:D
00E>L`03BU9>Ldic009>L`04DYA>LdicCW<2DY@00dicDYA>L`03CW<2DY@014icDYA>Le:D0Tic00=B
U4YBDY@00U:D00E>Le:DCW=BU4ic009BU003BU9BU5:D00EBU009CW=BU5:DCW=BU4icDYA>Le:D00=>
L`03DYA>Le:D009>L`04DYA:DU:DCW<5DY@00dicDYA>L`02CW<?Ool000eoo`0548@<HaBU5:DHaP03
8@P00be[<H`e[@02>Lh01THaBU9>Le:DE[ENm`9JeP05G_MS66<HIcUS6002IcT2JeX01FLiJeYW>FLi
JeX00fLi0V<H0ekg0U[F00ABU5[FF]IF]@9BU003CW=BU4ic009BU003CW=BU4YB00=>L`9BU003BU9>
LdYB009:DP03AS5:DTHa00A:DP04CW=:DU:DBU82CW<00dYBCW=:DP05CW<00dHaBU96<@04BU800dHa
BU9:DP02BU8014icBU9:DTHa0dYB00=>LdYBCW<01DYB00=>LdYBDY@014ic00=BU4icCW<00Tic00=:
DTicAS400TYB00A6<DYB@Q16<@A24003?Nm6<D8@00=24003AS5244Ha00=24009AS5244Ha@Q16<DYB
AS5:DTHa00E:DP03AS5:DTYB00A>L`04BU9>LdYBBU82CW<2BU800dHaBU9:DP02BU800dHaBU9>L`03
DY@00dHaBU96<@03BU801DicBU9BU4icBU800Tic00A:DTicCW=BU09>L`04E[EBU5JeDY@4F]H015kg
F]INmf<H0Ukg00EJeUkgF]IJeUkg009JeP03G_MJeUkg00=Nm`9JeP=F]@=BU006CW=:DTYBBU9>LdYB
0UJe0U[F15Je0U[F1UJe00AJeU:DF]IJeP=F]@=BU005E[EBU5JeF]IF]@02F]H01E:DF]IF]EJeF]H0
1EJe00ABU5[FF]IF]@AJeP03E[EJeUJe00=F]@09F]IF]EJeF]IF]E:DE[EBU5Je009BU003E[EBU5Je
00IBU007CW=BU5:DCW=BU4icDY@00Tic0U:D00=>Le:DCW<00e:D00=F]E:DF]H015:D00AF]E[FE[EJ
eP9F]@=JeP04E[EJeU[FF]H2E[D00e:DF]IF]@02F]H00eJeF]IF]@04F]H00ekgF]INm`04E[D00e[F
E[EJeP02F]H00eJeF]IF]@03E[D01E[FDYAJeU:DE[D015:D00=>LeJeDY@00dic00=BU4icDY@00e:D
00=F]DicDY@00e:D00=>Le:DCW<01E:D00=:DTicCW<00dic00ABU4icDYABU09>L`03DYA>LeJe009F
]@03F]IF]Ekg00=JeP9F]@04F]IBU5[FE[D2DY@2CW<3BU82AS400dYBAS5:DP07BU8014icBU9>Ldic
24YB00=>LdYBBU800Tic1DYB00=6<DYBAS400TYB00E6<DYBBU96<Dic00=:DP03AS5:DTHa00=:DP03
CW=:DTYB00A:DP03AS5:DTHa0096<@A:DP04CW=:DTYBBU82AS401D8@AS56<D8@BU801THa00=244YB
AS400TYB00=6<DYBAS401DYB00=6<DYBBU800TYB00=6<DicBU8014YB00=>LdHaBU800TYB00A>LdYB
CW=:DP9>L`9:DP03CW=:DTYB00=:DP04AS5>LdHaCW<2BU82CW<00dYBCW=>L`04CW<00dYBCW=>L`07
CW<015:DCW=BU4ic1E:D00Q>Le:DCW=>Le:DCW=BU4ic0e:D00E>Le:DCW=BU4ic009BU003CW=BU4ic
00EBU003CW=BU5:D009BU004CW=BU4icDY@3CW<015:DCW=BU4ic0U:D00=>Le:DCW<00U:D0Tic00=B
U4YBDY@00Tic00=BU7ooOol03Goo000=Ool248@011BU6<HLibDY0R4800DaS3F]?Nlmkd8@0096<@9B
U006E[EJeU[FF]IS65kg0f<H1FLi00=[FV<HHaP016Li0V<H00=Nmf<HG_L00U[F00YF]E[FF]IBU5Je
DYA>Le:DCW=BU09>L`03DYA:DTic00A>L`08BU9>LdYBCW=:DTHaBU96<@A:DP03CW=:DTic00E>L`09
BU9BU4YBBU9>LdYBAS5:DTHa00=:DP03CW=:DTic009:DP9>L`9:DP03AS5:DTYB009>L`03BU9BU4ic
00A>L`03DYA:DU:D009>L`03DYA>Le:D00E>L`04DYA:DTYBBU82AS400d8@BU924004@Q000dHa?Nm2
4006AS42BU82AS400dYBAS56<@04AS4014YBAS56<DHa0TYB00U>LdYBCW=>LdYBCW=:DTicBU800dic
00=:DTicAS400THa0TYB00A6<DicCW=BU09>L`9:DP04@Q1:DTHaBU82CW<00e:DCW=BU008CW<4DY@0
1UJeF]IJeU[FG_MF]@9JeP9Nm`9JeP03E[EJeU[F009JeP03HaQNmekg00=JeP03E[EJeUJe00EF]@9>
L`9:DP07CW=BU5JeE[EJeUJeDY@00U[F00MF]E[FE[EF]E[FE[EJeP04E[D2F]H025:DE[EF]E:DE[EB
U5JeCW<2DY@6E[D2F]H00eJeF]IF]@05E[D00e:DF]IJeP02F]H00eJeF]IBU003E[D025[FE[EF]EJe
DYAF]E[FDY@6E[D2DY@015JeDYABU5:D0dic0U:D00=>Le:DDY@015:D00AF]E:DDYABU09F]@03DYAF
]E:D009F]@9BU0=F]@03DYAJeU[F009JeP09E[EJeU[FE[EJeUJeDYAJeUJe00AJeP03E[EJeU[F009F
]@9JeP08G_MJeU[FF]IF]E[FE[EJeP9F]@9JeP05E[EJeUJeF]IF]@02F]H015JeF]IF]EJe15:D00M>
Le:DCW=>Le:DCW=BU002CW<3DY@01eJeDYABU5:DCW=BU4ic009BU09>L`05DYA>LdicBU9BU003CW<0
0dYBCW=:DP04BU82CW<01U:DE[EBU5JeDYAJePAF]@07DYAF]DicDYA>LdYBCW<01TYB00=6<DYBBU80
0dYB00=>LdYBCW<00TYB0Tic0TYB00I6<DYBBU9:DTicBU85CW<00dHaCW=:DP02CW<2BU800dHaBU9:
DP03BU800dHaBU96<@02BU801DHaBU96<DYBAS400TYB0THa00=:DTHaBU800dYB00A6<DYBAS56<@=:
DP07CW=:DTYBBU96<DYB?Nl00T8@0THa0T8@2THa00E:DTHaBU9:DTHa009:DP03AS5:DTHa00A:DP03
AS5>Ldic00A:DP03CW=:DTic009:DP05CW=:DTicCW=:DP02CW<00dYBCW=:DP03BU800dicBU9>L`05
CW<025:DCW=>LdicBU9>LdYBCW<2BU82CW<00dYBDYA>L`04DY@02DicDYABU5:DCW=BU4icDYA>L`02
DY@014icDYA>Ldic15:D00=>Le:DCW<015:D00=>Le:DDY@00e:D00=>Le:DCW<00U:D00A>Le:DCW=B
U0=>L`03DYA>Le:D00A>L`03DYA>Le:D00E>L`04DYA>Le:DDY@?Ool000eoo`0336<@Q1BU008Li`<U
:@03<H`e[CW>0092409:DP9BU003E[EJeUkg00ANm`04HaQNmfLiHaP2IcT016<HIcUS66<H16Li0V<H
00INmf<HG_MJeUkgE[D3F]H00eJeDYA>L`04DY@00dicE[E>L`05CW<3BU801DicBU9:DTYBAS401DYB
00=6<DicCW<00dYB00=>LdYBCW<014YB00=6<DYBBU800TYB00=6<DYBAS401DYB00M6<DYBBU9:DTic
BU9>L`02BU83CW<015:DCW=BU4ic0U:D00A>Le:DCW=BU0A>L`03BU9>LdYB009:DP96<@03@Q16<DHa
00=6<@04@Q16<D8@AS42@Q0014Ha@Q16<D8@14Ha00=:DTHaAS400dHa00=244HaAS4014Ha00=:DTHa
BU800TYB00=>LdYBBU8014YB00=6<DYBAS400dHa00=:DTHaBU800Tic0U:D0Tic14YB00=>LdYBCW<0
14ic00=:DTicCW<015:D00=>Le:DE[D00UJe0U:D00=JeUJeF]H00UJe0U[F15kg0U[F00AS65[FG_MJ
eP9F]@03DYAJeUJe009BU09>L`05DYA>LdicBU96<@02DY@01E[FE[EF]E[FE[D00U[F00=BU5JeF]H0
0U[F00IF]E[FE[EF]E[FE[D2F]H00e:DE[EF]@05DY@00eJeF]IF]@02E[D01U:DE[EF]EJeF]IF]@9J
eP03E[EJeUJe009JeP08E[EJeU[FE[EJeU:DE[EBU09F]@04DYAF]E:DDY@2E[D015:DE[EBU5Je0U:D
00=F]E:DE[D015:D00Q>Le:DCW=>LdYBCW=BU4ic1U:D00AF]E:DE[EBU09F]@03DYAF]E:D00AF]@04
F]IBU5JeE[D2F]H00eJeF]IF]@03E[D2F]H015JeF]IF]EJe0e[F00QF]E[FF]IJeUJeG_MJeUkg0e[F
00AF]EkgE[EJeP=F]@03F]IBU5Je009F]@03F]IF]EJe00AF]@08DYAF]DicDYA>Le:DCW=:DP9>L`EB
U003CW=BU5:D009BU005CW=BU4icE[EBU002CW<00e:DCW=>L`03CW<00dYBCW=:DP02CW<3BU801dHa
CW=>LdicDYA>Le:D00=>L`9:DPA>L`05BU9>LdHaCW=:DP02CW<3BU800dHaBU9:DP04BU8014HaBU9:
DTYB0Tic1TYB00A>LdYBBU9>L`=:DP05AS5>LdicBU9>L`02BU8014HaBU9:DTHa0TYB00=6<DYBBU80
0TYB00=6<DYBAS4014YB0THa14YB1THa00=:DTHaAS4014YB00M6<DYB@Q1244Ha@Q1:DP06AS400d8@
AS524003AS4014YBAS56<DHa0dYB00=6<DYBBU800TYB00=6<DYBAS4014YB00A>LdYBCW=:DP9>L`03
BU9>LdYB009>L`9:DP03CW=:DTic00=:DP9>L`03BU9>Ldic009>L`08DYA>LdicBU9>Le:DCW=BU0E>
L`03DYA>Le:D009>L`=BU009CW=BU5:DDYA>Le:DCW=BU4ic009BU003CW=BU5:D00EBU004CW=BU4ic
DY@2CW<00e:DCW=BU003CW<3DY@00dicDYABU008DY@024icDYA>LdicDYA>Le:DCW<2DY@2CW<015:D
CW=BU4ic0U:D3goo000=Ool248@26<H01acW9BTYBRU:<H`e[Cg_0092409:DP03CW=BU5Je00=JeP=N
m`9S6003IcUNmfLi009S6009IcUS66<HIcUS66LiHaQNmfLi009S6004G_MJeU[FE[D2F]H3E[D2DY@0
0dicE[EF]@02DY@6CW<00dYBCW=:DP04BU8014HaBU9:DTYB0Tic00=:DTicBU800Tic00A:DU:DBU9>
L`A:DP03AS5:DTHa009:DP03AS5:DTHa00I:DP03CW=:DTic009:DP03CW=:DTic009>L`9BU003CW=B
U5:D009BU004CW=BU4icDY@6CW<00dYBCW=:DP02BU800dHaBU924002AS4014YB@Q16<Cg_14Ha00=2
44YBAS401DHa00E244YBAS56<DYB00I6<@03@Q16<DHa009:DP04AS5:DTHaBU86AS400d8@BU9:DP02
BU800dHaCW=>L`03DY@02dYBCW=:DTicAS5:DTicBU9BU4icBU800dic00=BU4icDY@00U:D00AF]E:D
F]IF]@9JeP9BU003E[EBU5[F00=JeP03E[ENmekg009Nm`=JeP05DYAJeUJeE[EJeP02E[D00dicDYA>
L`03CW<3BU800dicDYABU003E[D01U[FE[EJeU[FE[EJeP9F]@04F]IF]E[FE[D2F]H00eJeF]IJeP02
E[D4DY@00e[FE[EF]@02E[D2F]H025JeF]IF]EJeF]IF]E[FDY@2E[D015:DE[EF]E:D15Je00=BU5Je
DY@015:D0Tic0e:D00=F]E:DE[D015:D00=F]E:DDY@015:D0Tic00A:DTicCW=>L`=BU003E[EBU5:D
009BU006E[EBU5[FF]IF]E[F1EJe00AJeU:DF]IF]@9JeP03E[EJeUJe009JeP9F]@07F]IF]E[FE[EN
me[FE[D00U[F0Ukg00=F]E[FF]H00U[F00=F]E[FF]H00U[F00=F]E[FE[D00UJe00EJeUJeF]IF]E[F
009F]@03F]IF]E[F009F]@04DYAF]DicDY@4CW<00e:DCW=BU006DY@01dicDYABU4icDYA>Le:D00=>
L`04DYA:DTicBU82CW<00dYBCW=:DP02CW<2BU801TicBU9>LdYBCW=BU09>L`03BU9>LdYB00=>L`03
BU9>LdYB00A:DP03AS5:DTYB009:DP03CW=:DTic00=:DP04AS5:DTYBCW<4BU802DHaCW=:DTYBCW=:
DTicBU9>L`02BU82CW<00dYBCW=:DP02CW<2BU800dHaBU9:DP03BU800dHaBU9:DP02BU800dHaBU9:
DP03BU8014icBU9:DTic0TYB00E6<D8@BU96<DYB00E6<@A:DP03AS5:DT8@00=6<@03BU96<DHa00A6
<@03@Q1:DTHa00=6<@04BU96<DYBBU82AS4014YBAS5:DTHa0TYB00=6<DYBAS400Tic0TYB00A>LdYB
CW=6<@9:DP9>L`03BU9>Ldic00A:DP05CW=:DTicCW=:DP03CW<2BU8014icDYA>Le:D14ic00=BU4ic
DY@00dic00ABU4icDYA>L`9BU004CW=BU4icDY@2CW<2DY@00dicDYABU003DY@00eJeCW=BU003CW<0
15:DCW=BU4ic0U:D00E>Le:DCW=BU4ic00=BU008CW=BU4icCW=BU4icDYA>L`9BU09>L`04DYA>Le:D
CW<2DY@01DicDYA>Le:DCW<00e:D00=>Le:DCW<00Tic3goo000=Ool00`aS48@DY@027>L01Re[:DXY
BS6<=Jdmk`92409:DP04CW=BU5:DF]H2E[D00ekgF]IJeP02G_L4HaP00ekgHaQS6006HaP016LiG_MS
65kg0U[F00eF]E[FF]IF]E:DE[EBU5JeDYAF]E:DCW=F]@03DY@01DicBU9BU4icDY@01DYB00=6<DYB
BU800TYB00=>LdYBBU800TYB00A>LdYBCW=6<@E:DP03AS5:DTHa00A6<@03@Q1:DTHa0096<@04BU96
<DYBAS42CW<3BU86CW<00e:DCW=>L`04CW<01EJeDYABU4icDY@00Tic00=:DTicBU800TYB00=6<DYB
AS400THa00A:DTHaAS5240A6<@03@Q1:DTYB009:DP96<@03BU9244Ha0096<@03BU96<DHa00E6<@03
BU96<DHa0096<@03BU9244Ha0096<@9:DP03AS5:DTHa009:DP03AS5:DTYB00E>L`03AS5:DTHa00=6
<@9:DP03CW=:DTYB009>L`04BU9BU4icDY@2E[D00e[FE[EJeP02E[D015[FE[EF]Ekg15Je00=JeUJe
G_L00ekg0e[F00=F]E[FF]H00U[F0UJe00=BU4icDY@00Tic00QBU4YBBU9>Le:DF]IF]E[F0UJe00EJ
eUJeF]IJeUJe00=JeP03G_MJeU[F00=JeP03E[EJeU[F00AF]@03F]IBU5[F009F]@05F]IF]E[FF]IF
]@02F]H2E[D00e:DE[EBU002E[D00e:DE[EF]@04DY@00eJeCW=BU003DY@014icDYA>Ldic15:D00=>
Le:DDY@00e:D00=F]DicCW<00U:D00=>Le:DBU8014ic00M:DU:DCW=>Le:DCW=BU004E[D2F]H2E[D0
0e:DE[EF]@02DY@00e[FE[EJeP03E[D00e:DE[EBU003E[D025:DF]IBU5JeDYAF]E[FE[D4F]H2E[D0
0e[FE[EJeP03F]H015JeF]IF]E[F0eJe00QJeU:DE[EBU5JeF]IF]E[F1UJe00=>Le:DCW<00dic00=B
U4icDY@00e:D00=F]E:DDY@00e:D00E>Le:DCW=>Le:D009>L`04DYA:DTicBU82CW<00dYBCW=:DP05
CW<00dYBCW=:DP04CW<5BU800dicBU9>L`03CW<014HaBU96<Dic0dYB00=>LdYBCW<014YB00E>LdYB
BU9>LdYB009>L`07BU9>LdYBBU9>LdYBCW<014YB0Tic00=:DTicBU800Tic00=:DTicBU800TYB00M6
<DYBBU96<DicBU96<@02BU800dicAS5:DP02BU8014icBU9:DTYB14Ha00=:DTHaAS400THa00A:DTHa
AS5:DP96<@03BU96<DYB00A6<@04BU96<DHaBU82AS400dYBAS5:DP02AS4014YBAS5:DTHa0dYB00E6
<DYBAS5:DTHa009:DP03AS5:DTHa00A:DP03CW=6<DYB009:DP04CW=:DTicBU82CW<6BU82CW<00dYB
DYA:DP04CW<00e:DCW=BU004CW<00e:DBU9BU003CW<015:DCW=BU4ic0U:D00A>Le:DCW=>L`ABU003
CW=BU5:D009BU003CW=BU4ic00=BU005CW=BU4icDYA>L`02DY@00dicDYA>L`02CW<3DY@014icDYA>
Ldic0e:D00=>Le:DDY@00Tic00ABU4YBDYA>L`9BU003CW=BU4ic009BU09>L`03DYA:DTic009>L`03
DYAoogoo00eoo`003Goo0Q2400<HaQcW9BT00be[0SW>00<mkd8@AS400TYB0dic00=F]E:DDY@00e[F
00ANme[FG_MNm`=S6003IcUS66<H00US609Nm`IF]@04DYAF]E:DE[D2DY@015JeCW=BU5:D14ic00=B
U4YBCW<00TYB00=>LdHaBU800TYB00I>LdYBAS5>LdYBCW<3BU800dHaBU9:DP03BU8014HaBU96<DYB
0THa00=:DTHaBU800THa0dYB00=>LdHaBU800dYB00=6<DicBU800TYB0Tic00=BU4icDY@00e:D00A>
Le:DCW=>L`9BU004CW=BU4icCW<5BU83AS4014YBAS56<D8@1DHa00I:DTHaBU9:DTHa@Q06AS400d8@
BU96<@05AS400d8@AS56<@09AS4014YBAS56<DHa0dYB00=>LdYBCW<00TYB00=6<DYB@Q000dHa0TYB
00=>LdYBCW<00Tic00E:DU:DCW=F]E:D009F]@03DYAF]E:D00AF]@03F]IF]E[F009F]@04F]IF]E[F
E[D2F]H2E[D6F]H00e:DE[E>L`05DY@02dYBDYABU5JeF]IF]E[FE[EJeUJeDY@00U[F00=F]E[FF]H0
0e[F00=Nme[FF]H00U[F0eJe0U[F0UJe00=BU5JeDY@00eJe0U[F1EJe00=BU5JeDY@00UJe00EBU5Je
E[EBU5Je00ABU006E[E>Le:DDYA>Le:D14ic0U:D00=>Le:DCW<015:D0Tic00ABU4icCW=BU09>L`05
BU9>LdicCW=BU002CW<2DY@2E[D00e:DF]IF]@02F]H2E[D00e:DE[EF]@02DY@015JeDYAF]E:D0UJe
1e:D00=F]E:DDY@00U:D0UJe00AJeU:DF]IJeP9F]@04F]IF]E[FE[D4F]H02EJeF]IF]EJeF]IF]E:D
E[EBU003E[D00e[FDYAF]@02E[D4DY@01TYBCW=>LdicDYA>L`ABU003E[EBU5Je00EBU003CW=BU5:D
00=BU09>L`08BU9>LdicBU9>LdYBCW=:DP=>L`04BU9>LdYBBU83CW<00dYBCW=:DP02BU8014icBU9>
LdYB0Tic00=:DTicAS400TYB0dic00A:DTicBU9>L`=:DP04AS5:DTYBBU82CW<2BU801DHaBU9:DTYB
CW<014YB0Tic14YB00=>LdYBCW<014YB0Tic00=6<DicBU800TYB00=6<DYBAS4014YB0THa0TYB14Ha
00E244HaAS56<DYB0096<@03BU96<DYB009:DP03CW=6<DHa0096<@04BU96<DHaBU84AS401dYBAS5:
DTYBAS5:DTHa00E:DP03AS5:DTHa00E:DP=>L`=:DP03CW=:DTic00A:DP9>L`=:DP03AS5>LdYB00A>
L`09BU9>LdYBBU9>Le:DCW=BU4YB00A>L`03BU9>Ldic009>L`03DYA>Le:D00A>L`03DYA>Le:D00=>
L`04DYA>Le:DCW<4DY@014icDYA>Ldic0U:D00=>Le:DCW<00U:D00A>Le:DCW=BU0=>L`04DYA>Le:D
CW<2DY@00dicE[E>L`04CW<015:DCW=BU4ic0U:D0dic00QBU4icCW=>Le:DCW=BU4ic0U:D3goo000=
Ool01@aS48@HaR489BT00c6<00DicSg_?Nm6<D8@009:DP=>L`=BU0=F]@9JeP=Nm`03HaQNmekg00IS
6008G_MS65kgHaQNme[FG_MF]@9JeP=F]@03DYAF]E:D00EBU09F]@03DYA>Le:D009>L`03BU9>Ldic
00U:DP03CW=:DTYB00=:DP03AS5:DTHa0096<@05BU96<DHa@Q1:DP02AS400dYBAS5:DP03AS400dYB
AS5:DP03BU8014HaBU9:DTic0TYB0Tic00=:DTicCW<00U:D00=>Le:DDY@00e:D00E>Le:DBU9BU4YB
009>L`9:DP03AS5:DTHa0096<@04BU96<DYB@Q02AS401D8@AS5244Ha@Q0014Ha00M:DTHaAS56<D8@
AS524002AS42@Q07AS400dYBAS5:DP04AS40148@AS5244Ha0dYB00A6<DicCW=BU0=:DP03CW=:DTYB
0096<@9:DP03CW=:DTic009>L`04BU9BU5:DDY@2E[D015[FDYAF]E:D0UJe0U:D0UJe0U[F00=F]E[F
DY@00U:D0UJe0U:D00AF]E:DDYAF]@9BU003CW=F]E:D009BU09>L`03DYA>Le:D009F]@04F]IF]EJe
E[D2F]H00eJeF]IJeP04F]H00ekgF]IJeP02E[D01E[FE[EJeU[FE[D00U[F0UJe00=BU5JeDY@00e:D
0UJe00=BU5JeDY@00e:D00AF]E:DDYAF]@=BU003CW=BU5:D00ABU0Y>L`03DYA>Le:D009>L`9BU003
E[E>Ldic009BU005CW=BU4YBCW=:DP03CW<015JeDYABU5:D0UJe00=JeUJeF]H00UJe00AJeUJeF]IB
U0=F]@04DYAF]E:DE[D3DY@3CW<5DY@024icDYABU5:DE[EBU5JeDY@2E[D2DY@015[FE[EF]EJe0U[F
00AF]E[FE[EF]@9JeP04E[EJeUJeF]H5E[D015:DE[EF]EJe0U:D1Dic00=:DU:DCW<01E:D00=>Le:D
DY@015:D00=>Le:DDY@00e:D00=>Le:DCW<00Tic00A:DTicBU9>L`=:DP03CW=:DTic009:DP04CW=:
DTicBU82CW<2BU800dicBU9>L`03CW<4BU83CW<00e:DBU9>L`03CW<4BU801dicBU9:DTYBAS5:DTHa
009:DP03AS5>LdYB00U:DP04CW=:DTYBAS43BU82CW<2BU801DHaBU9:DTHaBU800THa0TYB00=>LdHa
AS400TYB0THa00=244HaAS400THa00=244HaAS400THa0dYB00M6<DYBAS56<DYBAS5:DP02AS400dYB
AS56<@03BU801THaBU9:DTHaBU96<@E:DP05AS5>LdYBBU9>L`03BU83CW<01DYBCW=:DTYBAS4014YB
00A6<DYBBU9>L`=:DP08CW=:DTYBCW=:DTicBU9>L`ABU0I>L`03DYA>Ldic00=>L`03DYA>Le:D009>
L`04DYA>Le:DCW<5DY@00dicDYA>L`02DY@00dicDYA>L`05DY@024icDYA>LdicDYA>Le:DCW<2DY@2
CW<015:DCW=BU4ic0U:D00E>Le:DCW=>Le:D009>L`03DYA>Le:D00=BU003CW=BU4ic00A>L`04DYA>
Le:DCW<2DY@?Ool000eoo`0536<@Q1S68@PU:@03<H`01CW>?NlmkdHa@Q000TYB0dic0e:D0eJe0U[F
0ekg00=S65kgG_L01V<H00QNmf<HG_MS65kgF]INmeJe0U[F0eJe00=BU5JeDY@01E:D0UJe00=BU4ic
DY@00Tic00=:DTicCW<02DYB00=>LdYBBU800dYB00=6<DYBAS400THa00E:DTHaAS5244YB0096<@03
BU96<DYB00=6<@03BU96<DYB00=:DP04AS5:DTYBCW<2BU82CW<00dYBCW=>L`02DY@00dicDYABU003
DY@01DicDYA:DU:DBU800Tic0TYB00=6<DYBAS400THa00A:DTHaBU924096<@05@Q16<D8@AS524004
AS401dYBAS56<DHa@Q16<D8@0096<@9240M6<@03BU96<DYB00A6<@04@Q16<D8@AS43BU8014HaCW=>
Le:D0dYB00=>LdYBBU800THa0TYB00=>LdYBCW<00Tic00A:DU:DDYABU09F]@04F]IBU5JeDY@2E[D2
DY@2E[D2F]H00eJeF]IBU002DY@2E[D2DY@015JeDYABU5Je0U:D00=>LeJeDY@00U:D0Tic00=BU4ic
DY@00UJe00AJeUJeE[EF]@9JeP03E[EJeU[F00AJeP03G_MJeU[F009F]@05F]IF]E[FF]IF]@02F]H2
E[D00e:DE[EBU003DY@2E[D00e:DE[EBU003DY@015JeDYABU5Je0e:D00=>Le:DDY@015:D2Tic00=B
U4icDY@00Tic0U:D00=F]DicCW<00U:D00E>Le:DBU9>LdYB00=>L`04E[EBU5:DDY@2E[D00e[FE[EJ
eP02E[D015[FE[EJeU:D0eJe00ABU5JeDYAF]@=BU0=>L`EBU008CW=BU5:DDYAF]E:DE[EBU09F]@9B
U004F]IF]EJeE[D2F]H015JeF]IF]EJe0U[F00AF]E[FE[EJePEF]@04DYAF]EJeE[D2DY@5CW<00dYB
DYA>L`05DY@00dicDYABU004DY@00dicDYABU003DY@00dicDYA>L`02CW<014YBCW=:DTic0dYB00=>
LdYBCW<00TYB00A>LdYBCW=:DP9>L`9:DP03CW=:DTic00=>L`A:DP=>L`03DYA:DTic00=>L`A:DP07
CW=:DTYBBU96<DYBAS400TYB00=6<DicBU802DYB00A>LdYBBU96<@=:DP9>L`9:DP05AS5:DTYBAS5:
DP02AS42BU800dicAS56<@02BU82AS400d8@AS56<@02AS400d8@AS56<@02AS43BU801dHaBU96<DHa
BU96<DYB0096<@03BU96<DHa00=:DP06AS5:DTYBAS5:DTHa1DYB00E6<DicBU9:DTic00=:DP=>L`05
BU9>LdYBBU96<@04BU8014HaBU9:DTic0dYB00Q>LdYBBU9>LdYBCW=:DTic15:D1Tic00=BU4icCW<0
0dic00=BU4icDY@00Tic00ABU4icDYA>L`EBU003CW=BU4ic009BU003CW=BU4ic00EBU008CW=BU4ic
CW=BU4icDYA>L`9BU09>L`04DYA>Le:DCW<2DY@01DicDYA>LdicDY@00Tic00=BU4icDY@00e:D00=>
Le:DCW<014ic00ABU4icDYA>L`9BU0moo`003Goo0Q2400<Lib489BT00c6<0Sg_00=244HaAS4014YB
00M>Le:DCW=>LeJeDYAF]@04F]H2G_L4HaP026LiHaQS66<HG_MS65kgHaP3G_L00eJeF]IJeP02E[D0
1E[FDYAF]E:DE[D015:D0UJe0e:D00A>Le:DCW=>L`=:DP03AS5:DTYB00A:DP03CW=6<DYB009:DP03
CW=:DTYB00=6<@03BU96<DYB00A6<@03BU9244YB00=6<@05BU96<DYBAS5:DP02AS46BU801TicBU9>
LdicDYA>L`ABU0=>L`=BU003BU9>LdYB009:DP03AS5:DTHa00E6<@03@Q16<DHa0096<@03@Q16<D8@
00E6<@05@Q16<DHa@Q16<@03@Q02AS42@Q000dHa@Q16<@02@Q000dHa@Q16<@07AS42BU800dHaBU96
<@02BU800dicBU9:DP08BU800dicBU9>L`03CW<2DY@3E[D00e[FE[EJeP03E[D2DY@02EJeDYAF]EJe
F]INmeJeF]IBU002E[D2DY@01E[FDYAF]DicBU800Tic0UJe0U:D0TYB00=BU4icE[D00e[F00=BU5[F
E[D01e[F00IF]E[FG_MJeUkgE[D5F]H025JeF]IF]EJeF]IBU5JeDY@2E[D01E:DE[EF]E:DE[D00U:D
00=F]E:DDY@01U:D14ic00ABU4icDYA:DPA>L`9:DP03DYA>Ldic009:DP9>L`9BU006CW=F]DicCW=B
U4ic0U:D00=:DTicBU800dic0e:D00=JeUJeE[D00UJe0U[F00ENme[FE[EJeUJe009JeP=F]@ABU004
CW=:DTicBU86CW<01E:DCW=BU5:DCW<00U:D0UJe00IBU5JeE[EBU5JeDY@3E[D00e[FDYAJeP06E[D0
1e:DE[EBU5:DE[EBU5Je00ABU003CW=BU4YB00=>L`03DYA:DU:D00ABU003CW=BU4ic00ABU003CW=B
U4ic00A>L`04DYA>LdicCW<2DY@00dYBCW=:DP02BU8014icBU9>LdYB0Tic00E:DTicBU9>LdYB00A>
L`07DYA:DTicCW=:DTicAS4014YB0dic00M:DTicCW=:DTicBU9>L`04BU800dHaBU96<@02BU8014Ha
BU9:DTic1TYB00E6<DYBBU9:DTic00A:DP9>L`03AS5:DTHa009:DP=6<@M:DP05AS5:DTHa@Q1:DP04
AS401DYBAS56<DYBAS400TYB00=6<DYBAS400TYB00I6<DYBAS56<DYBAS42BU8014HaBU96<DYB0THa
00A:DTHaCW=>L`I:DP05CW=:DTYBCW=:DP02CW<2BU8014icBU9:DTHa1DYB0Tic0TYB00=>LdYBBU80
0TYB00E>LdYBCW=:DU:D009>L`05DYA>LdYBCW=:DP04CW<00dYBCW=>L`02CW<01U:DCW=BU4icDYA>
L`9BU004CW=BU4icCW<2DY@00dicDYABU004DY@00dicDYABU003DY@00dicDYA>L`03DY@00eJeCW=B
U004DY@02TicDYA>LdicDYA>Le:DCW=BU4ic1E:D00I>Le:DDYA>Le:DCW<5DY@01DYBDYA>Le:DCW<0
3goo000=Ool01A245:DLibDY:DX00cF]00Dmkd8@AS56<D8@009:DP9>L`04BU9>LdicCW<3DY@2E[D2
F]H2G_L015[FG_MNmekg0V<H0ekg00AS65kgG_MNm`IJeP03E[EJeU:D009BU003E[EBU5:D00MBU003
CW=BU4YB009>L`9:DP03AS5:DTYB00A6<@I:DPI6<@03@Q16<DHa0096<@03@Q16<D8@00E6<@08@Q16
<DHaAS5:DTHaBU96<@A:DP03CW=:DTic00A>L`03DYA>Le:D009BU00<CW=BU4YBCW=:DTicBU96<DYB
AS5:DTHa0TYB00=6<D8@AS40148@00=6<D8@AS400dHa00=:DTHaAS400d8@00@mkdHa@Q16<@A24003
?Nm2448@00=24005AS5244HaAS524005AS42BU8014HaBU9244YB14ic0THa00=244YBCW<00Tic00A:
DTicBU9:DP=>L`09DYA>LeJeE[EBU5JeDYAF]E:D00AJeP03G_MJeUJe009F]@03F]IF]E[F00=F]@9B
U005E[E>Le:DCW=:DP02CW<015JeDYA>Ldic0TYB0U:D15Je00IBU5JeE[EBU5[FE[D2F]H00eJeF]IJ
eP02F]H00eJeF]IF]@05F]H2E[D01E[FDYAJeU:DE[D015:D0UJe0Tic00IBU4icDYA>Le:DCW<2DY@0
0dicDYABU003BU82CW<00dYBCW=:DP06BU82CW<014YBCW=:DU:D0Tic00=BU4icE[D01U:D00=>Le:D
CW<00dic0e:D0eJe00MJeUJeF]IJeUkgF]IF]@05F]H2E[D00dicDYABU002CW<00dYBCW=:DP02CW<2
BU800dicBU9>L`02CW<015:DCW=BU4ic15:D00AF]E:DE[EBU0AF]@06DYAF]EJeE[EBU5[F0e:D0UJe
00=BU5JeDY@01E:D00=>Le:DCW<00Tic0dYB14ic00ABU4icDYA>L`9BU003CW=F]E:D00EBU009CW=B
U4icCW=BU4icDYA:DTic00=:DP0:CW=:DTicBU9>LdYBAS5>LdYBCW<3BU800dicBU9BU002CW<014YB
AS5:DTHa14YB0dic14YB00=>LdYBCW<014YB00=6<DYBAS400TYB00=6<DYBAS402DYB00=>LdHaBU80
1TYB00=6<DYBBU800TYB00=6<DYBAS401TYB00M>LdYBBU9:DT8@AS524003AS400dYBAS56<@06BU80
1DHaBU9:DTHaBU800THa00I:DTHaAS5:DTHaBU82AS43BU800dHaBU9:DP02BU8014icBU9>LdYB0Tic
00=:DTicBU801TYB00=>LdYBBU800TYB00A>LdHaCW=>L`A:DP07CW=:DTicCW=:DU:DCW<00e:D00=>
Le:DBU800dic00ABU4icCW=:DPA>L`03DYA>Le:D009>L`=BU003CW=BU5:D00=BU003CW=BU5:D009B
U003CW=BU4ic00=BU005CW=BU5:DDYA>L`03DY@00eJeDYABU004DY@00dicDYABU002DY@00dicDYA>
L`05DY@00dicDYA>L`02DY@01DicDYA>Le:DCW<00e:D14ic00=BU7ooOol03Goo000=Ool01QBU6<HQ
22DY:DXe[@8icP924003AS5:DTYB009:DP9>L`0;BU9BU4icCW=BU4icDYAF]E:DF]IF]@06G_L00f<H
G_MNm`03G_L4F]H015kgF]IJeU[F0eJe00=>Le:DDY@015:D00=>Le:DDY@00dic00A:DTicBU9>L`=:
DPA6<@9:DP05AS5:DTHaBU96<@02BU88AS401T8@AS52448@AS5240=6<@04BU96<D8@BU84AS400dYB
AS5:DP07BU85CW<00e:DCW=>L`02CW<00dYBCW=:DP04BU800dHaBU96<@04AS400dYB@Q16<@02@Q00
0dHa@Q16<@03@Q000dHa@Q16<@02@Q02?Nl00d8@?Nm24005@Q000dHa?Nm24002@Q0014Ha@Q16<D8@
0dHa00A244HaAS5:DP96<@04BU96<DYBBU83CW<2BU800d8@BU96<@05BU801DicDYABU5:DE[D015:D
00EF]E:DE[EBU5Je00=JeP05G_MJeUkgF]IF]@03F]H2E[D01e:DCW=>LeJeCW=BU4ic009BU005CW=B
U4YBBU96<@02BU82DY@01eJeDYABU5JeDYAF]E:D00=F]@=JeP06G_MJeU[FF]IF]Ekg0e[F0eJe00=B
U5[FE[D015Je0e:D00E>Le:DDYA>Le:D00=>L`03BU9BU4ic00E>L`A:DP08CW=:DTicBU9>LdYBAS5:
DP96<@=:DP03CW=:DU:D00A>L`03DYA>Ldic00ABU09>L`04BU9>Le:DCW<3DY@2E[D2F]H00eJeG_MJ
eP02G_L00e[FG_MJeP02G_L00e[FE[EF]@02DY@2CW<2BU801DicBU9>LdicBU800Tic00=:DTicBU80
1Dic15:D00=F]E:DF]H015:D00=F]E:DDY@00Tic0UJe00ABU5JeDYAF]@ABU003E[EBU5:D00=BU004
CW=:DTicCW<7BU8014icBU9BU4ic15:D00=>LeJeDY@01E:D00=>Le:DCW<00Tic00=:DTicCW<00dic
00=:DTicBU800dYB00A>LdYBCW=>L`9:DP9>L`07DYA>LdicCW=6<DYBAS400TYB0dic00U:DTicBU9:
DTicBU9>LdYBCW<014YB00=6<DYBAS400TYB00=6<DYBAS400dYB0Tic00=6<DicBU802dYB00U>LdYB
BU9:DTHaBU96<DYBAS4014YB00M>LdYBBU9:DTHaBU924003AS43BU801dicBU9:DTYBAS5:DTHa009:
DP05AS5:DTHaAS5:DP02AS401DYBAS5:DTHaBU800THa00=:DTHaBU801DYB00=>LdYBCW<00TYB00E>
LdHaBU9:DTHa009:DP03AS5:DTHa00=:DP03CW=:DTYB00=:DP04CW=:DTicBU82CW<014YBCW=:DU:D
0dic00UBU4icDYA:DTicDYA>Le:DBU801Tic00QBU4icDYABU4icDYA>Le:D0Tic15:D00A>Le:DDYA>
L`MBU003CW=BU5:D00ABU003CW=F]E:D009BU004E[EBU5:DCW<2DY@00dicDYA>L`05DY@00dicDYA>
L`04DY@00dicDYA>L`02CW<015:DCW=>LdYB0U:D3goo000=Ool01A246<HQ22U:;F/00cW>00=244Ha
AS400TYB0Tic0U:D0Tic0TYB0Tic0e:D0UJe00=JeUkgF]H00e[F15kg00=JeUkgF]H00U[F00=F]E[F
E[D00U[F0eJe00=>Le:DCW<015:D00I>Le:DDYA>LdYBDY@2CW<5BU8024HaBU9:DTYBAS5:DTHaBU82
AS4014YBAS5:DT8@1dHa00I244HaAS5244Ha@Q06AS401dYBAS56<DYBAS5:DTHa00A:DP96<@03BU96
<DYB009:DP03DYA>LdYB00=:DP03CW=:DTic00E:DP03@Q16<DHa00A6<@08BU96<DHaAS5244Ha@Q16
<@=24003AS5244Ha00=24003?Nm243g_0092408mk`04@Q0mkd8@?Nl2@Q001Cg_AS5244Ha@Q000dHa
00=244HaAS400TYB0THa00=244YBBU800dic0TYB00I6<DYBBU9:DTicBU83CW<3DY@00eJeDYABU004
DY@00e[FDYAF]@03F]H00ekgF]INm`03F]H01EJeF]IF]E[FE[D00U:D00=F]E:DDY@00e:D0Tic00=:
DTHaBU800Tic00=F]E:DE[D00U:D00AF]E:DE[EBU0=F]@IJeP03G_MF]E[F00=JeP04E[EJeU[FDY@2
E[D4DY@4CW<2DY@5CW<01TYBCW=:DTYBCW=:DP9>L`04AS5:DTYBAS42BU800dicBU9:DP05BU84CW<0
0dYBDYA>L`03CW<02U:DBU9:DTicDYA>Le:DCW=BU4ic0U:D00A>LeJeDYABU0=F]@03F]IF]Ekg009J
eP03G_MJeUkg00=JeP=F]@03DYAF]E:D009>L`03BU9>LdYB009>L`A:DPA>L`03BU9>Ldic009BU09>
L`04DYA>Le:DCW<3DY@00eJeDYABU003DY@00eJeDYAF]@05DY@02DicDYABU5:DCW=BU4YBCW=:DP02
CW<2BU800dHaBU9:DP04BU82CW<2DY@00dicDYABU005DY@00dicDYABU002DY@014icDYA>Ldic1DYB
00=>LdYBBU800TYB00A>LdYBCW=>L`9:DP03DYA>Le:D009>L`04BU96<DYBAS44BU800dicBU9>L`02
BU801DicBU9>LdYBCW<00TYB0Tic1DYB00=6<DYBAS401DYB00E6<DYBBU9:DTic009:DP04AS5:DTYB
AS42CW<00dHaBU9:DP02BU801THaBU96<DHaBU96<@Q:DP06AS5244HaAS5244YB0THa14YB00=6<DYB
BU800TYB00E6<DYBAS56<DYB0096<@04BU96<DYBAS42BU800dHaBU96<@04BU800dicBU9BU003CW<0
0dYBCW=:DP02CW<3BU800dHaBU96<@03BU800dicBU9:DP02BU82CW<00dYBCW=:DP02CW<014YBCW=:
DU:D0dic00ABU4icCW=:DP=>L`03DYA:DTic00=>L`03DYA>Le:D00A>L`03DYA>Le:D00=>L`03DYA>
Le:D00=BU003CW=BU4ic00=BU005CW=BU4icDYA>L`0?DY@00dicDYA>L`05DY@00dicDYA>L`02DY@0
0dicDYA>L`02DY@2BU800e:DCW=BU002CW<00e:DOomoo`0=Ool000eoo`8HaP039BTYBS6<00<icP96
<@=:DP9>L`04DYA>LdicDY@2CW<00e:DCW=>L`02DY@00eJeDYAJeP05F]H4G_L00e[FG_MJeP02F]H2
E[D01U:DE[EF]EJeDYAF]@9BU006CW=BU5:DDYAF]Dic0U:D0dic00=:DU:DBU8014YB00=6<DYBBU80
1dHa0dYB00=6<DYBAS400dHa00=244YBAS400THa00A244Ha@Q16<@924006AS5:DTHaCW=6<DYB0THa
00=:DTHaBU8014Ha00=244YBAS400dYB00=>LdYBCW<01TYB00E6<DYBBU96<DYB00E6<@03BU9244Ha
00=6<@04@Q16<D8@AS46@Q0023g_@Q1243g_@Q0mkd8@?Nl3@Q000cg_AS524004@Q000cg_AS524004
@Q02AS4024YBAS5244Ha@Q1:DTicDY@2CW<2AS40248@AS5:DTYBCW=:DU:DCW<6DY@2E[D01e:DE[EB
U5JeDYAF]E:D009F]@IJeP04E[EJeUJeE[D4F]H00e:DE[EBU002DY@014YBCW=:DTYB0dic00=F]E:D
DY@00e:D00A>Le:DDYABU09F]@9JeP07E[EJeUJeE[EJeUJeF]H00eJe00EBU5[FF]IBU5Je00=BU003
CW=BU4ic00E>L`03BU9>LdYB00A:DPA6<@9:DP03AS5:DTYB009:DP03AS5>LdYB00I:DP05CW=:DTYB
CW=:DP04CW<00dYBCW=>L`05CW<00dYBDYA>L`06DY@2F]H01UJeF]IJeUkgF]INm`AJeP=F]@03F]IF
]E:D009BU005CW=BU4icDYA:DP02CW<2BU801DicBU9>LdYBCW<00TYB0Tic0U:D0Tic00=BU4icDY@0
0e:D00A>Le:DDYAF]@=BU003E[EBU5Je00EBU004CW=BU4icCW<2DY@00dicDYA:DP04BU800dHaBU9:
DP02BU8024icBU9>LdYBCW=BU4icE[D5DY@015JeCW=BU4ic0U:D00=>Le:DBU800Tic0TYB0Tic00=B
U4YBBU800TYB00=>LdYBCW<00dic00=BU4icCW<01DYB00=6<DYBBU801DYB00Q6<DYBBU9:DTicBU9>
LdYB0dic00=:DTicBU800TYB00=6<DYBAS400TYB00I6<DYBBU96<DYBAS42BU800dHaBU9:DP03BU82
CW<01DYBCW=:DTYBCW<00TYB00A6<DYBAS56<@M:DP03AS5:DTHa00=6<@03BU96<DHa00A:DP03AS5:
DTHa00=:DP05CW=6<DHaBU96<@02BU8014HaBU96<DYB0THa00=:DTHaBU800TYB14ic00E:DTicCW=:
DTic00=:DP04AS5:DTYBAS45BU8014icBU9>Ldic0TYB00A>LdYBCW=:DP9>L`03BU9>Ldic00A>L`04
DYA>LdicBU84CW<00dYBDYA>L`02CW<015:DCW=BU4ic0U:D00A>Le:DCW=BU0=>L`04DYA>Le:DCW<2
DY@00dicDYA>L`06DY@00eJeCW=>L`02DY@00eJeCW=BU004DY@00dicDYA>L`02DY@00dicDYA>L`02
DY@2CW<015:DCW=BU4ic1U:D0dic00ABU4YBDYA>L`9BU0moo`003Goo00DDYAcW9BT]Jc6<00<mk`96
<@03BU9>Ldic009>L`9BU0A>L`9BU005CW=BU5:DE[EBU003F]H00ekgE[EF]@04F]H00eJeF]IJeP02
F]H00e:DE[E>L`02E[D3DY@024icDYA>LdicDYA>Le:DCW<2DY@01DicBU9>LdHaCW<01DYB00A6<DYB
BU9:DP=6<@08BU96<DYBBU96<DYBAS5:DPA6<@03@Q16<DHa0096<@04@Q16<D8@AS42@Q03AS43BU82
AS400dYBAS5:DP04AS400d8@BU96<@03AS400dYBAS5>L`04BU800dHaBU96<@02BU800dHaBU96<@05
AS400d8@AS524003@Q000dHa@Q16<@04@Q000cg_@Q0icP04?Nl00cW>@Q0mk`03?Nl01CW>@Q0mkd8@
?Nl00T8@00<mkd8@?Nl01T8@00E6<DYB@Q16<D8@009:DP=>L`04AS5:DT8@AS44BU800e:DCW=>L`03
CW<00e:DCW=BU002DY@00eJeDYAJeP02E[D00e:DBU9:DP02E[D3F]H00ekgF]IJeP03F]H3E[D00e:D
E[EF]@02DY@3CW<01U:DE[EBU5:DE[E>L`9BU003CW=BU4YB00=BU09F]@9JeP07DYAF]EJeE[EJeUJe
F]H00UJe00mJeU:DF]IJeU:DE[EBU4icDYA>Le:DCW=:DTicBU800Tic00=6<DicBU800THa00=244Ha
AS400THa00A244HaAS56<@9:DP04AS5:DTHaCW<5BU82AS400dicBU9:DP04BU82CW<014YBCW=:DTYB
0dic00ABU4YBDYA>L`=BU003E[EBU5:D009JeP03E[EJeUJe00IJeP03E[EJeU[F009F]@9BU004E[EB
U5:DDY@2CW<00dYBCW=>L`02BU8014icBU9:DTHa0dYB00A>LdYBCW=>L`9:DP9>L`03DYA>Le:D00iB
U004CW=BU4icDY@3CW<00e:DCW=BU003CW<2BU801DHaBU9:DTYBAS400TYB00=>LdYBCW<00Tic00=B
U4icDY@015:D00M>Le:DCW=>Le:DCW=BU003CW<2BU801dicBU9BU4YBCW=:DTHa00=:DP=>L`03DYA:
DTic00A:DP03CW=6<DYB00=:DP03CW=:DTic009:DP06CW=:DTicBU9>LdYB0dic00=:DTicBU8014YB
00A6<DYBBU96<@9:DP03AS5:DTHa00Q:DP9>L`05BU9>LdYBBU9>L`02BU84AS400dYBAS56<@06BU84
AS401DYBAS56<DYBAS400TYB00=6<DYBAS4014YB0THa14YB00A6<DYBAS5:DP96<@0:BU96<DYBBU96
<DYBCW=:DTicBU82CW<00dYBCW=6<@02BU8014HaBU9:DTHa1dYB0Tic0TYB00=>LdYBCW<014YB00=>
LdYBCW<014ic00=:DU:DCW<00Tic00=:DTicBU8014ic00=BU4icCW<00dic00A:DU:DCW=BU09>L`9B
U003CW=BU4ic00ABU009CW=BU5:DDYA>Le:DCW=BU4ic009BU003CW=BU4ic00EBU003CW=BU4ic009B
U003CW=BU4ic009BU09>L`04DYA>Le:DCW<2DY@2CW<6DY@01DicDYA>LdicDY@03goo000=Ool01AS6
7>LU:Be[=Jd00cg_0THa0TYB00=>Le:DCW<00U:D00]>Le:DCW=>Le:DCW=BU5JeDYAF]E:D009F]@9J
eP9F]@IJeP03E[EJeUJe009F]@=BU007CW=BU5:DCW=BU4icDY@00dic00A:DU:DDYA>L`=:DP07CW=6
<DYBBU96<DYBAS401DYB00=6<DYBAS400THa0TYB00=6<DYBAS401DHa00M244HaAS5244Ha@Q16<@02
@Q03AS400dYBAS5:DP03AS400d8@BU96<@05AS400d8@AS524003AS401TYBAS56<DHa@Q0mk`E6<@04
BU9244Ha@Q03AS40148@AS5244Ha148@00E6<D8@AS56<D8@00Lmk`03>Li243W>008icP06?NlicSg_
>Li243g_0T8@0Sg_00DicT8@@Q1243g_00=240=6<@03@Q1>Ldic00=>L`9:DP03AS5:DTYB00=:DP03
CW=:DTic00=>L`03DYA>Le:D00ABU09F]@9JeP9F]@9BU09F]@=JeP03G_MJeUkg00AJeP=F]@9BU003
BU9>Ldic009F]@=BU004BU9>LdYBCW<2BU800e:DCW=BU002DY@2E[D00e:DE[EBU002E[D00e:DE[EB
U002E[D3DY@00dicDYA>L`04CW<3BU801DHaBU9:DTHaBU800dHa00<mkdHa@Q000d8@0THa00=244Ha
AS400dHa0dYB00=>LdYBCW<00THa14YB00=6<DicBU800dYB00=>LdYBBU800dic00ABU4icDYA>L`=B
U003E[EBU5:D009F]@9JeP04E[ENme[FG_L3F]H00eJeF]IJeP03E[D00e:DE[EBU002DY@2CW<014YB
CW=>LdYB0Tic0TYB00=6<DYBBU800TYB00=6<DYBBU800TYB00A>LdYBDYA>L`9BU003CW=BU5:D00EB
U003CW=BU5:D009BU004CW=BU4icDY@2CW<2DY@014icDYA:DTic0dYB00A6<DYBAS56<@9:DP03AS5>
LdYB00=>L`04DYA>Le:DCW<3DY@00dicDYA>L`02DY@00dicDYA>L`05CW<00dYBCW=:DP03BU800dic
BU9>L`03BU83CW<01dYBCW=>LdYBCW=:DTic00A:DP03AS5>LdYB00=:DP04CW=:DTicBU83CW<00dYB
CW=:DP02BU800dHaBU96<@05BU802DHaBU96<DYBCW=:DTicAS5>L`0;BU800dHaBU96<@02BU82AS40
0dYBAS5:DP03BU83AS40148@AS52448@0THa0TYB00=6<DYBAS4014YB0THa00M:DTHaAS5:DTHaBU96
<@03BU801TicBU9>LdicBU9>L`9:DP03CW=:DTYB00=:DP03AS5:DTYB0096<@04BU96<DYBAS49BU80
1DicBU9>LdYBCW<00TYB00=>LdYBCW<00TYB14ic00A:DTicCW=:DP9>L`03DYA>Ldic009BU004CW=B
U4icDY@2CW<00e:DCW=BU002CW<2DY@00dicDYA>L`02DY@014icDYA>Le:D0Tic0U:D00A>Le:DCW=>
L`=BU003CW=BU4ic00=BU004CW=BU4icDY@2CW<015:DCW=BU4ic0e:D00Q>Le:DCW=>Le:DCW=BU4ic
1E:D00=>Le:DBU800Tic3goo000=Ool01QBU7>LU:Be[=Je2408mk`96<@03BU9>Ldic009BU003E[EB
U5:D00IBU008E[EBU5JeDYAF]E[FE[EJeP9F]@EJeP06G_MF]EJeE[EBU5[F0e:D0Tic00ABU4icDYA>
L`9BU09:DP03AS5:DTYB00=:DP03AS5:DTHa009:DP03AS5:DTHa00E:DP03AS5:DTYB009:DP04AS5:
DTHaBU82AS42BU82AS400d8@AS56<@08AS400d8@BU96<@04AS400d8@BU96<@02AS4014YBAS56<D8@
0dHa00=:DT8@@Q00148@00<mkd8@@Q00148@00<mkdHa@Q00248@00Dmkd8@?Nm243g_00=24003?Nm2
43g_008mk`03>LhmkcW>008mk`8icP04?NlicSg_>Lh3?Nl0148@>Lhmkcg_148@00=6<D8@AS400dHa
00A244YBCW=BU09F]@03CW=:DTHa00E:DP03CW=:DTic00=>L`IBU005CW=F]EJeE[EJeP02E[D00e[F
DYAF]@02E[D3F]H2E[D015[FE[EF]E[F0eJe00M>LdYBAS5:DTicE[EBU003CW<01THaBU9:DTYBCW=:
DP9>L`9BU003CW=F]EJe00eBU0=>L`04BU9>LdYBCW<3BU800dHaBU9:DP02@Q0014Ha@Q16<Cg_0T8@
00<mkd8@?Nl00d8@00=6<D8@@Q000THa0TYB0Tic00E:DTicBU9:DTic00A:DP03CW=:DTic009:DP03
CW=:DTYB00=>L`04DYA>LdicCW<3DY@015JeDYABU5Je0U[F00ANmeJeG_MJeP9Nm`03F]INmeJe009J
eP06E[EBU5JeDYAF]Dic0U:D00=>Le:DBU800Tic0TYB00=>LdYBCW<014YB00=>LdHaBU800dYB00A>
LdYBCW=>L`9BU004CW=BU5:DDY@2CW<2DY@00dicDYA>L`02DY@00dicDYA>L`04CW<00e:DCW=BU003
CW<00dYBCW=:DP04BU82AS43BU82CW<015:DCW=BU5:D0Tic00=BU4icDY@00Tic00IBU4icDYA>Le:D
CW<2BU8014icBU9>LdYB0Tic0TYB00=6<DicCW<014ic00QBU4icCW=>LdYBCW=:DTic0dYB00A>LdYB
CW=6<@=:DP03CW=:DTic00A>L`03BU9>LdYB009:DP03AS5:DTHa009:DP08AS5:DTYBAS5:DTHaBU9>
L`9:DP04AS5:DTYBAS42BU800dHaBU9:DP02BU800dHaBU96<@02BU8024HaBU96<DHaBU96<DYBCW<2
BU87AS401dYBAS5:DTYBAS5:DTHa00A:DP96<@07BU96<DHaBU96<DYBAS401DYB0Tic0TYB00=>LdYB
CW<00TYB00A>LdYBBU96<@9:DP96<@04BU96<DYBAS42BU800dHaCW=:DP04BU8014icBU9>LdYB0Tic
00A:DTicBU9:DP=>L`03DYA>Ldic00A>L`03DYA:DU:D00=>L`04DYA>Le:DCW<2DY@00dicDYA>L`05
DY@00dicDYA>L`02DY@014icDYA>Le:D0dic00=BU4icE[D00Tic0U:D00=F]DicDY@015:D00=>Le:D
CW<00U:D00=>Le:DCW<014ic00ABU4icDYA>L`9BU003CW=BU4ic00EBU003CW=BU4ic009>L`moo`00
3Goo00HLib48:DXaS3F]@Q02?Nl2AS400dYBCW=>L`02DY@2E[D00e:DE[EBU004DY@015JeDYAF]E:D
15[F0UJe00EJeUJeF]IJeUJe00=JeP=F]@05DYAF]EJeCW=BU002CW<015:DCW=BU4ic24YB00=6<DYB
BU8014YB00=6<DYBBU801DYB00M6<DYBBU96<DYBAS5:DP03AS400dYBAS5:DP04AS400dYBAS5:DP02
AS402TYBAS56<DHa@Q1:DTHa@Q16<D8@14Ha00=:DTHaBU801DHa00=244Ha@Q000d8@00@mkd8@?Nm6
<@=24003?Nm243g_00E24003?Nm243g_00<mk`04@Q0mkcg_?Nl3@Q03?Nl013W>?NlicSg_1CW>00@m
kcW>>LhicP8mk`04>LhmkcW>@Q02AS43@Q03AS4014YB@Q1:DTic0e:D00=>Le:DBU8014YB00=6<DYB
BU800dic00ABU5JeDYAF]@IBU09F]@9BU008E[EBU5:DDYAF]E[FE[EJeP=BU09>L`9BU005E[EBU4ic
BU96<@02CW<00e:DCW=:DP02BU800dHaBU9:DP02BU800dHaBU9:DP05CW<014YBDYA>Ldic0e:D00A>
Le:DDYA>L`9BU0E>L`05BU9>LdHaAS5:DP03AS45@Q0013g_@Q0mkd8@0Sg_0T8@00<mkd8@@Q000dHa
0TYB0Tic00E:DTicBU9:DTic00A:DP06CW=:DTicCW=:DTic0TYB0Tic0U:D00=:DU:DCW<00e:D00=F
]E:DDY@00eJe0U[F00INme[FF]INme[FG_L3F]H2E[D00e:DCW=F]@05DY@00dicDYABU005CW<4BU80
0dicBU9:DP02BU801DicBU96<DicBU800dic00=BU4icDY@00dic00=BU4icDY@01e:D0Tic0U:D00=:
DU:DCW<00Tic00=:DTicBU800dYB00E6<DYBAS5:DTHa00=:DPM>L`09BU9BU4icCW=BU4icDYA>Le:D
00=>L`03DYA>Le:D00=>L`03AS5:DTYB00E>L`03BU9>Ldic009>L`04BU9>LdHaCW<3BU8014icBU9:
DTHa0dYB00=>LdYBCW<014ic00=:DTicBU800TYB00=6<DYBAS400TYB00A6<DYBBU96<@A:DP03AS5:
DTHa0096<@=:DP03AS5:DTYB00A:DP05AS5:DTHaAS5:DP02AS400dYBAS5:DP02BU800dicAS5:DP03
AS42@Q03AS43BU800dHaBU9:DP02BU82AS401dYBAS5:DTYBAS5:DTHa00=:DP06CW=:DTicCW=:DTic
1TYB00=6<DYBAS400dHa00E:DTicAS5:DTHa00A:DP03AS5:DTYB009:DP04CW=:DTicBU83CW<00e:D
BU9>L`02BU82CW<02DYBDYA>LdicDYA>Le:DCW=BU003CW<015:DCW=BU4ic0U:D00=>Le:DCW<01E:D
00=>Le:DCW<015:D00=>Le:DCW<00Tic0e:D00E>Le:DDYABU5Je009BU007CW=BU5:DDYA>Le:DCW<0
15:D00=>Le:DCW<00Tic00EBU4icDYA>Le:D00E>L`ABU005CW=BU4icCW=BU00?Ool000eoo`066<HU
:Be[<H`e[D8@0SW>00M244HaBU9BU4icE[EBU004E[D5DY@015JeDYAF]E:D0U[F00IF]E[FE[EF]E[F
E[D2F]H00eJeF]IF]@02E[D5DY@3CW<014YBCW=:DTic0dYB00Q6<DYBBU9:DTHaBU96<DYB14Ha00=:
DTHaBU801TYB00M6<DYBBU96<DYBAS5:DP03AS4014YB@Q16<D8@14Ha00=244YBAS400dHa00=244Ha
AS400TYB2DHa00=:DTHaAS400T8@00=6<D8@@Q00148@0Sg_00DicSg_?NlmkdHa009240<mk`0;@Q0m
kd8@>LhmkcW>?Nm243g_@Q0icP02?Nl0148@?Nm243W>0Sg_00DicT8@>LhmkcW>00<mk`03>LhmkcW>
00<mk`04@Q0icT8@?Nl4@Q000dHa@Q16<@03AS400d8@BU9>L`03E[D2CW<01dHaBU9>LdYBCW=:DTic
009:DP9>L`03DYAF]E:D009F]@9BU003CW=BU5:D009F]@9>L`03E[EBU5:D009BU003E[EBU5Je00=B
U0A>L`9BU003BU9>LdYB009BU003CW=:DTHa0096<@924004AS5244Ha@Q03BU801TicBU9BU5:DBU9B
U09>L`03DYA>Le:D00=>L`03BU9>Ldic00=:DP04AS5:DTHaBU83AS43@Q000cg_@Q124003?Nl00d8@
?Nm24005?Nl3@Q000dYBAS5>L`02BU83CW<2AS401dYBCW=:DTicBU9>LdYB009>L`04BU9>LdYBBU83
CW<00e:DCW=BU002DY@2E[D00e[FE[EF]@02F]H00eJeF]IF]@02F]H2G_L2F]H00eJeF]IJeP03E[D0
0e:DE[EBU004DY@00dicDYABU003CW<00dYBCW=:DP02CW<00dYBCW=:DP09BU8014icBU9>LdYB14ic
00ABU4YBDYA>L`9BU004CW=BU4icDY@2CW<2DY@00dYBDYA:DP02CW<00dYBCW=:DP03BU801DHaBU96
<DYBAS401dYB0Tic00=BU4YBCW<00Tic00ABU4icDYA>L`9BU09>L`04DYA>LdicBU82CW<00dYBCW=:
DP05CW<01dYBCW=>LdicDYA:DTic00E:DP03CW=:DTYB00=:DP06AS5:DTYBBU9>LdYB0Tic00=:DTic
BU8014YB00=6<DYBCW<00dYB00=6<DYBBU800TYB00I6<DYBAS56<DYBAS42BU800dHaCW=:DP04BU80
1DHaBU9:DTHaBU800THa1DYB00=>LdYBBU800dHa0T8@00M:DTHaAS5:DTHaBU96<@02BU8014HaBU96
<DHa14YB00=6<DYBBU800dYB00A>LdHaCW=>L`E:DP06AS5:DTYBAS5:DTHa0TYB00I6<DYBBU96<DYB
AS45BU82CW<2BU800dicBU9>L`04CW<00e:DBU9>L`04CW<02DYBDYA>LdicDYA>Le:DCW=BU003CW<0
15:DCW=BU4ic0U:D00=>Le:DCW<01E:D00Q>Le:DCW=>Le:DCW=BU4ic0e:D00=>Le:DCW<015:D00=>
Le:DDY@00U:D0Tic00=BU4icDY@00Tic00ABU4icDYA>L`9BU09>L`03DYA>Le:D009>L`03DYA>Le:D
00E>L`03DYA>Le:D009>L`03DYAoogoo00eoo`003Goo00DLibDY<H`e[CW>00<mk`03AS5:DTic009B
U003E[EBU5Je009BU005E[EBU5:DE[EBU002E[D015:DE[EBU5Je0e[F0UJe00UJeUJeE[EJeUJeF]IF
]E[FE[D00U:D1Dic24YB00=6<DYBBU800THa00A:DTHaAS524096<@03@Q1:DTYB009>L`03AS5:DTic
009:DP03AS5:DTYB00A:DP96<@9:DP04AS5:DT8@BU83AS40148@AS52448@0dHa00=:DTHaBU800dHa
00A244Ha@Q1240A6<@05@Q16<D8@@Q16<@06@Q02?Nl023W>?Nlmkcg_@Q0mkd8@>Lh4?Nl02D8@?Nlm
kcg_>LhmkcW>?NlicP02?Nl2>Lh00cg_>Lhmk`03?Nl00cW>?NlicP02?Nl2>Lh00cg_>Lhmk`04?Nl0
0d8@?Nm24003@Q000dHa@Q16<@02AS42@Q02BU83DY@00dicDYA:DP02BU8014icDYA>Le:D14ic00=:
DU:DDY@015:D00=>LeJeDY@00UJe0e:D00M>LeJeE[EBU5JeDYAF]@03DY@2CW<00e:DCW=BU003BU80
1DicE[EBU4icBU800dHa00=244Ha@Q000d8@0THa0TYB00A6<DicCW=6<@9:DP03CW=:DTYB00A>L`=:
DP03AS5:DT8@00A6<@03@Q16<DHa00=24003?Nm243g_00924003?Nm243g_00=24096<@04?Nm6<DHa
AS42BU800dicBU9>L`02CW<015:DCW=>Ldic0TYB00A>LdYBDYA:DP=>L`04DYA:DTYBDY@2CW<015:D
CW=BU5:D0UJe00=BU5[FF]H00U[F00IF]E[FF]IF]E[FE[D4F]H00e:DE[EF]@03E[D00e:DE[EBU003
DY@015JeCW=BU5:D0dic00=:DTicBU800Tic00=:DTicBU801dYB00E6<DYBBU9:DTic00A:DP9>L`03
BU9>Ldic00=>L`03DYA>Le:D009>L`9BU09>L`05BU9>LdicBU9>L`06BU800dHaBU96<@05BU8024ic
BU9:DTYBCW=:DU:DBU83CW<00e:DCW=>L`05CW<025:DCW=BU4icBU9>LdYBCW<3BU83CW<01dYBDYAB
U4YBCW=:DTic00=:DP05CW=:DTicBU96<@02BU801DicBU9>LdicBU800Tic00=:DTicBU800dYB00=>
LdYBCW<014YB00=6<DYBBU8014YB00A6<DYBAS56<@9:DP03AS5:DTYB00A:DP05AS5:DTHaAS5:DP02
AS43BU801DicBU9>LdYBCW<00THa00=:DTHaAS401DHa00=:DTHaBU800TYB00E>LdHaAS5>LdHa00E:
DP05CW=:DTYBBU96<@05BU8014HaBU96<DYB0THa00=:DTHaBU8014YB00=6<DYBAS400dYB00=>LdYB
BU800TYB0Tic00=:DTicBU8014ic00=:DTicCW<01dic00=BU4icDY@014ic00=BU4icBU801U:D00=>
Le:DCW<00Tic0e:D00A>Le:DDYA>L`=BU0=>L`04DYA>Le:DCW<4DY@00dicDYABU002CW<015:DCW=B
U4ic15:D00=>Le:DDY@00e:D00U>Le:DDYA>Le:DCW=BU4icDY@01Dic00ABU4icDYABU0moo`003Goo
00HLibDY;F/e[CW>@Q02?Nl00dHaBU9:DP02CW<2E[D015[FE[EBU5[F0U:D15Je00MBU5JeDYABU5Je
DYAF]@02DY@4E[D00e:DE[EBU002E[D2DY@6CW<00dYBCW=:DP02BU800dHaBU96<@02BU801DHa@Q16
<D8@AS400T8@00A6<D8@AS56<@9:DP03AS5:DTYB009:DPI6<@=:DP96<@03@Q1:DT8@00A6<@04@Q16
<D8@@Q02AS400d8@BU96<@02BU8014HaBU9244YB14Ha00=244Ha@Q000T8@00@mkd8@?Nm240<mk`04
@Q0icT8@>Lh4?Nl00cW>?NlicP03?Nl00cW>?NlicP02?Nl00cW>?NlicP02>Lh3?Nl00cW>?NlicP03
?Nl0148@>Lhmkcg_0SW>00PmkcW>?Nlmkd8@?NlicT8@0cg_00]244HaAS5244Ha?Nm244Ha@Q16<D8@
009:DP03DYAF]EJe009BU005BU9>LdicCW=F]@06DY@014YBCW=>Le:D0UJe00ABU4icDYABU0EF]@08
DYAF]E:DDYAF]E:DE[EBU09F]@=BU0A:DP9BU004F]IBU4YBBU83@Q0023g_@Q12448@AS5244Ha@Q03
AS42BU801dHaBU9:DTYBCW=:DTic00I:DP96<@924003AS52448@00924004AS5244HaAS45@Q000cg_
AS524002@Q0013g_@Q1243g_0d8@0TYB00I>LdYBCW=>LdYBDY@2CW<01E:DCW=>LdicBU801Dic00=B
U4icCW<00U:D00E>Le:DCW=BU4ic00=BU0AJeP05E[EJeU[FDYAJeP02E[D015[FE[EJeU:D0eJe00AB
U5JeDYAF]@=BU003CW=BU4ic009BU09>L`03DYA:DTic009:DP04CW=:DTYBAS42CW<3BU86AS42BU80
0dHaBU9:DP02BU800dHaBU9:DP03CW<00e:DCW=BU003CW<00e:DCW=>L`05BU8024HaBU9:DTYBAS5:
DTHaBU82AS401DYBAS5:DTYBCW<00dYB00A>LdYBCW=:DP=>L`03DYA>Ldic00=>L`03DYA>Le:D009>
L`04DYA>Le:DBU82CW<2BU86CW<01DYBCW=:DTYBCW<00TYB00=>LdYBBU8014YB00=>LdYBCW<00TYB
0Tic1DYB00=6<DicBU801DYB00M6<DYBBU9:DTicBU9>L`04AS42BU800dHaBU9:DP02BU800dHaBU96
<@02BU801DHaBU96<DHaBU800THa0TYB00I>LdYBCW=:DTHaBU85AS4014YB@Q1:DTHa14YB0THa00=:
DTHaAS401TYB00=6<DYBAS401DYB00=6<DYBAS4014YB00A6<DYBBU96<@9:DP06AS5:DTHaCW=:DTHa
0TYB0Tic0TYB00A>LdYBCW=:DPA>L`03BU9>Ldic009>L`04DYA>LdicCW<2DY@014icDYA>Ldic0U:D
00E>Le:DBU9BU4ic009BU004CW=BU4icDY@3CW<00e:DCW=BU003DY@00dicDYA>L`05DY@00dicDYAB
U002DY@014icDYA>Le:D0dic00ABU4icDYA>L`9BU003CW=BU4ic009BU09>L`03DYA>Le:D00=BU003
CW=BU4ic009BU09>L`04DYA>Le:DCW<2DY@?Ool000eoo`058@PU:C6<=JdicP03@Q02BU83CW<01UJe
DYAJeUJeDYAF]@9BU007F]IF]EJeE[EBU5JeDY@00UJe00MBU5JeDYABU5JeDYAF]@02DY@00eJeDYAB
U002DY@7CW<2BU8014HaBU96<D8@0THa0TYB0dHa00=244Ha?Nl00T8@00=6<DYBAS400TYB00E6<DYB
BU96<DYB00A6<@03BU96<DYB009240=6<@03BU96<DHa00=6<@04@Q1:DT8@@Q08AS400dYBAS5:DP03
@Q001DHa@Q16<Cg_@Q000Sg_00=243g_@Q001Sg_00PicSg_>LhicSg_>LhmkcW>0Sg_0SW>00<mkcW>
>Lh00SW>00@mkcF]?Nle[@8icP04?NlicSg_>Lh4?Nl3>Lh3?Nl01CW>?NlicSg_>Lh00Sg_00<icT8@
?Nl01D8@00<mkd8@@Q000T8@00@mkdHaBU9BU09F]@9>L`9:DP04AS5:DTicCW<7DY@024icDYABU5:D
E[EBU5JeDY@2E[D2DY@00eJeDYABU004DY@2E[D2F]H3DY@01DHaBU9:DU:DF]H00UJe0TYB00E6<D8@
@Q16<Cg_00=24004AS5244Ha@Q03AS42BU800dHaBU9:DP02BU800dHaBU96<@02BU800dHaCW=>L`02
AS401D8@AS56<D8@AS40148@0THa00<mkd8@@Q000T8@00<mkd8@@Q001D8@00<mkdHaAS400dHa00E>
LdYBCW=:DTic00ABU0E>L`05BU9BU5:DCW=F]@02CW<01U:DCW=BU5:DCW=F]@ABU0=F]@9JeP08E[EJ
eUJeF]IBU5[FE[EBU0AF]@=BU008CW=BU4icCW=BU4icDYA>L`9BU0E>L`05BU9>LdicBU9>L`03BU82
AS4014YBAS5:DT8@0dHa00=:DTHaAS400THa14YB00E6<DYBBU9:DTic00M:DP08CW=:DTYBBU96<DYB
AS5:DPA6<@03@Q16<DHa009:DP05AS5:DTHaBU96<@03BU800dHaCW=:DP03CW<00e:DBU9BU003CW<0
15:DCW=BU4ic0U:D00=>Le:DCW<014ic00=BU4icDY@01Dic00=:DTicCW<00TYB00Y>LdYBBU96<DYB
CW=:DTicBU9>L`A:DP03AS5>LdYB00=:DP03CW=:DTic00I:DP04AS5>LdicAS43BU85AS400dicBU96
<@02BU800dicAS5:DP02AS401DYBAS56<DYBAS400dYB00=>LdYBBU800dYB0THa00=:DTHaAS400THa
00=:DTHaBU800dYB0THa00I:DTHaBU9:DTHaCW<5BU800d8@AS56<@02AS4014YBAS5:DTHa0TYB00=6
<DYBAS401DYB00=6<DYBAS400dYB00A>LdYBCW=>L`9:DP04CW=:DTicBU84CW<00dYBCW=>L`02CW<0
15:DCW=>LdYB0dic00=BU4icDY@01Dic15:D00A>Le:DCW=BU09>L`9BU003CW=BU4ic00ABU003CW=B
U5:D00=BU003CW=BU4ic009BU005CW=BU4icDYA>L`03DY@00dicDYA>L`02DY@00dicDYA>L`02DY@2
CW<015:DCW=BU4ic0U:D00=>Le:DCW<01E:D00=>Le:DCW<00Tic3goo000=Ool01B489BTaS3F]>Lh0
0d8@0TYB0dic00IF]E:DF]IF]E:DE[D2DY@01e[FE[EF]EJeDYAF]E:D009F]@07DYAF]E:DDYAF]E:D
E[D00U:D00=F]E:DDY@00U:D1dic0TYB00A6<DYBAS524096<@9:DP=6<@03@Q16<Cg_00924003AS5:
DTHa009:DP05AS5:DTYBAS5:DP04AS400dYBAS5:DP02@Q03AS400dYBAS56<@03AS40148@BU92448@
24Ha00=:DTHaBU800d8@00E6<D8@AS4mkd8@008mk`03@Q0mkd8@00Hmk`08>LhmkcW>>LhmkcW>?Nli
cP8mk`8icP03?NlicSW>008icP04?Nle[Cg_=Jd2>Lh013g_>LhmkcW>13g_0cW>0cg_00DicSg_>Lhm
kcW>008mk`03>Li243g_00E24003?Nm2448@00924004?Nm6<DYBDY@2E[D2CW<2BU8014HaBU9>Ldic
1e:D00Q>Le:DDYABU5JeDYAF]E:D0UJe0U:D00=F]E:DDY@015:D0UJe0U[F0e:D00E6<DYBBU9BU5[F
009F]@9:DP05AS52448@AS4mk`03@Q0014Ha@Q16<D8@0dHa0TYB00=6<DYBBU800TYB00=6<DYBAS40
0TYB00=6<DicCW<00THa00E244HaAS5244Ha00A24096<@03?Nm2448@00924003?Nm2448@00E24003
?Nm6<DHa00=6<@05CW=:DTicBU9>L`04DY@5CW<01DYBDYABU4icE[D00Tic00IBU4icDYABU4icE[D4
DY@3E[D2F]H025JeF]IF]E[FDYAJeUJeDY@4E[D3DY@024icDYA>LdicDYA>Le:DCW<2DY@5CW<01DYB
CW=>LdYBCW<00dYB0THa00A:DTHaBU9240=6<@03BU96<DHa0096<@A:DP05AS5:DTYBBU9>L`07BU80
24icBU9:DTYBAS5:DTHaBU84AS400d8@AS56<@02BU801DHaBU96<DYBAS400dYB00=6<DicBU800dic
00=BU4YBDY@00dic00ABU4icDYA>L`9BU003CW=BU4ic00A>L`03DYA>Le:D00E>L`03BU9>Ldic009:
DP0:CW=:DTYBAS5:DTicBU9>LdYBCW<4BU800dHaCW=:DP03BU800dicBU9>L`06BU8014HaCW=>LdHa
0dYB1DHa00=>LdYBAS400TYB00=>LdHaBU800THa00E:DTHaAS5:DTHa00=:DP03CW=:DTYB00=:DP96
<@03BU96<DHa0096<@03BU96<DYB00=:DP96<@06BU96<DYBBU96<Dic1DYB00=244HaAS400THa00A:
DTHaBU96<@9:DP03AS5:DTHa00E:DP03AS5:DTHa00=:DP04CW=:DTicCW<2BU8014icBU9>LdYB14ic
00=:DTicCW<00Tic00ABU4icCW=:DP=>L`03DYA>Le:D00E>L`ABU004CW=BU4icDY@2CW<2DY@00dic
DYA>L`04DY@00dicDYABU003DY@00dicDYA>L`02DY@01DicDYA>Le:DCW<00e:D00=>Le:DCW<00U:D
00=>Le:DCW<00U:D0Tic00ABU4icDYA>L`9BU003CW=BU4ic00EBU003CW=BU4ic009>L`moo`003Goo
00<LibDY<H`00SF]00=6<D8@@Q000TYB00I>Le:DCW=F]E:DE[D3F]H2DY@3E[D00e[FE[EJeP03E[D0
1E:DE[EBU5:DE[D00e:D00=>Le:DCW<00U:D0Tic00=:DTicCW<00TYB00=>LdYBBU800dHa00=244Ha
@Q001DHa00=244Ha?Nl00d8@0THa0TYB0THa0dYB0THa00E:DTHaAS56<DYB00E6<@08BU96<DHaAS52
44Ha@Q1:DPI6<@07@Q16<DHa@Q1:DT8@AS400d8@00A6<Cg_AS4mk`92408mk`03>LhmkcW>008icP04
?NlicSg_>Lh2?Nl01CW>?NlicSg_>Lh00cg_00<icSg_>Lh00Sg_00<icSg_=Jd013W>00@mkcW>?Nli
cP<mk`03@Q0mkcg_00@mk`03>LhmkcW>00@mk`04>Li2448@@Q02AS400d8@AS524003@Q001DHa@Q12
44HaCW<00UJe00=BU4icAS400TYB00=6<DYBAS400dic0e:D00UF]DicDYABU4icE[EBU5JeCW<015:D
00AF]E:DDYABU0=>L`=BU009E[EBU5:DDYA6<DYBCW=F]Ekg009BU09:DP04AS52448@AS44@Q0014Ha
@Q16<D8@0dHa0TYB00Q6<DYBBU96<DYBAS5:DTHa0TYB00=6<DYBBU800TYB0dHa00I244Ha@Q0mkd8@
?Nl2@Q0013g_@Q1243g_1T8@00Xmkd8@@Q1244Ha@Q16<DYBAS5>L`9:DP9>L`03DYA>Ldic009BU0Q>
L`03DYA>Ldic009BU004CW=BU4icE[D4DY@3E[D2F]H015JeF]IBU5Je1E:D00=>Le:DDY@00e:D00Q>
Le:DCW=>Le:DCW=BU4ic0U:D0dic00=:DTicBU800Tic00=:DTicAS400dYB00A6<DYBAS56<@924004
AS5244Ha@Q04AS4014YBAS5:DTHa0TYB00=6<DYBAS401dYB00I6<DYBBU96<DYB@Q05AS400d8@AS56
<@02AS400d8@AS56<@04AS400dYBAS5:DP02AS42BU800dicBU9>L`03CW<02E:DBU9BU4icDYA>LdYB
CW=:DP04CW<00e:DBU9BU003CW<014YBCW=>Le:D14ic14YB00E>LdYBCW=:DTic00A:DP09AS5:DTYB
BU9>LdYBCW=:DTic00Q:DP03CW=:DTic009:DP96<@9:DP03AS5:DTYB00A:DP03AS5:DTYB00M:DP03
CW=:DU:D00E:DP96<@07BU96<DHaBU96<DYBAS400TYB00=6<DicBU801DYB00=6<DicBU800TYB00=6
<DYBAS400dYB00=6<DYBAS400THa0TYB00=6<DYBAS401DYB00=6<DicBU800dYB00A>LdYBCW=>L`9:
DP04CW=:DTicBU82CW<00dYBDYA>L`05CW<02DYBCW=>LdicDYA>Le:DCW=BU003CW<015:DCW=BU4ic
0U:D00A>Le:DCW=BU0=>L`03DYA>LeJe00EBU009CW=BU5:DDYA>Le:DCW=BU4ic009BU003CW=BU4ic
00A>L`04DYA>Le:DCW<4DY@00dicDYABU002CW<00e:DCW=BU003DY@00dicDYA>L`05DY@01DicDYA>
LdicDY@03goo000=Ool01RDY:DXaS3F]>Li6<@92409:DP05CW=BU4icDYA>L`03E[D01E[FE[EF]E[F
E[D00U[F00AF]E[FE[EF]@=BU09>L`03DYA>Ldic009>L`03DYA>Ldic00=>L`=:DP05AS5:DTicBU9>
L`02AS42@Q0014Ha@Q16<DHa0T8@00A6<D8@AS4mk`9240I6<@9:DP05AS5:DTHaBU96<@02BU800dHa
BU96<@02AS401DYBAS5:DTHaBU800dHa00=244HaAS400dHa00A244YB@Q16<@A24003AS52448@0092
4009?Nm243g_@Q0mkcW>?NlicSg_008icP8mk`03>LhmkcW>00<icP03?NlicT8@00<icP05?NlicSg_
>Lhmk`02>Lh00cg_>Lhmk`03>Lh01Sg_>LhmkcW>?NlicP8mk`03>LhmkcW>00Dmk`09>Li243g_?Nm2
43g_@Q0mkd8@0096<@04@Q16<D8@AS43@Q0013g_AS56<Dic0U:D0Tic24YB00=>Le:DDY@00e:D00MF
]E:DDYABU4YBDYA>L`04DY@00eJeDYAF]@03DY@5CW<2BU8014icBU9BU5Je0U[F0Tic00=6<D8@@Q00
0T8@00=6<Cg_AS400d8@00<mkd8@@Q000THa00A244HaAS56<@A:DP03AS5:DTHa00=:DP9>L`03AS5:
DTHa00A6<@A24096<@924005?Nm2448@?Nm6<@02@Q02?Nl2@Q000cg_AS56<@03AS400dYBAS5>L`02
CW<015:DCW=>Le:D0dic00=:DU:DCW<00Tic0U:D0Tic00MBU4icDYABU4icDYA>L`03DY@7E[D00e:D
E[EBU003CW<00e:DBU9>L`05CW<00e:DBU9BU003CW<014YBCW=>LdYB0Tic00=:DTicBU8014YB00=2
44YBBU800dHa00A244Ha@Q16<@924003AS5244Ha00=24004AS5244YB@Q03AS400dYBAS5:DP02AS42
BU8014HaBU96<DYB0dHa148@0THa148@00A6<D8@AS5240E6<@03@Q16<DHa00=:DP03CW=:DTic00E>
L`04DYA>Le:DDY@8CW<00dYBCW=:DP03CW<015:DBU9>Ldic0e:D0Tic0TYB00A>LdYBCW=:DP9>L`03
BU9>Ldic009:DP07AS5:DTicBU9>LdYBCW<00TYB0Tic00M:DTicBU9:DTicBU9>L`03BU8014HaBU9:
DTHa1TYB00=6<DYBBU800TYB0THa1DYB00=>LdYBCW<00dYB0THa00E:DTHaBU9:DTHa00I:DP96<@A:
DP04AS5:DTHaBU82AS401DYBAS5:DTYBAS400TYB00=6<DYBAS400dYB00A>LdYBCW=>L`I:DP9>L`03
BU9>LdYB009>L`05BU9>LdicBU9BU002CW<014YBCW=>LdYB14ic00EBU4YBCW=:DU:D009>L`03DYA>
Le:D009>L`9BU003CW=BU4ic00ABU003CW=BU5:D00=BU003CW=BU4ic009BU004CW=BU4icDY@2CW<2
DY@00dicDYA>L`04DY@00dicDYA>L`02CW<3DY@01DicDYABU5:DE[D00U:D00I>Le:DDYABU4icE[D5
DY@00dicDYABU002CW<00e:DCW=BU002CW<00e:DOomoo`0=Ool000eoo`039BT]Jc6<008icP04@Q0m
kcg_AS42BU8015:DCW=BU5:D0UJe00ABU5[FE[EF]@AJeP05DYAF]EJeE[EJeP02DY@2CW<01U:DCW=>
LdicBU9>L`A:DP03CW=:DTYB00A:DP03AS5:DTHa0096<@03@Q16<D8@0096<@924004AS52448@@Q03
AS401DYBAS5:DTYBAS400TYB00A6<DYBAS56<@=:DP03AS5:DTYB00=:DP03AS5:DTYB009:DP04AS5:
DTHaBU84AS400d8@AS524002AS43@Q0024Ha@Q1243g_@Q0mkd8@>Lh4?Nl023F]?NlicSW>?NlicSF]
?Nl4>Lh00cg_>Lhmk`05>Lh023g_>Lhmkcg_>LhmkcW>?Nl3>Lh013g_>Li243W>13g_00<icSg_?Nl0
0Sg_00]243g_@Q0mkd8@?NlicSg_>Li243g_00A24003AS52448@00=24004?Nm2448@BU82DY@2CW<0
0dYBCW=>L`02CW<014HaBU9:DTYB0Tic00=:DU:DCW<015:D00A>Le:DCW=>L`ABU003CW=BU4ic00=>
L`04DYA>LdYBBU82AS42BU801U:DE[EBU5:DAS5:DPI24003?Nm2448@00924006?Nm6<D8@@Q16<D8@
0THa00=244HaAS400dYB00E>LdYBAS5:DTHa00E:DP03AS5:DTHa00A6<@=24003?Nm2448@00924003
?Nm2448@00924009?Nm2448@@Q16<DYBAS5:DTHa009:DP9>L`03BU9BU4ic00E>L`06BU9>LdicDYAF
]Dic1E:D00=>Le:DCW<00e:D00=F]E:DF]H00eJe0U:D00=F]E:DE[D00e:D0Tic00=6<DYBBU800TYB
00=>LdYBCW<00dic00=:DTicBU801Dic00=:DTicBU800TYB0THa00=244HaAS400dHa00=244Ha@Q00
0THa00A244Ha@Q16<@A24003?Nm6<DHa0096<@04@Q16<D8@BU84AS400d8@AS524002AS42@Q000cg_
@Q124002@Q000dHa?Nm24002@Q0014Ha@Q16<D8@0THa0T8@00A6<D8@AS5240=6<@9:DPE>L`0:BU9>
LdicCW=BU4icDYA>Le:DCW<2BU8014icBU9>LdYB0Tic00A:DTicBU9>L`ABU09>L`9:DP04CW=:DTic
BU82CW<4BU801dicBU9:DTicBU9>LdYB009>L`05BU9>LdicBU9>L`02BU800dicBU9:DP04AS42BU80
24HaBU9:DTYBCW=:DTicAS44BU82AS45BU801TicBU9>LdicBU9>L`96<@05BU96<DYBBU96<@03BU80
0dicBU9>L`02AS400dicBU9:DP03BU801THaBU9:DTHaBU96<@E:DP03AS5:DTHa00E:DP9>L`=:DP03
AS5:DTYB009>L`03BU9>LdYB00E>L`03BU9>Ldic00=>L`03DYA:DTic009>L`04BU9>LdicDY@4CW<0
0e:DCW=>L`03CW<00e:DCW=BU002CW<015:DCW=BU4ic0e:D00E>Le:DDYABU4ic009BU003CW=BU4ic
00EBU008CW=BU4icCW=BU4icDYA>L`YBU004CW=BU4icCW<4DY@00dicDYABU002DY@00dicDYA>L`02
DY@2CW<015:DCW=BU4ic0U:D3goo000=Ool00bU:;F/e[@02>Lh02dHa@Q1244HaBU9>Le:DCW=F]E:D
E[D00U:D00EF]E:DDYAJeUJe009JeP9F]@03DYAF]EJe00ABU006E[EBU4icCW=:DU:D1DYB00=6<DYB
BU800TYB1THa00=244Ha@Q000T8@00Dmkd8@@Q1244Ha009240A6<@=:DP05AS5:DTHaBU96<@02BU80
14HaBU96<DYB0THa0TYB00=6<DYBAS4014Ha00=244HaAS400THa00=:DTHaAS400dHa0d8@00=6<D8@
@Q000T8@00@mkd8@?Nlmk`8icP03?NlicSg_00DicP03?NlicSW>008icP04?NlicSg_>Lh3?Nl00cW>
@Q0icP05>Lh00cg_>Lhmk`04?Nl023W>?NlicSW>?NlicT8@?Nl2@Q02?Nl00d8@?Nlmk`03?Nl013W>
@Q0mkcg_0T8@00<mkd8@?Nl00d8@00E6<D8@@Q1244Ha00A>L`=:DP04CW=BU4YBCW<2BU82CW<00dYB
CW=:DP03DY@015JeDYAF]E:D0UJe0U:D00=F]DicE[D01E:D00=>LdYBBU800TYB0Tic00AF]E:DCW=:
DP96<@M240A6<@04@Q16<D8@AS42@Q03AS401dYBAS56<DYBAS5:DTHa00=:DP9>L`9:DP96<@03BU96
<DYB0096<@A24003?Nm6<D8@00924003?Nm2448@0092400:?Nm2448@@Q16<D8@AS5:DTHaCW<4BU80
0dicBU9:DP02DY@01DicDYA:DU:DBU802E:D00=F]DicE[D00e:D15Je00UJeUJeE[EF]E:DE[EBU5Je
DY@00Tic00A6<DYBBU9:DP9>L`03BU9>LdYB009>L`03BU9>LdYB009>L`9:DP04CW=:DTYBAS42BU82
AS40148@AS56<D8@14Ha0T8@00E6<D8@AS4mkdHa00924096<@09@Q16<D8@@Q16<D8@AS5244Ha00=2
4003AS5244Ha00E24003?Nm6<DHa0096<@=24007?Nm2448@?Nm243g_AS40148@00PmkdHa@Q1244Ha
@Q1:DTHa0TYB0Tic00QBU4YBDYA>Le:DCW=:DU:D1Tic00=:DU:DCW<00Tic00A:DTicCW=BU0=>L`04
DYA>LdicBU82CW<00dYBCW=>L`02CW<01DYBCW=>LdYBCW<00TYB00A>LdYBCW=:DP9>L`06BU9>Ldic
BU9>LdYB0Tic00=:DTicBU800TYB00I6<DYBBU96<DYBAS47BU801THaBU96<DHaBU96<@=:DP04CW=:
DTicCW<2BU82AS400dYBAS5:DP03BU8014HaBU9:DTHa0dYB00=>LdYBBU800THa00=:DTHaAS400dHa
00A244YBBU96<@9:DP03AS5:DTHa009:DP03AS5:DTYB00E:DP04AS5>LdYBBU83CW<014YBCW=>LdYB
14ic00M:DTicCW=:DTicBU9>L`02BU801TicDYA>Le:DBU9BU09>L`03DYA:DU:D00ABU003CW=BU4ic
009BU004CW=BU4icDY@2CW<2DY@00dicDYA>L`0<DY@01TicDYABU4icDYA>L`EBU003CW=BU5:D00AB
U003CW=BU5:D00=BU003CW=BU4ic009BU003CW=BU5:D00EBU005CW=BU4icCW=BU00?Ool000eoo`03
9BT]JcF]008icP=24003BU96<DYB009>L`03E[EBU5:D009BU004E[EBU5:DF]H2E[D025[FDYABU4ic
DYAF]E:DE[D3DY@3CW<00dYBCW=:DP02BU800dHaBU96<@02BU83AS400d8@AS56<@02AS400d8@AS52
4004@Q000dHa?Nm6<@04@Q02AS45BU800dHaBU9:DP04BU8014HaBU96<DHa0TYB00=6<DYBAS401DHa
00=:DTHaAS4014Ha00=244HaAS400T8@00Tmkd8@@Q1243g_@Q0icT8@>Lh00Sg_00<icSg_=Jd013W>
00@mkcW>?NlicP8mk`05>LhmkcW>?NlicP03?Nl00cW>?NlicP04>Lh00cF]>LhicP02>Lh00cg_>Li2
4002?Nl2>Lh0148@?Nlmkcg_0d8@00@icT8@?Nlmk`8icP8mk`03@Q0mkcg_0092408mk`05>Li2448@
@Q16<@03@Q000dYBDYABU002DY@4BU82CW<2DY@5CW<024YBCW=BU5JeF]IBU5JeDY@2E[D2DY@00eJe
DYAF]@03F]H2DY@00dicBU9:DP02CW<3DY@00dicBU9:DP02AS43@Q02?Nl02DHa@Q16<DHa@Q16<D8@
AS524003AS42BU8014HaBU96<DHa1dYB0Tic00=:DTicCW<00TYB00=6<DYBAS400THa00A244HaAS52
4096<@03?Nm243g_00E24096<@924005AS5244YBAS5>L`04BU800e:DCW=>L`02DY@00dicDYA>L`03
DY@00eJeDYAF]@02CW<5DY@00eJeDYAF]@03F]H4E[D00e:DE[EBU004DY@00dYBCW=:DP03BU82CW<0
14YBCW=:DTYB0Tic1dYB00=6<DYBAS4014Ha00Q244HaAS56<D8@AS4mkdHa0d8@00<mkd8@@Q00148@
00A6<D8@@Q124096<@04@Q16<D8@AS43@Q000dHa@Q16<@03@Q000cg_@Q0mk`05@Q000cg_@Q0mk`05
@Q000dHa@Q124002@Q000cg_@Q124002@Q000cg_AS524004BU82CW<00e:DCW=>L`02CW<00e:DCW=>
L`03CW<00e:DBU9BU003CW<014YBDYA>Le:D0dic00=BU4icCW<00dic00=:DTicCW<00Tic00I:DTic
CW=:DTicBU82CW<2BU8014HaCW=>LdYB0Tic00M:DTicBU9:DTicBU9>L`06BU800dHaBU9:DP03BU80
1DicBU9:DTYBAS4024YB00IBU4icCW=>LdYBCW<2AS401dicBU9:DTYBAS5:DTHa009:DP05AS5:DTHa
AS5:DP02AS400dYBAS5:DP02AS43BU802D8@BU9:DTYBAS5:DTHaBU96<@02BU800dHaBU96<@06BU80
1TicBU9:DTicBU9>L`=:DP06CW=:DTicBU9>LdYB0Tic00=:DTicBU801Tic00ABU4icCW=BU0M>L`04
DYA>Le:DCW<2DY@00dicDYA>L`05DY@02DicDYA>LdicDYA>Le:DCW=BU003CW<00e:DCW=BU003DY@0
0dicDYABU002DY@2CW<00e:DCW=F]@03DY@00dicDYA>L`02DY@2CW<00e:DCW=BU003DY@00dicDYA>
L`02DY@2CW<015:DBU9>Ldic0U:D3goo000=Ool01Re[<H`icSW>?Nm2408mk`96<@06BU9>LdicDYA>
LeJe0U:D00=F]E:DDY@00UJe0U[F00=BU5JeCW<015:D0Tic00MBU4icCW=>LdYBCW=6<@04BU800dHa
BU9:DP03AS40148@AS5244Ha148@0THa1D8@00Hmkd8@@Q1244Ha@Q05BU800dHaBU96<@04BU800dHa
BU96<@02AS4014YBAS5:DT8@14Ha00A244Ha@Q124096<@05@Q16<Cg_@Q0mk`02@Q000cg_@Q0mk`05
?Nl00cW>?Nlmk`02>Lh01CF]>Lhe[CF]>Lh00cg_0SW>0cg_00<icT8@?Nl00SW>0Sg_00=243W>>Lh0
1CW>00<e[CW>>Lh00SW>00=243W>?Nl00Sg_00=243W>@Q001Cg_00=243W>@Q000Sg_00=243g_@Q00
13g_00<icSg_?Nl00d8@00E6<D8@@Q1244YB009BU09JeP9BU09:DP04CW=:DU:DCW<3DY@2CW<00dYB
CW=>L`02DY@00dicDYABU002DY@2CW<00e:DCW=F]@03E[D2DY@2BU83CW<025[FE[EBU4icBU96<D8@
AS47@Q06AS40148@AS5:DTHa0Tic00=6<DYBAS400dYB00=>LdYBCW<014ic00E:DTicBU9:DTic009:
DP03AS5:DTYB00=6<@03@Q16<D8@0096<@U24003AS52448@0096<@03BU96<Dic009>L`03DYA>Ldic
009>L`=BU003E[EBU5:D009BU004E[EBU5:DE[D2DY@015[FDYAF]E:D0U[F00IBU5[FE[EF]E[FDY@2
E[D00e:DE[EBU002DY@2CW<00dYBCW=>L`02BU8014icBU9>LdYB0Tic00=:DTicBU800TYB00E6<DYB
BU96<DYB00E6<@03@Q16<DHa00Q24003?Nm243g_00M24003?Nm2448@00924003?Nm6<D8@00E24007
?Nm2448@?Nm243g_@Q000Sg_0T8@00<mkd8@?Nl00cg_00=243g_AS401T8@00@mkd8@@Q0mk`924096
<@A:DP9>L`05BU9>LdicDYA>L`02DY@3CW<00dYBCW=:DP02CW<01DYBDYA>Le:DCW<00e:D00=:DTic
BU800Tic00A:DTicBU9BU0A>L`=:DPA>L`=:DPE>L`9:DP04CW=:DTYBAS42BU84AS45BU800dicBU9:
DP02BU801DicAS56<DYBAS400dYB00A>LdYBCW=>L`A:DP03CW=:DTHa0096<@03BU96<DYB00=6<@92
4003BU96<DHa0096<@03BU96<DYB0096<@05BU96<DYBBU96<@02BU800dHaBU96<@04BU800dHaCW=>
L`02BU801DicBU9>LdYBCW<00TYB00E>LdYBCW=>LdYB009>L`03BU9>LdYB00A>L`03BU9>Ldic00A>
L`08DYA>Le:DDYA>Le:DCW=BU09>L`9BU004CW=BU4icDY@2CW<00e:DCW=BU004DY@00dicDYA>L`02
DY@014icDYA>Le:D0Tic0U:D00=>Le:DCW<015:D00=>Le:DCW<015:D00UF]E:DDYABU4icDYA>Le:D
CW<00e:D00A>Le:DCW=BU09>L`03DYA>Le:D00=>L`04DYA>Le:DCW<2DY@?Ool000eoo`03:DXaS3W>
008mk`03AS4mkcg_0096<@=:DP9>L`=BU003E[EBU5:D00=F]@03F]IBU5Je00ABU003E[E>Ldic00A>
L`9:DP05AS5:DTYBAS5:DP06AS400cg_@Q124002@Q000cg_@Q0mk`04@Q0014Ha@Q12448@0THa00=2
44Ha@Q000THa0dYB00A6<DYBAS5:DP=6<@03@Q16<DHa00Q6<@04@Q16<D8@AS42@Q02AS400d8@AS4m
k`02?Nl013W>@Q0icT8@0cg_00A243g_?NlicP8mk`03>Li243W>00<mk`05>LhmkcW>?NlicP02?Nl0
13W>?NlicSg_0cW>00<mkcW>>Lh00SW>00DmkcW>?NlicSg_00DicP03?NlicSg_00<mk`03>Lhmkcg_
008mk`04@Q0mkd8@?Nl4@Q02?Nl01cW>?Nm2448@>Li243g_00=24005AS52448@@Q1:DP02DY@015Je
F]I>Ldic0TYB00A>LdYBCW=>L`=BU003CW=BU4ic00A>L`03BU9BU4ic00A>L`9BU004E[EBU4icCW<2
BU800dHaBU9BU002E[D015[FDYA>LdYB0THa00=244Ha@Q000T8@0Sg_00Q6<D8@AS56<D8@AS5244Ha
0T8@00E:DTHaCW=>LdHa00=:DP04CW=:DTicBU88CW<01DYBCW=:DTYBAS400TYB00=6<DYBBU800dHa
0T8@00<mkdHa@Q001D8@00@mkdHa@Q1240A6<@9>L`04BU9BU4icCW<4DY@00dicDYABU003DY@00eJe
DYABU003E[D00e[FDYAF]@04E[D015[FE[EF]E[F0eJe00=BU5JeDY@00U:D0Tic00=:DTicCW<00dYB
00M6<DYBBU9:DTicBU9>L`03AS400dYBAS5:DP02AS42@Q0014Ha@Q16<Cg_0d8@00Dmkd8@@Q1243g_
00924003?Nm243g_00E24003?Nm2448@00924003?Nm243g_00=6<@05@Q16<D8@AS4mk`02@Q000cg_
@Q124003@Q03?Nl00d8@?NlicP02>Lh0148@?Nm2448@0Sg_00=243g_@Q000cg_00@icT8@@Q1240=6
<@04BU96<DicBU82CW<01DYBCW=>LdicBU800Tic00=BU4icCW<00TYB00=>LdYBDY@01Dic00=BU4ic
CW<024ic00=:DTicCW<00dYB0Tic00A:DTicBU9:DP9>L`9BU00;CW=BU4icBU9>LdYBCW=:DTicBU96
<@02CW<5BU800dHaCW=:DP03BU8014icAS56<DYB0THa1dYB00=>LdYBBU8014YB00A6<DYBAS5:DP=6
<@9240=6<@09BU96<DHa@Q16<DYBAS5:DTHa009:DP96<@03BU96<Dic00=:DP03AS5:DTYB009>L`9:
DP05CW=:DTYBBU9>L`02BU800dicBU9>L`04CW<00dYBCW=:DP02CW<014YBCW=:DU:D0dic00ABU4ic
DYA>L`9BU004CW=BU4icDY@3CW<00e:DCW=BU002CW<015:DCW=BU4ic0e:D00=>Le:DCW<015:D00=>
Le:DCW<014ic00=BU4icDY@00e:D00=>Le:DCW<00U:D0Tic0e:D00A>Le:DDYA>L`9BU008CW=BU4ic
CW=BU4icDYA>L`9BU003CW=BU4ic009BU09>L`04DYA>Le:DCW<2DY@?Ool000eoo`06<H`e[CW>?Nm2
44Ha0T8@00=6<D8@AS400TYB0Tic0e:D00EF]E:DDYAF]E:D009F]@07DYAF]E:DE[EBU4icDY@00Tic
00IBU4icCW=>LdYBCW<3BU82AS400d8@AS56<@02@Q0014Ha@Q16<Cg_148@00Xmkd8@@Q0mkd8@AS52
44Ha@Q16<@=24003?Nm6<DHa0096<@=:DP05AS5:DTYBAS5:DP06AS40148@AS5244YB0dHa00=244Ha
@Q00148@00A6<Cg_@Q12408mk`03>Lhmkcg_00<mk`04>LhmkcW>?Nl2>Lh00cg_>Li24002?Nl3>Lh0
2Cg_>Li243g_>LhmkcW>?NlicP03?Nl013W>?NlicSg_0SW>00@mkcW>?NlicP<mk`03>LhmkcW>00<m
k`03@Q0mkd8@00<mk`04@Q0mkd8@>Lh4@Q000cW>?Nlmk`04?Nl5@Q001DHa@Q16<D8@BU800U:D00AF
]E[FCW=>L`9:DP03CW=:DTic009:DP=>L`05DYA>Le:DCW=:DP02CW<015:DCW=BU5:D0Tic00=F]E:D
DY@00dYB00E6<DicBU9BU5[F00=F]@9:DP=6<@03@Q16<D8@0096<@924004AS52448@@Q02AS401T8@
AS56<DHaBU96<@9:DP08AS5>LdicCW=BU4YBCW=:DP=>L`9BU09>L`05BU9>Le:DBU9>L`03BU83AS40
0d8@AS56<@02AS401T8@AS52448@AS524096<@08@Q16<D8@AS5:DTHaCW=:DP9>L`05BU9>LdicCW=F
]@02DY@01EJeDYAF]E:DE[D00U:D00EF]E:DDYAF]E:D009F]@03DYAJeUJe009F]@05DYAJeUJeE[EJ
eP03E[D00e:DE[E>L`02DY@00dicDYA:DP02CW<5BU801THaBU9:DTYBCW=6<@=:DP06AS5:DTHaBU92
44Ha148@0THa00Dmkd8@@Q0mkd8@00@mk`03@Q0mkd8@00<mk`09@Q0mkd8@?Nm244Ha@Q16<Cg_00A2
4003AS5244Ha00E24003?Nm243g_00<mk`03>LhmkcW>008mk`03>Li243g_00E24004>LhmkcW>?Nl4
@Q001THa@Q16<DHaBU96<@9:DP9>L`03BU9>LdYB00E>L`08BU9>LdYBBU9>LdYBCW=:DP9>L`9:DP=>
L`05BU9>LdicBU9BU003CW<4BU801dicBU9>LdicBU9>LdYB00=>L`9BU09>L`05BU9>LdicBU9BU004
BU82CW<00dHaCW=6<@03BU801TicBU9>LdicBU9>L`9:DP06CW=:DTYBBU96<Dic1DYB0THa00]:DTHa
AS5:DTHaBU96<DYBAS5244Ha009240A6<@03@Q1:DT8@00=6<@04BU96<DYBBU82AS4;BU801TicBU9>
LdYBCW=:DPA>L`04BU9>LdicBU82CW<00dYBDYA:DP03CW<00e:DCW=BU003CW<015:DCW=BU4ic0U:D
00=>Le:DCW<00e:D00E>Le:DCW=BU4ic009BU004CW=BU4icDY@2CW<2DY@00dicDYABU002DY@014ic
DYA>Le:D0dic00ABU4icDYA>L`9BU003CW=BU5:D00EBU003CW=BU4ic00ABU003CW=BU5:D009>L`04
DYA>Le:DCW<2DY@00dicDYA:DP04CW<01U:DCW=BU4YBCW=BU0moo`003Goo00H]JcF]>Li243g_AS42
@Q03AS400dYBAS5>L`02CW<00e:DCW=BU002DY@01UJeDYABU5JeDYAF]@=BU005CW=BU4icCW=BU003
CW<00dYBCW=:DP02BU82AS400d8@AS56<@02@Q0014Ha@Q1243g_0T8@00<mkd8@?Nl00Sg_148@00=6
<D8@@Q000T8@00=6<D8@AS401DHa00I:DTHaBU9:DTHaBU86AS400d8@BU96<@02AS40148@AS5244Ha
1T8@00@mkd8@@Q0mk`8icPDmk`09>LhmkcW>>LhmkcW>?NlicSg_00DicP09?NlicSg_?NlicSg_>Lhm
kcW>008mk`03@Q0icSg_008icP<mk`03=JdmkcW>00<mk`03>LhmkcW>00<mk`03@Q0mkd8@00A24003
?Nm243g_00A24004>Li243g_?Nl2@Q000cg_@Q0mk`02@Q000cg_@Q0mk`02@Q001dHaCW=>Le:DG_MF
]E:D009:DP03CW=:DTic009>L`9BU09>L`04BU9>LdicBU82DY@015JeDYABU5:D0Tic00EBU4icCW=:
DTHa009:DP04DYAF]EJeF]H2DY@02DicAS56<DHa@Q16<D8@AS524002AS42@Q0014Ha@Q12448@0THa
0T8@0THa00=:DTHaBU800TYB0Tic00A:DTicBU9BU0=>L`04BU9BU5:DCW<2DY@2CW<00dYBDYA:DP02
BU83AS42@Q001THa@Q16<D8@BU96<@=240Q6<@=:DP03CW=:DTic009>L`=BU004E[EBU5JeDY@2E[D0
15:DE[EBU5:D15Je00MBU5JeE[EF]E[FE[EJeP02DY@2E[D00e:DE[EBU004DY@2CW<6BU800dHaBU96
<@04BU800dHaBU9:DP03AS400d8@AS524002AS400d8@AS524005@Q000cg_@Q0mk`02?Nl013W>?Nli
cT8@0cg_00U243g_@Q0icSg_@Q0mkd8@?Nl0148@00=6<D8@AS400T8@00E6<D8@@Q0icT8@00@mk`08
>LhmkcW>>LhmkcW>?NlicPDmk`06>Lhmkcg_?Nm243g_1T8@14Ha00A:DTicBU9>L`E:DP03CW=:DTic
009:DP04CW=:DTicBU82CW<2BU800e:DBU9>L`04CW<00e:DCW=>L`04CW<00dYBCW=:DP02CW<01TYB
CW=:DTicBU9>L`9BU007CW=:DTYBCW=BU4YBDY@01dYB00M>LdYBBU9>LdYBCW=:DP02CW<01DYBCW=:
DTYBCW<00dYB00=6<DYBAS4014YB0THa00M:DTHaAS56<D8@AS524002AS40148@AS52448@0dHa00=:
DTHaBU8014Ha00=:DTHaBU800TYB00=6<DYBAS4014YB00=6<DYBBU8014YB00A>LdHaCW=:DPA>L`07
BU9>LdicCW=:DTicBU8014ic00=:DTicBU800dic0U:D00=:DU:DCW<00U:D00=>Le:DCW<00e:D00E>
Le:DCW=BU4ic009BU003CW=BU4ic00=>L`9BU003CW=F]E:D00=BU003E[E>Le:D009BU005CW=BU4ic
DYA>L`02DY@00dicDYA>L`05DY@00dicDYA>L`03DY@015JeCW=BU5:D0Tic1U:D00=>Le:DCW<014ic
00=BU4icDY@00Tic00=BU7ooOol03Goo000=Ool00cF]>Lhmk`02@Q000dYB@Q124005BU800dicBU9>
L`02CW<3DY@00eJeDYABU002DY@00eJeDYAF]@05DY@01UJeCW=>LdicBU9>L`=:DP96<@03@Q16<DHa
00=24003?Nm243g_00=24003?NlicT8@00A24003?Nm243g_00924003AS5:DT8@00=24096<@03@Q1:
DT8@00=6<@03BU9244Ha00A6<@03@Q16<D8@0096<@04@Q16<D8@AS44@Q000cg_@Q0mk`03?Nl00d8@
>Li24002>Lh4?Nl01cW>?Nlmkcg_@Q0icSg_008icP<mk`03@Q0mkd8@008mk`04@Q0icT8@?Nl3@Q02
?Nl023W>?NlicSW>?NlicSg_>Lh2?Nl2>Lh013g_=JdicSW>0cg_1d8@00Dmkd8@@Q1244Ha00924008
?Nm2448@@Q0mkd8@?Nm2408mk`05@Q0mkd8@?Nm6<@02CW<01U:DF]IF]E:DBU96<@9:DPI>L`EBU003
E[E>Le:D00=>L`=:DP04AS5:DTYBBU82CW<2E[D01E[FDYA:DTYBCW<00THa0T8@00=6<D8@AS401D8@
00=6<D8@AS400T8@00A6<D8@BU96<@9:DP04AS5:DTYBAS43BU801DicBU9BU4YBCW<015:D00=>Le:D
DY@00U:D00=:DTicBU800TYB00=6<DYBBU801DHa00I244Ha@Q1244Ha@Q03AS400dYBAS56<@02AS40
1TYBAS5:DTYBCW=BU09>L`=BU004E[EBU5JeE[D2F]H2E[D2DY@00e[FE[EF]@03E[D01E:DE[EF]EJe
F]H01UJe00=BU5JeDY@00U:D0Tic0dYB00I6<DYBBU96<DYB@Q04AS40148@AS56<D8@0THa00=244Ha
@Q000d8@00A6<Cg_AS56<@=24004?Nm243g_@Q03?Nl013W>?NlicSW>0Sg_00<icSg_>Lh00cg_00=2
43g_@Q001D8@00Q6<D8@AS5243g_@Q0icSg_0SW>0Sg_00XicSg_>LhicSg_>LhmkcW>?NlicP<mk`09
>LhmkcW>?Nm243g_AS5244Ha00=24004AS5244YBAS42BU800dHaBU96<@09BU801TicBU9BU4YBCW=:
DP9>L`03DYA:DTic00A>L`05DYA>Le:DCW=:DP02CW<00dYBCW=:DP02CW<01DYBCW=:DTicBU800dic
00=:DTicBU800Tic00=:DTicBU800dYB0Tic1TYB00=>LdYBCW<00dic1TYB00A6<DYBAS5:DP96<@04
BU96<DHaBU83AS400d8@AS524004AS42@Q000dHa@Q16<@02AS400dYBAS5:DP02AS400dYBAS5:DP04
BU800dHaCW=6<@04BU800dHaCW=>L`02BU83CW<01TYBCW=>LdYBCW=:DP9>L`05BU9>LdicBU9BU006
CW<025:DCW=>LdicDYA>Le:DCW<2DY@014icDYA>Le:D0Tic0U:D00=>Le:DDY@00U:D00A>Le:DCW=B
U09>L`9BU003CW=BU4ic009BU004CW=BU4icDY@2CW<2DY@00dicDYABU002DY@014icDYA>Le:D0dic
00=BU4icDY@01E:D00=>Le:DCW<00e:D00=>Le:DCW<00U:D00A>Le:DBU9BU0=>L`04DYA>Le:DCW<2
DY@?Ool000eoo`03=Jdmkd8@0096<@03BU96<DHa00A:DP03AS5:DTYB00=>L`03DYA>Ldic009BU09F
]@03DYAF]E:D00=BU00?E[EBU5:DE[EBU4icDYA>Le:DBU9>LdYBAS5:DT8@0096<@=24003>Li2448@
00924003?Nm243W>00@mk`04@Q0mkd8@?Nl3@Q000dHa@Q124003@Q0014Ha@Q16<D8@14Ha00=244Ha
@Q000d8@00<mkdHa@Q00148@00@mkd8@?Nlmk`924003?Nm243W>00<icP03?NlicT8@00<icP03?Nli
cSg_00@icP03?NlicSW>00<icP04?NlicT8@?Nl2@Q001Cg_@Q0mkd8@>Lh01Cg_00DicSg_?NlicSg_
008icP@mk`04=JdmkcW>>Lh2?Nl00d8@?Nm24004@Q000cg_@Q0mk`02@Q0013g_@Q0mkd8@0Sg_0T8@
00@icT8@@Q0mk`924005AS4mkd8@@Q16<@02BU801dicF]IF]EJeCW=:DTic009:DPA>L`04BU9>LdYB
CW<2DY@015JeCW=BU4ic0TYB0THa00E:DTHaCW=:DTic009F]@9JeP05DYA>LdHaAS5:DP02AS42@Q00
1DHa@Q16<D8@?Nl00d8@00=6<D8@AS400T8@00A6<D8@AS56<@9:DP04AS5:DTYBAS43BU800dicBU9B
U002CW<4DY@01DicDYABU4icDY@00Tic0dYB00=6<DYBBU8014Ha00=:DT8@AS401THa00I244HaAS56
<DYBAS45BU83CW<3DY@015JeDYAF]E:D0eJe00=JeUJeE[D00eJe00AJeU:DE[EF]@9JeP03E[EJeUJe
00=F]@04DYAF]E:DE[D3DY@2CW<4BU800dHaBU96<@03AS400dYBAS5:DP04AS43@Q001dHa@Q1244Ha
@Q16<D8@0096<@E2408mk`04@Q0mkcg_>Lh3?Nl013W>?NlicT8@0cg_00<icT8@>Lh01D8@00<mkd8@
@Q000THa00@mkd8@?Nm240@mk`09>LhmkcW>>LhmkcW>?NlicSg_00<icP03@Q0icT8@008mk`03@Q0m
kdHa00E24003AS5244YB0096<@04BU96<DYBAS45BU801DHaBU9:DTYBCW<014YB00I>LdYBBU9>LdYB
DY@3CW<00dYBCW=>L`02CW<01DYBCW=>LdYBCW<00TYB00=>LdYBCW<00TYB00E>LdYBCW=>LdYB009>
L`04BU9>LdYBCW<4BU82CW<6BU801TicBU9:DTicBU9>L`=:DPE6<@05@Q16<DHa@Q16<@02@Q04AS40
0d8@AS524004AS42@Q02AS40248@AS5244YBAS5:DTHa@Q05BU800dHaBU96<@07BU82CW<2BU8014ic
BU9>LdYB0Tic00=:DU:DBU801Dic00=:DTicCW<01Dic00=BU4icCW<00dic00IBU4icDYABU4icDY@5
CW<00e:DCW=BU002CW<01E:DCW=BU4icDY@00dic00ABU4icDYA>L`9BU003CW=F]E:D00EBU003CW=B
U5:D009BU003CW=BU4ic009BU09>L`03DYA>Le:D00=BU003CW=BU4ic00EBU009CW=BU5:DCW=BU4ic
DYA>Le:D00=>L`04DYA>Le:DCW<2DY@?Ool000eoo`8mk`96<@04BU9>LdHaAS42BU8014icBU9:DTic
14YB0dic1e:D1eJe0e:D00A>Le:DCW=>L`=:DP03AS5:DTYB00E24006?Nm2448@?Nm243g_0T8@00Hi
cSg_?Nlmkd8@?Nl2@Q02AS40148@AS56<D8@14Ha00M244HaAS5244Ha@Q16<@04@Q000cg_AS4mk`04
@Q000cg_@Q124002@Q05?Nl2>Lh2?Nl3>Lh2?Nl01CW>?NlicSW>=Jd00cW>00<mkcW>>Lh00cg_00=2
43g_@Q000d8@00<mkd8@?Nl00d8@00Dmkd8@>LhmkcW>008mk`03>Lhmkcg_00<mk`08>LhmkcW>?Nli
cSg_@Q0mk`I2400:AS4mkd8@?Nm243g_>Li243W>?Nl4@Q0013g_@Q0mkcg_0d8@00Dmkd8@AS56<DYB
00=JeP9BU004CW=:DTicBU85CW<00dYBCW=:DP02CW<014YBCW=:DTic0dYB00I>LdYBCW=>Le:DF]H2
G_L00e:DCW=:DP04AS400dYB@Q124003@Q000cg_@Q124002@Q0014Ha@Q16<D8@0dHa00=:DTHaBU80
14YB00A6<DYBAS5:DPA>L`=BU09F]@03CW=BU4ic009BU003CW=BU4YB00E:DP03AS5:DTHa00=6<@03
BU96<DYB00Q6<@03BU96<Dic00=:DP9>L`9:DP9BU0=F]@03F]IBU5Je009F]@05F]IF]EJeF]IF]@02
F]H00eJeF]IF]@04F]H2E[D01U[FE[EF]EJeDYAF]@=BU09>L`03BU9>Ldic00=:DP04AS5:DTHaBU83
AS40148@AS56<D8@0THa00=244Ha@Q000THa00=244Ha@Q001D8@00<mkd8@?Nl013g_00<icT8@?Nl0
1Cg_00HicSg_?NlicSg_>Lh3?Nl2@Q000cg_@Q0mk`04@Q002Sg_@Q0mkcg_>LhmkcW>?NlicSg_0SW>
00@mkcW>?NlicP<mk`03>Li243g_00<mk`04@Q0mkdHa@Q05AS40248@BU96<DHaBU96<DYBAS43BU80
0dHaBU96<@04BU800dHaBU9:DP02BU8014icBU9>LdYB0Tic00I:DTicBU9>LdYBCW<3BU800dicBU9>
L`03CW<00dYBCW=>L`04CW<00e:DCW=>L`02BU800dicBU9:DP02BU82CW<5BU8014HaBU9:DTic1TYB
0dHa00A244Ha@Q16<@924004AS52448@AS44@Q000dHa@Q16<@02@Q001DHa@Q1244Ha@Q000dHa00A:
DTHaBU96<@9:DP03AS5:DTYB00A:DP03CW=:DTYB00=:DP03AS5>Ldic00A:DP03CW=:DTic00=>L`04
BU9>LdicBU82CW<00dYBCW=:DP03CW<00e:DCW=>L`02BU83CW<00e:DCW=BU003DY@5CW<3DY@4CW<0
0e:DCW=BU002CW<01E:DCW=>Le:DCW<015:D00=>Le:DCW<00Tic00ABU4icDYA>L`ABU003CW=BU4ic
00YBU003CW=BU4ic00=BU003CW=BU4ic009BU0=>L`03DYA>Ldic00=>L`04DYA>Le:DDY@?Ool000eo
o`03=JdmkdHa009:DP03CW=6<DHa00=:DP03CW=:DTic00A:DP04CW=:DTYBDY@2CW<4DY@4E[D2DY@0
15JeDYABU5Je0e:D0Tic00=:DTicAS400THa0d8@00<mkd8@?Nl00T8@00<mkd8@?Nl00T8@00/mkd8@
@Q0mkd8@?Nm244Ha@Q16<D8@00E6<@03@Q16<D8@0096<@03@Q16<D8@00A24003AS52448@00=24004
?Nm243g_@Q03?Nl00d8@?Nm24003?Nl00cW>?NlicP05?Nl00cW>?NlicP05>Lh4?Nl0248@?Nm2448@
AS5243g_AS42@Q001Sg_@Q12448@?Nm240<mk`04>LhmkcW>?Nl3>Lh013g_>LhmkcW>0cg_00=243g_
@Q00148@00@mkd8@?Nm240<mk`04>Li243g_?Nl2@Q000cg_@Q0mk`07@Q0023g_@Q1244HaE[EJeUkg
F]H2DY@2CW<2BU82CW<014YBCW=:DTic14YB0Tic14YB00UBU4icDYAF]E[FHaQF]E:DBU800THa1d8@
00=6<D8@@Q000d8@0Sg_00Q243g_@Q1244HaBU96<DYB0THa1dYB00E6<DYBBU9>LdYB00=>L`MBU09>
L`U:DP03AS5:DT8@0096<@9:DP03AS5:DTYB00A6<@03BU96<DYB00A:DP=>L`=BU004F]IF]E[FE[D2
F]H015JeF]IF]EJe15[F00=F]E[FF]H00U[F00QF]E[FE[EF]E[FE[EBU5Je1E:D00=>Le:DCW<00Tic
0dYB00A6<DYBAS5:DP=6<@03@Q16<DHa0096<@03BU96<DHa0096<@04@Q0mkdHa@Q03AS40148@AS4m
kd8@1Cg_00HicT8@@Q1243g_@Q03?Nl2@Q000cW>?Nlmk`03?Nl2@Q000cg_@Q124002@Q0013g_@Q0m
kd8@0Sg_00DicSg_>LhmkcF]00<icP03?Nle[CW>00<icP03?NlicT8@008mk`924003AS4mkdHa00=2
4004AS5244Ha@Q03AS400dYBAS56<@04BU83AS42BU800dHaBU96<@04BU8014icBU9>LdYB0Tic00=:
DTicCW<00Tic00I:DTicCW=6<DicBU82CW<00dYBCW=:DP02CW<00dYBCW=>L`04CW<00e:DBU9>L`07
BU800dicBU9:DP03BU801DHaBU9:DTHaBU8014Ha0T8@00<mkd8@?Nl01T8@00=6<D8@@Q000T8@00I6
<D8@AS56<D8@BU85AS4014YBAS5:DTHa0TYB00=6<DYBAS401DYB00=6<DYBBU800dYB00A>LdYBCW=>
L`9:DP03CW=:DTic00E>L`07BU9>LdicCW=:DTicBU800dic00ABU4icDYA:DPA>L`04DYA>Le:DCW<2
DY@2CW<024YBCW=BU5:DCW=BU4icDY@2CW<015:DCW=F]DYB1E:D00Q>Le:DCW=>Le:DCW=BU4ic0e:D
00E>Le:DCW=BU4ic009BU003CW=BU4ic009BU09>L`03DYA>Le:D00=BU003CW=BU4ic009BU09>L`04
DYA>Le:DCW<2DY@00dicDYA>L`02DY@2CW<00e:DCW=BU003DY@?Ool000eoo`03=JdmkdHa009:DP03
CW=6<DHa00=:DP03CW=:DTic00A:DP04CW=:DTYBDY@2CW<4DY@4E[D2DY@015JeDYABU5Je0e:D0Tic
00=:DTicAS400THa0d8@00<mkd8@?Nl00T8@00<mkd8@?Nl00T8@00/mkd8@@Q0mkd8@?Nm244Ha@Q16
<D8@00E6<@03@Q16<D8@0096<@03@Q16<D8@00A24003AS52448@00=24004?Nm243g_@Q03?Nl00d8@
?Nm24003?Nl00cW>?NlicP05?Nl00cW>?NlicP05>Lh4?Nl0248@?Nm2448@AS5243g_AS42@Q001Sg_
@Q12448@?Nm240<mk`04>LhmkcW>?Nl3>Lh013g_>LhmkcW>0cg_00=243g_@Q00148@00@mkd8@?Nm2
40<mk`04>Li243g_?Nl2@Q000cg_@Q0mk`07@Q0023g_@Q1244HaE[EJeUkgF]H2DY@2CW<2BU82CW<0
14YBCW=:DTic14YB0Tic14YB00UBU4icDYAF]E[FHaQF]E:DBU800THa1d8@00=6<D8@@Q000d8@0Sg_
00Q243g_@Q1244HaBU96<DYB0THa1dYB00E6<DYBBU9>LdYB00=>L`MBU09>L`U:DP03AS5:DT8@0096
<@9:DP03AS5:DTYB00A6<@03BU96<DYB00A:DP=>L`=BU004F]IF]E[FE[D2F]H015JeF]IF]EJe15[F
00=F]E[FF]H00U[F00QF]E[FE[EF]E[FE[EBU5Je1E:D00=>Le:DCW<00Tic0dYB00A6<DYBAS5:DP=6
<@03@Q16<DHa0096<@03BU96<DHa0096<@04@Q0mkdHa@Q03AS40148@AS4mkd8@1Cg_00HicT8@@Q12
43g_@Q03?Nl2@Q000cW>?Nlmk`03?Nl2@Q000cg_@Q124002@Q0013g_@Q0mkd8@0Sg_00DicSg_>Lhm
kcF]00<icP03?Nle[CW>00<icP03?NlicT8@008mk`924003AS4mkdHa00=24004AS5244Ha@Q03AS40
0dYBAS56<@04BU83AS42BU800dHaBU96<@04BU8014icBU9>LdYB0Tic00=:DTicCW<00Tic00I:DTic
CW=6<DicBU82CW<00dYBCW=:DP02CW<00dYBCW=>L`04CW<00e:DBU9>L`07BU800dicBU9:DP03BU80
1DHaBU9:DTHaBU8014Ha0T8@00<mkd8@?Nl01T8@00=6<D8@@Q000T8@00I6<D8@AS56<D8@BU85AS40
14YBAS5:DTHa0TYB00=6<DYBAS401DYB00=6<DYBBU800dYB00A>LdYBCW=>L`9:DP03CW=:DTic00E>
L`07BU9>LdicCW=:DTicBU800dic00ABU4icDYA:DPA>L`04DYA>Le:DCW<2DY@2CW<024YBCW=BU5:D
CW=BU4icDY@2CW<015:DCW=F]DYB1E:D00Q>Le:DCW=>Le:DCW=BU4ic0e:D00E>Le:DCW=BU4ic009B
U003CW=BU4ic009BU09>L`03DYA>Le:D00=BU003CW=BU4ic009BU09>L`04DYA>Le:DCW<2DY@00dic
DYA>L`02DY@2CW<00e:DCW=BU003DY@?Ool000eoo`9240=:DP05DYA:DTYBCW=:DP02CW<014YBCW=:
DTic0TYB1Dic0e:D00AF]E:DF]IF]@9JeP9F]@08F]IF]EJeE[EBU5JeCW=BU0=>L`=:DP=6<@04@Q16
<D8@@Q02?Nl0148@?Nm2448@0Sg_00A243g_@Q0icP=24005AS5244HaAS524002AS40148@AS5244Ha
0d8@00@mkd8@?Nlmk`A24005>Li243g_?Nm24007?Nl00d8@>Lhmk`03>Lh00cF]?NlicP05>Lh00cF]
?NlicP03>Lh6?Nl01D8@?Nm6<D8@AS400T8@00=6<Cg_@Q00148@00LicSg_>LhicSg_>Lhmk`05>Lh0
13g_>Lhmkcg_0T8@00<mkdHa@Q001D8@00<mkd8@@Q000T8@00<mkd8@?Nl00d8@00Dmkd8@?Nm243g_
00924004?Nm243g_?Nl2@Q0014HaDYAF]F<H0U[F00EBU4YBBU9:DTic00=:DP04CW=:DTYBAS42BU80
0dHaCW=:DP04BU82DY@01e[FG_MNme[FCW=:DTHa0092408mk`04@Q0mkd8@?Nl2@Q000cg_AS524006
@Q000dHa@Q124002AS400dYBAS5:DP02AS43BU801dicBU9>LdicAS5>LdYB00I>L`03DYA>Ldic00=>
L`A:DP9>L`E:DP96<@04@Q16<DHaAS42BU84AS4014YBAS5:DTYB0Tic00A:DU:DCW=>L`EBU003F]IF
]EJe00=JeP9F]@03F]IF]E[F00=JeP03E[EJeU[F009JeP9F]@06F]IBU5JeE[EBU5Je1E:D0dic1DYB
00I6<DYBBU96<DYBAS42BU801DHaBU96<D8@BU801DHa00E244HaAS5244Ha00924008AS52448@@Q0m
kd8@?Nm2408icP@mk`03>Lhmkd8@00924003?Nm243g_008mk`924003AS4mkdHa00=24008?Nm243g_
?Nm243g_>Lhmk`<icP8mk`03>LhmkcW>00@mk`06@Q0mkdHaAS5244Ha0d8@0dHa00A244Ha@Q1240=6
<@03@Q16<DHa0096<@04BU96<DYB@Q03AS4014YBAS5:DTHa0dYB00=6<DicBU800dYB00=>LdYBCW<0
14ic00=:DTicBU800dic00=BU4icCW<00Tic0U:D00=>Le:DCW<00Tic00A:DTicBU9>L`I:DP07AS5:
DTYBAS5:DTHaBU800dHa0T8@00A6<D8@@Q12408mk`04>Lhmkcg_?Nl3@Q000dHa@Q16<@02@Q0014Ha
?Nm6<D8@0THa0T8@00A6<D8@AS5:DP=6<@E:DP9>L`06BU96<DHaAS5>LdHa0dYB00A>LdYBCW=>L`9:
DP04CW=:DTicBU82CW<00dYBCW=:DP02CW<01DYBCW=>LdYBDY@01Dic00=:DTicCW<014ic00=BU4ic
DY@00Tic00=BU4YBDY@00Tic0U:D00E>Le:DCW=BU4ic009BU004CW=BU4icCW<2DY@00dicDYA>L`04
DY@014icDYA>Ldic0U:D00=>Le:DCW<015:D00=>Le:DCW<00e:D00=>Le:DCW<015:D00=>Le:DCW<0
0e:D00A>Le:DCW=BU09>L`03DYA>Le:D00=>L`04DYA>Le:DCW<2DY@?Ool000eoo`03?Nm6<DYB009:
DP03CW=:DTYB00A>L`03BU9>LdYB009>L`03BU9>Ldic00A>L`03DYA>LeJe009F]@9JeP04G_MJeU[F
G_L2F]H00eJeDYAF]@03DY@00dYBCW=:DP04BU800dHa@Q16<@05@Q05?Nl0148@>Li243g_0d8@00E6
<D8@AS56<D8@0096<@03@Q16<D8@00A24003>Lhmkcg_008mk`03@Q0mkd8@00<mk`03>LhmkcW>00Dm
k`03>LhmkcW>008icP03?Nm243F]00@icP04?NlicSW>>Lh2?Nl013F]?NlicT8@0Sg_0T8@00Tmkd8@
@Q1244Ha@Q16<D8@AS40148@00Lmkd8@?Nm243g_>Lhmk`03>Lh3?Nl00cW>?Nlmk`03?Nl0148@?Nm2
448@0Sg_0T8@00M6<D8@AS5243g_@Q0mk`05@Q000cg_AS524002@Q000cg_@Q0mk`02@Q001Sg_@Q12
43g_BU9BU09Nm`9F]@=BU0=>L`03AS5>LdYB00A:DP04AS5:DTYBBU83CW<01UJeF]INme[FDYA>L`96
<@=2408mk`03@Q0mkd8@008mk`05@Q0mkd8@@Q0mk`03@Q001dHa@Q16<DHa@Q16<D8@0096<@9:DP03
AS5:DTYB00=:DP03AS5:DTHa00E:DP9>L`03BU9BU4ic009>L`03BU9>LdYB009>L`04BU9>LdicAS44
BU800dHaBU96<@02BU8014HaBU9:DTHa0TYB00U6<DYBAS5:DTHaBU9>LdYBDY@00Tic0e:D00=F]E:D
F]H01E[F0UJe0e[F00ANmeJeF]IF]@AJeP9F]@06F]IF]EJeE[EBU5Je0e:D00=>Le:DBU800Tic0dYB
00=6<DYBAS400TYB00=6<DYBAS4014Ha00=:DTHaBU802DHa00E244Ha@Q1243g_00924004?Nm243g_
?Nl2>Lh2?Nl023W>@Q0mkcg_@Q0mkd8@?Nl3@Q000cg_@Q0mk`04@Q06?Nl00cW>?NlicP02?Nl01CW>
?NlicSg_>Lh013g_00=243g_@Q000T8@00=6<D8@AS401D8@00=6<D8@AS400T8@00A6<D8@AS5240E6
<@03@Q16<D8@0096<@03@Q16<D8@00I6<@E:DP05CW=:DTicCW=:DP02CW<4BU800dicBU9BU006CW<0
1dYBCW=:DTYBCW=:DTic00=:DP05AS5>LdicAS5:DP03AS401d8@BU96<DYBAS5244Ha00=240<mk`03
>Lhmkcg_008mk`04>Li243g_?Nl3@Q000dHa@Q16<@04@Q000dHa@Q124003AS4014YBAS5:DTHa0TYB
00=6<DicBU801DYB00=6<DicBU800TYB00=6<DYBBU800Tic0TYB00A>LdYBCW=:DP9>L`03BU9>Ldic
009>L`05BU9>LdicBU9BU003CW<00dYBCW=:DP05CW<00dYBCW=>L`02DY@00dicDYA>L`05DY@00dic
DYA>L`04DY@02DicDYABU5:DCW=BU4icDYA>L`02DY@00dicDYABU003DY@014icDYA>Le:D0dic25:D
00=>Le:DCW<00U:D00=>Le:DCW<00U:D0Tic00=BU4icDY@00Tic0U:D00AF]DicCW=BU09>L`03DYA>
Le:D00=BU0moo`003Goo0THa00A:DTicCW=BU0I>L`04BU9>LdicDY@3CW<2BU800e:DCW=>L`02DY@0
0eJeDYAJeP02F]H00ekgF]IJeP02F]H01eJeF]IF]EJeDYAF]E:D00=>L`9BU0=:DP04AS5:DT8@AS43
@Q0013g_@Q1243g_0T8@00<mkd8@?Nl01D8@0THa1D8@00<mkd8@@Q000T8@0Sg_0SW>13g_00<icSg_
>Lh00SW>00@e[Cg_>LhicP8mk`03>LhmkcF]00<icP03?NlicSW>008e[@<icP03?NlicSg_008icP03
?NlicT8@008mk`924003?Nm243g_00I6<@03@Q16<DHa00924004AS4mkcg_>Lh2?Nl00cW>?NlicP04
>Lh00cg_>Li24002?Nl00d8@?Nlmk`03?Nl2@Q000dHa@Q16<@03@Q0013g_@Q0mkcg_148@00<mkd8@
@Q000T8@00<mkd8@?Nl00d8@00LmkdHaBU9JeUkgHaQNm`02E[D2CW<3BU800dicBU9:DP02BU82CW<0
15:DCW=BU5:D0U[F00IS65kgG_MBU4YBAS43@Q000cg_@Q124002@Q000cW>@Q0mk`02?Nl013W>@Q0m
kdHa0d8@00A6<D8@AS5240=6<@03BU96<DHa0096<@=:DP03CW=:DTYB00=:DP04AS5:DTYBBU82CW<0
0dYBDYA>L`02CW<00dYBCW=:DP05BU801dHaBU96<DHaBU96<DYB00A6<@9:DPA6<@08BU96<DYBAS5:
DTicBU9BU09>L`=BU09F]@03F]IBU5[F00=JeP9F]@07F]IF]E[FF]IF]E[FE[D015[F0UJe00QJeUJe
E[EF]E:DE[E>Le:D0dic00=:DTicCW<00dYB00=6<DYBAS4014YB1DHa00E:DTHaAS56<DYB0096<@03
BU96<DHa00A6<@03@Q16<Cg_00A24003?Nm243W>008icP04?NlicT8@?Nl2@Q0013g_@Q0mkd8@0Sg_
0T8@00Dmkd8@?Nm243g_00924004?Nm243W>>Lh3?Nl00d8@>Lhmk`02>Lh00d8@?Nm24003?Nl5@Q00
1DHa@Q16<D8@AS400d8@0dHa1T8@1DHa00A244Ha@Q1240=6<@03@Q16<D8@009240A6<@=:DP04CW=:
DTicBU83CW<00dYBCW=:DP03BU800dicBU9>L`04CW<014YBCW=:DTic0dYB00A6<DYBAS56<@9:DP04
@Q1:DT8@AS42@Q000dHa@Q16<@03@Q02?Nl01d8@>Lhmkcg_>LhmkcW>008mk`92408mk`=24004AS52
44Ha@Q02AS400d8@AS56<@04AS401TYBAS5:DTHaBU96<@=:DP9>L`E:DP06AS5:DTYBBU9>LdYB0Tic
00Q:DTicCW=:DTicBU9>LdYB0Tic00=:DTicCW<01Dic00=:DU:DCW<00dic00=BU4icCW<00dic00AB
U4icCW=BU0=>L`04DYA>LdicCW<3DY@00dicDYABU002DY@00dicDYA>L`02CW<01U:DCW=BU4icDYA>
L`9BU003BU9BU5:D009BU09>L`03DYA>Le:D00=BU003CW=BU5:D00=BU003CW=BU4ic00ABU003CW=B
U5:D009>L`04DYA>Le:DBU83DY@015JeCW=BU4ic0e:D00=>Le:DCW<00Tic3goo000=Ool00d8@BU9>
L`02CW<00eJeCW=>L`03DY@01DicBU9BU4icDY@00Tic00=BU4icCW<00e:D00AF]E:DE[EF]@=JeP03
G_MJeU[F00AJeP07E[EJeUJeE[EBU4icDY@00dic0dYB00=6<DYBAS400THa00=244Ha?Nl00Sg_0d8@
00<mkdHa?Nl00T8@00<mkd8@?Nl00THa1D8@00Lmkd8@@Q0mkd8@>Lhmk`02>Lh01Cg_>Lhe[Cg_=Jd0
13W>00<e[CW>>Lh01CW>00De[CW>>Lhe[Cg_00`icP03?NlicSg_00<mk`924003AS5244Ha0096<@03
BU96<DHa00A6<@04@Q16<D8@@Q03?Nl00cW>?NlicP02>Lh013g_>LhicSW>0Sg_00DicT8@?Nm243W>
008mk`=24006?Nm2448@?Nm243W>0cg_0T8@00@mkd8@?Nm2408mk`04@Q0mkd8@?Nl3@Q0013g_@Q16
<E:D0Ukg00AS65[FF]IBU0E>L`=:DP06CW=BU4icDYAF]Ekg0f<H00AW>E[FDYA:DP96<@03?Nm243g_
00E24006?Nm2448@?Nm243W>0cg_0d8@00=6<D8@@Q0014Ha0TYB00=6<DYBAS400TYB00E6<DYBBU9:
DTic00E:DP04AS5:DTYBBU83CW<00e:DBU9>L`03BU8014HaBU9:DTHa0TYB00A6<DYBAS5:DPY6<@04
BU96<DYBAS43BU800e:DCW=>L`03DY@2E[D4F]H00eJeF]IJeP04F]H00ekgF]INm`05F]H3E[D2DY@0
0eJeDYABU002CW<015:DBU9BU4YB0Tic00E:DTicBU96<Dic009:DP96<@05BU96<DYBBU96<@02BU80
0dHaBU9:DP02BU800dHaBU924003AS42BU800d8@AS524002@Q0013g_@Q0mkcg_0cW>0Sg_00M243g_
@Q1243g_@Q0mk`05@Q000cg_@Q124002@Q000cg_@Q0mk`03@Q002Cg_@Q0mkd8@>Lhmkd8@?Nm24007
?Nl3@Q0014Ha@Q16<D8@0THa0T8@00A6<D8@AS524096<@E240=6<@08@Q16<D8@@Q16<D8@AS4mk`A2
40E6<@03BU96<Dic00I:DP03AS5:DTYB00A:DP03AS5>LdYB00=:DP03AS5:DTYB00A:DPI6<@03@Q16
<DHa00=24006AS52448@@Q0mkd8@0SW>13g_00<icSg_>Lh00cg_00E6<Cg_?Nm6<D8@0096<@03@Q16
<D8@0096<@04@Q1:DT8@@Q02AS42BU800dHaBU96<@02BU800dHaBU96<@07BU801THaBU9:DTYBCW=:
DPE>L`03BU9BU4YB009>L`03BU9>LdYB00Y>L`04BU9BU4icDY@5CW<00e:DCW=>L`02CW<00e:DCW=B
U002DY@01DicDYA>Le:DCW<00U:D00=>Le:DCW<01E:D00=>Le:DCW<00U:D00=>Le:DCW<00e:D00=>
Le:DDY@015:D00=>Le:DCW<01E:D00=>Le:DCW<015:D00=>Le:DDY@00e:D00=>Le:DDY@00U:D00=>
Le:DCW<00U:D0Tic00=BU4icDY@00Tic00=BU7ooOol03Goo000=Ool01TYBCW=>LdicDYAF]@9>L`AB
U003CW=BU4ic009BU004CW=BU4icCW<2DY@3E[D015[FE[EJeU[F0Ukg0U[F15kg0U[F00=F]E[FE[D0
0U:D0dic1DYB1DHa0d8@13g_00=243g_@Q000Sg_00=243g_@Q00148@00<mkd8@?Nl00d8@00<mkcW>
?Nl013W>00<e[CW><H`013W>00@e[CW>=Jde[@8icP05=JdicSF]>Lhe[@02>Lh00cF]?NlicP03>Lh0
0cF]>Lhe[@03>Lh00cg_>Lhmk`02?Nl2@Q0013g_AS56<DYB0THa00=:DTHaBU800dHa00=:DTHaAS40
0T8@0cg_00<icSg_=Jd01SW>0cg_00A243W>@Q0icP8mk`04@Q0mkd8@>Lh2@Q001Sg_@Q0mkcg_>Lhm
k`924004?Nm243g_@Q02?Nl00d8@>Li24004@Q02?Nl01CW>AS5BU5[FHaP00Ukg15Je0U:D0dic0U:D
00=F]EkgG_L00V<H0Ukg00=JeTicCW<01D8@00<mkd8@?Nl013g_00I243g_@Q0mkcW>@Q03?Nl2@Q00
0dHa@Q16<@02@Q0014Ha@Q16<DHa0TYB00A6<DYBBU96<@9:DP9>L`03BU9>LdYB009:DP04AS5:DTYB
AS45BU801DicBU9:DTYBAS400TYB00=6<DYB@Q000THa00=244YB@Q001THa00=:DTHaAS400THa00=:
DTHaBU800TYB0dic0e:D00=F]E:DF]H00UJe0e[F0UJe0Ukg0U[F00=F]EkgF]H00e[F00UNme:DDYAF
]E:DE[EBU4icDY@00dic0dYB0Tic14YB00=>LdHaBU800THa00=:DTHaBU8014YB00=6<DYBBU8014YB
00A6<DYBBU924096<@04@Q16<D8@AS43@Q001Cg_@Q0mkcg_@Q000Sg_00=243g_@Q000d8@00@mkd8@
?Nlmk`924003?Nm243g_00A24003?Nm243g_00<mk`03>Li243g_00<mk`03@Q0icT8@00<mk`04@Q0m
kd8@?Nl3@Q0014Ha@Q16<D8@0dHa00=244Ha@Q000THa0T8@00<mkd8@@Q000T8@00=6<D8@AS401D8@
00<mkd8@@Q000T8@00=6<D8@AS400T8@0THa00=:DTHaBU801TYB14Ha00A:DTHaBU96<@=:DP03@Q16
<DHa009:DP04AS5:DTHaBU82@Q02AS42@Q001cg_@Q0mkcg_@Q0mkd8@00<mk`8icP03?NlicSg_00<m
k`03>Li243g_00U24006AS5244Ha@Q16<DYB0THa00=:DTHaAS400dYB00I6<DYBBU96<DYBAS42BU80
1DHaBU9:DTHaCW<014YB00A>LdYBCW=>L`9:DP04CW=:DTicBU82CW<00dYBCW=:DP05CW<00dYBDYA>
L`05CW<01E:DCW=>LdicDY@00Tic00A:DU:DDYA>L`=BU0=>L`04DYA>Le:DCW<4DY@014icDYA>Ldic
0U:D00=>Le:DCW<015:D00=>Le:DCW<00Tic0U:D00=F]E:DDY@00e:D00=>Le:DCW<00Tic00]BU4ic
DYA>LeJeDYA>Le:DCW=BU4ic00=BU005CW=F]DicDYA>L`02DY@00dicDYABU002DY@2CW<015:DCW=B
U5:D3goo000=Ool00d8@BU9>L`02CW<015:DBU9:DUJe0e:D00A>Le:DCW=BU09>L`=BU003E[EBU5Je
009F]@03F]IF]EJe009JeP03G_MJeU[F00ANm`9JeP06E[EJeUJeDYAF]Dic0U:D0dic00=:DTicAS40
14Ha148@00Dmkd8@?Nm243g_00924003?Nm6<D8@00I24008AS4mkcg_@Q0mkd8@>Li2408mk`8icP03
=JdicSF]008icP03=JdicSF]00<e[@8icP03=JdicSF]008icP03=JdicSF]00DicP08=JdicSF]>Lhm
kcW>@Q0icPE24003?Nm6<D8@009:DP04AS5:DTHaBU85AS4024YBAS56<D8@?Nm243W>?Nl3>Lh00cg_
>Lhmk`04>Lh00cg_>Lhmk`04?Nl00cW>?NlicP02?Nl01CW>@Q0icT8@>Lh00cg_00<icSg_>Lh00Sg_
00<icSg_>Lh01D8@00TmkcW>=JdmkdHaCW=JeUkgHaP015kg00=JeUkgE[D00e[F0Ukg00AW>F<HG_MJ
eP=BU003AS5:DT8@00A2408mk`04@Q0mkcg_@Q02?Nl3@Q000cg_@Q124006@Q000dHa@Q124004AS40
0dYBCW=:DP08BU801DicBU9:DTYBAS400TYB00=244YBBU801dYB24Ha00=244HaAS400THa00A244Ha
AS5240I6<@05@Q16<DYBBU9BU002CW<3DY@015JeDYAJeUJe1U[F00ENme[FF]IJeUJe00AJeP05E[EJ
eU:DDYAF]@03DY@00dicDYA>L`02CW<00dYBCW=:DP02CW<02dYBAS5>LdYBCW=:DTHaBU96<DYBAS40
14YB00=>LdHaCW<01DYB00=6<DYBBU800dHa00A244Ha@Q16<@=24003?Nm243g_00@mk`03@Q0mkcg_
00=24005?Nm2448@@Q0mk`06@Q0013g_@Q0mkd8@1cg_00DicT8@>Li243W>0092408mk`03@Q0mkd8@
00924005AS52448@@Q16<@03@Q000dHa@Q16<@05@Q000cg_AS524004@Q001DHa@Q12448@?Nl01T8@
00=6<D8@AS4014Ha00E:DTHaBU9:DTHa009:DP03AS5:DTHa0096<@05@Q16<DHaAS5:DP03AS401d8@
AS5244HaBU96<DYB00I24003?Nm243g_008mk`03>Li243g_008mk`06>LhmkcF]=JdmkcW>0Sg_00<i
cSg_>Lh00T8@00@mkd8@?Nlmk`=24004AS5244Ha@Q03AS400dYBAS56<@02BU801DHaBU9:DTicAS40
0TYB00=6<DYBAS402dYB00=>LdHaBU800TYB0Tic00=:DTicBU800Tic00=:DTicBU801Tic00=BU4ic
CW<00Tic00=BU4icCW<014ic00=:DU:DCW<00U:D00A>Le:DCW=BU09>L`9BU003CW=BU4ic00ABU008
CW=BU5:DDYA>Le:DCW=BU09>L`=BU008CW=BU5:DDYA>Le:DCW=BU09>L`9BU003E[E>Ldic00ABU003
CW=BU5:D009BU003CW=BU5:D009BU09>L`03DYA>Le:D009>L`05DYA>Le:DCW=BU003CW<00e:DCW=>
L`02CW<00e:DOomoo`0=Ool000eoo`03BU9>Le:D009BU003E[E>Ldic00ABU003CW=BU4ic00ABU09>
L`03E[EBU5:D009F]@03F]IF]E[F00EJeP06G_MJeUkgG_MJeUkg0U[F0eJe00=>Le:DDY@00dic0TYB
00=6<DYBBU801DHa0d8@00@mkd8@?Nlmk`=24004?Nm2448@?Nl6@Q05?Nl2>Lh01Sg_>Lhe[CW>=Jdi
cP8e[@03>Lhe[CW>008e[@@icP03=JdicSW>008icP03=JdicSW>00<icP03=JdicSW>008icP<mk`03
@Q0mkcg_00=24003AS5244Ha0096<@=:DP06AS5:DTYBBU96<DYB0THa0d8@00<icSg_>Lh01CW>00<e
[CW>>Lh01CW>0Sg_0SW>00@mkcW>?NlicP8mk`03>LhmkcW>00<mk`04>LhmkcW>?Nl4>Lh00cg_>Lhm
k`02?Nl00cW>?Nle[@02>Lh0148@CW=BU5kg1V<H00=Nmf<HHaP00VLi00ES65kgE[EBU4ic00=6<@03
@Q16<D8@00924003?Nm243g_00@mk`03@Q0mkd8@008mk`04@Q0mkd8@?Nl4@Q0014Ha@Q12448@0THa
00=244YBAS400TYB00A6<DYBBU96<@9:DP04AS5:DTHaBU8:AS4014YB@Q1:DTHa0TYB0dHa00=244Ha
AS400THa00=244Ha@Q000THa00=244YBBU801DHa00M244HaAS56<DYBAS5>L`02BU800e:DCW=>L`02
DY@01U[FE[EJeU[FE[ENm`IJeP03E[EJeUJe00AF]@9BU004E[EBU5:DDY@5CW<5BU801DHaBU9:DTHa
CW<01DYB00=6<DicCW<014YB00=>LdYBBU800TYB00E>LdHaBU9:DTHa009:DP03@Q16<D8@00=24003
AS5244Ha00A24003?Nm243g_00924004?Nm243g_@Q02?Nl2@Q000cg_AS4mk`03?Nl00d8@?Nm24003
?Nl01D8@?Nm243g_@Q000Sg_00=243g_?Nl00cg_00A243g_@Q0mk`A24003?Nm2448@00924004AS52
448@@Q02AS400d8@AS524002@Q03AS400d8@AS4mk`04@Q000cg_@Q124002@Q0014Ha@Q16<D8@0THa
00A244Ha@Q1:DP96<@9:DP03@Q1:DTHa0096<@05@Q16<D8@BU96<@06@Q02AS40148@AS52448@0Sg_
0T8@00@mkd8@>Lhmk`@icP8mk`0;>LhmkcW>>LhmkcW>?Nm243g_@Q0icP02?Nl2@Q02?Nl7@Q03AS40
1DYBAS56<DYBAS400TYB00=6<DYBAS4014YB00=6<DYBBU8014YB00=>LdYBCW<00TYB00=>LdYBBU80
0TYB00E>Le:DCW=BU4YB00A>L`04BU9>LdicBU84CW<01DYBCW=>LdicDY@014ic0U:D00U>Le:DCW=>
Le:DCW=BU4icDY@00dic0e:D00I>Le:DDYA>Le:DCW<5DY@00dicDYA>L`04DY@00dicDYA>L`02CW<0
15:DCW=BU4ic15:D00=>Le:DDY@00e:D00=>LeJeDY@00U:D00A>Le:DCW=BU0=>L`05DYA>Le:DCW=B
U002CW<015:DCW=BU4ic0e:D00=>Le:DCW<00U:D3goo000=Ool00d8@CW=BU002DY@00eJeCW=>L`04
DY@00dYBDYABU002DY@014icDYABU5:D0eJe00=JeUJeE[D015[F1ekg00=JeUkgF]H00U[F0UJe0e:D
0dic0TYB00I6<DYBBU96<DYB@Q03AS40148@AS4mkd8@0Sg_0d8@00<mkd8@@Q000d8@00<mkd8@?Nl0
0T8@00<icSg_>Lh00cg_00@icSg_>Lhmk`<e[@8icP03=JdicSW>00DicP06=JdicSF]=JdicSF]1CW>
00<e[Cg_>Lh00cW>00<mkcW>@Q000Sg_0d8@00M6<D8@AS5:DTHaCW=6<@04BU800dicBU9:DP05AS40
0cg_@Q0icP03>Lh00cF]>Lhe[@02=Jd00c6<=Jde[@04=Jd2>Lh00cg_>LhicP04>Lh00cg_>LhicP02
?Nl00cW>?NlicP02>Lh01CF]>Lhe[CW>=Jd00cW>00<e[CW>=Jd00cF]00E244YBE[ENmf<H009W>@03
HaQW>F<H009W>@04HaQNmeJeDY@2BU8014Ha@Q1244Ha1D8@00Dmkd8@?Nlmkd8@008mk`07@Q0mkd8@
?NlicT8@?Nl00T8@0THa0T8@00I6<D8@@Q1244HaBU84AS401DYBAS5:DTYBAS400TYB0THa00=244Ha
AS400THa00=244HaAS401DHa00=244HaAS401dHa0T8@0THa00E243g_@Q16<D8@0096<@06@Q16<DHa
@Q16<D8@0dHa00=:DTHaBU800TYB00=>Le:DCW<00U:D0eJe00=JeUJeF]H00UJe0U[F00AF]E[FE[EJ
eP9F]@03F]IF]EJe00ABU005CW=BU4YBCW=:DP02CW<2BU802DHaBU9:DTYBAS5:DTHaBU96<@03BU80
0dicBU9>L`02CW<00dYBCW=:DP02BU82CW<00dYBCW=6<@02BU83AS40248@AS52448@AS5244Ha?Nl4
@Q0014Ha@Q1243g_0T8@00<mkdHa?Nl00d8@00/mkd8@?Nm6<D8@?Nm243g_@Q0mkd8@00<mk`03@Q0m
kd8@00A24003AS52448@00A24003?Nm2448@00A24003?Nm6<DHa00924003AS52448@00924004AS52
44Ha@Q02AS42@Q001DHa@Q16<D8@?Nl00d8@00<mkd8@@Q000T8@00A6<D8@@Q124096<@06@Q16<DHa
AS5:DT8@0THa00=244Ha@Q000d8@00E6<D8@AS56<D8@0096<@<mk`924003?Nm243g_008mk`05>Lhm
kcg_>Li24003>Lh00cF]>LhicP02?Nl00cW>?NlicP03>Lh2?Nl01cW>@Q0mkcg_@Q0mkd8@008mk`=2
4004AS5244Ha@Q03AS400dYBAS56<@04BU8024HaBU96<DHaBU96<DYBAS46BU800dicBU9>L`02BU80
14icBU9>Ldic0TYB00=>LdYBCW<01Dic00=:DTicCW<00Tic00ABU4YBCW=:DP9>L`03BU9>LdYB00=B
U004CW=BU4icDY@2CW<015:DCW=BU4ic0e:D00E>Le:DCW=BU4ic009BU003CW=BU4ic00=BU005CW=B
U4icDYA>L`02DY@014icDYA>Le:D0dic00ABU4icDYA>L`ABU003CW=BU5:D00=BU003CW=BU4ic009B
U003CW=BU4ic009BU09>L`04DYA>LdicCW<2DY@00dicDYA>L`05DY@01DicDYABU4icDY@03goo000=
Ool00dYBCW=BU002DY@00eJeCW=>L`04DY@00dicDYA>L`02DY@00dicE[EF]@04E[D015[FE[EJeU[F
1Ukg00US65kgG_MNme[FG_MJeUkgF]H00UJe0e:D0dic00A:DTicAS5:DP96<@04BU96<DHaAS42@Q00
14Ha@Q1243g_148@00@mkd8@@Q0mk`=24003AS4mkd8@00<mk`03>LhmkcW>00<icP03=JdicSF]008i
cP03=JdicSF]00HicP03?Nle[CW>00<icP03=JdicSF]008e[@<icP03=JdicSW>00<icP@mk`04@Q0m
kdHa@Q02AS401DYBCW=:DTicBU800dic00A:DTicAS5:DP=6<@9240<mk`04>Lhe[CF]<H`4=Jd00c6<
=JdaS002<H`2=Jd00cW>=JdicP02=Jd013W>=Jde[CF]0cW>00@e[CW>=Jde[@8aS003=JdaS3F]00He
[@08<H`icSF]=JdicT8@CW=BU0ENm`07F]IF]EJeDYA>LdHaBU800dHa0T8@00=6<Cg_@Q000Sg_00A2
43g_@Q0icP8mk`8icP04@Q0icSg_>Lh3?Nl6@Q000dHa@Q16<@02@Q03AS42@Q02AS42BU800d8@AS56
<@02AS401T8@AS52448@AS524096<@03@Q1:DTHa0096<@=24096<@05@Q16<DHa@Q16<@02@Q000dHa
?Nm6<@04@Q02AS402D8@AS52448@AS5244Ha@Q16<@05BU82CW<2DY@01dicE[EBU5JeF]IF]E[F009F
]@03F]IF]E[F00=JeP03E[EJeU[F009F]@EBU003CW=:DTic009>L`=:DP03AS5:DTYB00A:DP03CW=:
DTYB009:DP04CW=:DTicCW<2BU8014icBU9>LdYB0Tic00=:DTicBU800Tic00M:DTHaAS56<DYB@Q16
<@02@Q000dHa?Nm24004@Q000cg_AS524003@Q000dHa?Nm6<@06@Q0013g_@Q1243g_0d8@0Sg_0T8@
00<mkd8@@Q001D8@00A6<D8@?Nlmk`A24096<@03@Q16<D8@00E6<@03@Q16<D8@0096<@03@Q16<D8@
0096<@924003AS5244Ha00Y24003AS5244Ha00A6<@05BU96<DHaAS524002AS400d8@AS524002@Q00
0cg_@Q124005@Q000cW>?NlicP02?Nl013W>@Q0mkcg_1SW>00He[CW>=JdaS3W>=Jd2?Nl01SW>?Nli
cSW>?NlicP8mk`07>LhmkcW>@Q0mkd8@AS401D8@00A6<D8@AS5240=6<@04BU96<DHaBU82AS4014YB
AS5:DTHa0dYB00A>LdYBCW=>L`A:DP03CW=:DTYB009:DP05CW=:DTicCW=:DP02CW<00dYBCW=:DP02
CW<00dYBCW=>L`02DY@3CW<00dYBDYA>L`03CW<00e:DCW=BU003DY@2CW<01E:DCW=BU4icBU800e:D
0Tic0U:D00=>Le:DDY@00U:D00A>Le:DCW=BU0=>L`04DYA>Le:DCW<2DY@014icDYA>Le:D0Tic0U:D
00=>Le:DDY@015:D00=>Le:DDY@00e:D00=>Le:DCW<00U:D00E>Le:DCW=BU4ic00=BU003CW=BU4ic
009BU004CW=BU4icDY@3CW<015:DCW=BU4ic0U:D3goo000=Ool00d8@BU9>L`02DY@015JeCW=>LeJe
0U:D00=F]E:DE[D00e:D00A>LeJeDYABU0=JeP03G_MJeUkg009JeP9Nm`03HaQNmekg00=Nm`03HaQN
mekg00=JeP03E[EJeU:D009BU09>L`03DYA:DTic00=:DP03AS5:DT8@00=6<@=24007AS52448@@Q0m
kd8@?Nl00T8@00Dmkd8@@Q0mkd8@008mk`05@Q0mkcg_>Lhmk`04>Lh00cF]?Nle[@02>Lh00cF]?Nli
cP03>Lh2?Nl00cW>?NlicP04>Lh00cF]>Lhe[@02=Jd00cW>=JdicP02=Jd2>Lh00cg_>LhicP03?Nl0
148@?Nm6<D8@0THa00A:DTicBU9BU0=>L`03DYA>Ldic009:DP=6<@9240@mk`03=JdicS6<00@aS003
;F/aS36<00HaS003=JdaS2e[00DaS08e[@<aS003=JdicS6<008aS003=JdaS36<008e[@03<H`e[C6<
008aS005;F/e[CW>@Q16<@03CW<00dYBCW=:DP04AS400cg_AS524004@Q000dHa@Q124002?Nl00d8@
?Nlmk`03>Lh2=Jd00cg_>Lhmk`02>Lh00cg_>Li24005@Q0024Ha@Q16<DHa@Q1:DTHaBU86AS44@Q00
0dHa@Q16<@03AS40148@AS56<D8@14Ha00I244Ha@Q16<D8@?Nl2AS44@Q000dHa@Q124002@Q001DHa
@Q16<DHa@Q000THa00=244Ha@Q000dHa0TYB00=>LdYBBU800dic00QBU4icE[EBU5JeF]IF]E[F0UJe
0U[F00UF]E[FE[EJeUJeF]IF]E:DE[D01Tic00Q:DTicCW=>LdYBAS5:DTHa0TYB0THa1TYB00=6<Dic
BU801TYB00M>LdYBBU9>LdYBCW=:DP02CW<3BU80248@BU96<DYB@Q0mkd8@?Nl6@Q0024Ha@Q1244Ha
@Q16<D8@AS42?Nl3@Q000dHa@Q16<@09@Q001Sg_AS52448@AS5240A6<@924004AS5244Ha@Q02AS40
0d8@AS524004AS400dYBAS5:DP02AS4014YB@Q16<D8@1DHa00=244Ha@Q000THa00=244Ha@Q00148@
00U6<D8@AS56<D8@AS5244Ha@Q000THa00A244HaAS4mk`92408mk`06>Li243g_@Q0mkcW>0Sg_00Le
[CW>>LhicSg_>Lhmk`03>Lh01CF]>LhicSF]>Lh00cF]00<aS3W>=Jd013W>0SF]0SW>0Sg_00<icSg_
>Lh00T8@00<mkdHa@Q000T8@00@mkd8@@Q1240E6<@03BU92448@00=6<@04BU96<DYBAS42BU800dHa
BU96<@05BU8014HaCW=:DTic0TYB00=>LdYBCW<00dic00ABU4icCW=:DP9>L`03BU9>LdYB00E>L`09
BU9BU4icCW=BU4icDYA>Le:D00=>L`03DYA>Le:D009>L`03DYA>Le:D00ABU004CW=BU4icDY@2CW<0
15:DCW=BU4ic1E:D00=>Le:DDY@00U:D00=>Le:DCW<01E:D00=>Le:DCW<015:D00=>Le:DDY@00Tic
00ABU4icDYA>L`9BU003CW=BU4ic009BU09>L`04DYA>Le:DDY@3CW<00e:DCW=BU004DY@00dicDYA>
L`02DY@?Ool000eoo`9:DP=BU003F]IBU5:D00EBU004E[EBU5:DDY@2E[D2DY@5F]H00ekgF]INm`09
G_L015[FG_MJeUkg0U[F00EF]E:DE[EF]E:D009>L`07BU9>LdYBCW=:DTHaBU801THa00@mkdHa@Q12
408mk`03@Q0mkd8@00A2408mk`07>Lhmkcg_>LhmkcW>?Nl00SW>00@mkcW>>Lhmk`@icP03?NlicSg_
008e[@05>Lhmkcg_?NlicP02?Nl4>Lh2=Jd2>Lh02CF]?Nle[CW>=JdicSg_>Li24004?Nl00d8@AS52
4003BU8014icBU9BU4ic0U:D00=>LdYBCW<00dYB00E6<DYB@Q16<Cg_00<icP8e[@03;F/aS36<008a
S003;F/aS2e[00@]J`03<H`YBRe[00<]J`04:DXaS2e[<H`4;F/022U:<H`]Jbe[<H`]Jc6<;F/3<H`0
1Re[<H`]Jbe[:DX]J`8e[@03@Q0mkd8@00924004?Nm243g_@Q02?Nl0148@?Nm243g_0T8@0Sg_00=2
43g_?Nl00cW>00<e[CW>=Jd013F]00<icSF]?Nl00SW>0Sg_0T8@00M6<D8@@Q1244YB@Q16<@02@Q00
14Ha@Q16<D8@1DHa00Q244Ha@Q1244Ha@Q16<D8@0THa00=244HaAS400d8@0THa00E244Ha@Q1244Ha
00=240@mk`924003AS52448@00924096<@08@Q16<D8@AS5:DTHaBU96<@9:DP05AS5:DTYBBU9BU002
CW<01E:DCW=F]E:DE[D00U:D0eJe15[F00AF]E[FE[EJeP=F]@9>L`08DYA>LdicDYA>Le:DBU9>L`Q:
DP03CW=:DTYB00A:DP05CW=:DTicCW=:DP02CW<014YBCW=:DTic0TYB00A>LdYBCW=>L`=:DP03AS5:
DTHa0096<@03@Q16<D8@00A240=6<@07@Q16<D8@@Q16<D8@AS400T8@0THa00=244Ha@Q0014Ha00<m
kdHa@Q00148@00E6<D8@AS56<D8@00M6<@0:@Q16<D8@@Q16<D8@AS5244YB@Q02AS401DYBAS5:DTHa
BU8024Ha00A:DT8@BU9240A6<@03@Q16<D8@00924003AS5244Ha00=6<@04@Q16<D8@AS44@Q000cg_
@Q0mk`03>Lh01Cg_>LhmkcW>=Jd00SW>0SF]00HaS3F]>Lhe[CW>=Jd2>Lh4=Jd00cW>=Jde[@02=Jd0
0cW>=JdicP07>Lh2?Nl00cW>@Q0mk`02?Nl2@Q02?Nl3@Q001DHa@Q16<D8@BU800THa00=:DTHaAS40
0THa0TYB00=6<DicAS4014YB00=6<DYBBU800TYB00A>LdYBCW=:DP9>L`03BU9>LdYB009>L`04BU9>
LdicBU86CW<00dYBDYABU002CW<015:DCW=BU4ic0U:D00=>Le:DBU800dic0U:D00=:DU:DCW<00dic
00=BU4icDY@015:D00=>Le:DCW<00U:D00A>Le:DCW=BU09>L`9BU003BU9BU4ic009>L`9BU004CW=B
U4icCW<2DY@00dicDYA>L`04DY@00dicDYA>L`03DY@00dicDYABU004DY@00dicDYA>L`02CW<015:D
CW=BU4ic0U:D00E>Le:DCW=BU4ic00=BU003CW=BU4ic009BU0moo`003Goo00<mkdYBDY@00U:D00=F
]DicCW<015:D00M>LeJeCW=BU5JeDYAF]@02DY@2E[D2F]H015JeG_MNmf<H0Ukg00=S65[FF]H015kg
00=JeUkgF]H00U[F0UJe1U:D0Tic0dYB1DHa0T8@00=6<D8@AS400d8@00<mkd8@>Lh00T8@0Sg_00A2
43g_?NlicP8mk`04>LhmkcW>?Nl5>Lh00cg_>LhicP02>Lh00cg_>Lhmk`03>Lh023g_>Li243g_@Q0m
kcW>?Nl5>Lh00cg_>Lhmk`06>Lh3@Q000cg_@Q124003AS42BU8014icBU9>Ldic0U:D00=>LdYBCW<0
1DYB00=244Ha@Q000cg_1CF]00<aS3F]<H`00S6<0be[00<YBRe[:DX012U:00<U:Be[:DX00be[00<Y
BRe[:DX00Re[00<YBRe[;F/00Re[00DaS2e[;F/YBS6<00@YBP8e[@03?NlicSF]00<e[@8icP04?Nli
cSW>@Q03>Lh2?Nl2>Lh013g_>LhicSg_0SW>00<e[CW>=Jd013F]00DicSF]>LhicSF]008icP03?Nli
cSg_00=24009AS5244HaAS5244Ha@Q16<D8@0096<@05@Q16<DHa@Q16<@02@Q000dHa@Q124002@Q00
1DHa@Q16<DHa@Q0014Ha248@00HicT8@?Nlmkd8@?Nl3@Q0014Ha@Q16<DHa148@00A6<D8@AS56<@9:
DP04AS5:DTHaAS43CW<5DY@00eJeDYAF]@02E[D2F]H015JeF]IBU5[F0eJe00ABU5JeCW=>L`9BU005
CW=BU4icCW=:DP02CW<00dYBCW=:DP04BU800dicBU9>L`02BU8014icBU9>LdYB1dic00E:DTicCW=:
DTic00I:DP03AS5:DTYB0096<@03@Q16<D8@00A240I6<@03@Q1:DTHa00E6<@04@Q16<D8@@Q03AS40
0cg_@Q124002@Q0024Ha@Q16<DHaBU96<D8@BU86AS400d8@AS524002@Q000cg_AS524004AS400dYB
AS56<@02AS400dYBAS5:DP06AS400d8@BU96<@04AS45@Q0014Ha@Q16<D8@0THa00=244Ha@Q000T8@
00/mkd8@@Q0icSg_>Lhe[CW>=JdicSF]008icP<e[@@aS003=JdaS3F]00He[@05<H`e[CF]=JdicP02
=Jd01C6<=JdicSF]?Nl00SW>0Sg_00DicSg_>Li243W>00A2408mk`03AS52448@00924003AS5244Ha
0096<@03BU96<DHa0096<@9:DP03AS5:DTYB00U:DP03CW=:DTic009:DP04CW=:DTicBU85CW<00dYB
DYA>L`02CW<00dYBCW=:DP02DY@2CW<015:DCW=BU4ic0U:D00=>Le:DCW<00e:D00E>Le:DCW=BU4ic
009BU003CW=BU5:D00=BU005CW=BU4icDYA>L`02DY@00dicDYA>L`05DY@00dicDYA>L`02DY@00dic
DYA>L`03DY@01DicE[E>Le:DCW<015:D00=>Le:DDY@00e:D00=>Le:DDY@015:D00=>Le:DDY@00Tic
00=BU4icDY@00e:D00=>Le:DCW<00U:D0Tic00=BU4YBDY@00Tic00=BU7ooOol03Goo000=Ool00cg_
BU9BU002DY@00eJeCW=>L`04DY@01dicE[E>Le:DE[EBU5Je009BU09F]@9JeP04E[ENmekgHaP2G_L0
0f<HF]IJeP04G_L00e[FG_MJeP02F]H2E[D6DY@2CW<3BU85AS42@Q000dHa@Q16<@03@Q000cg_@Q0i
cP02@Q02?Nl0148@?NlmkcW>0Sg_00@icSg_>Lhmk`DicP03?NlicSW>008icP03?NlicSg_00<icP08
?NlicT8@?Nm243g_>Lhmk`DicP03?NlicSg_00HicP=24003?Nm2448@00=6<@9:DP04CW=:DTicCW<2
DY@00dicBU9>L`05BU800d8@AS524003?Nl5=Jd00c6<=JdaS002<H`3;F/00bU:;F/YBP04:DX00bDY
;F/YBP03;F/00bU:;F/YBP02;F/00bU:;F/]J`02;F/01C6<;F/]JbU:<H`012U:0SF]00<mkcW>=Jd0
0cF]0SW>00@mkcW>>Li240<icP8mk`8icP04?NlicSW>?Nl2>Lh00cF]>Lhe[@04=Jd01CW>=JdicSW>
=Jd00SW>00<mkcW>?Nl00d8@00U6<D8@AS56<D8@AS5244Ha@Q000THa00E244HaAS5244Ha00924003
AS52448@00924005AS5244HaAS524004AS48@Q001SW>@Q0mkcg_@Q0mk`=24004AS5244HaAS44@Q00
14Ha@Q16<DHa0TYB00A6<DYBAS56<@=>L`EBU003E[EBU5Je009F]@9JeP04E[EJeU:DF]H3E[D015:D
E[E>Ldic0U:D00E>Le:DCW=>LdYB009>L`03BU9>LdYB00A:DP03CW=:DTic009:DP04CW=:DTicBU87
CW<01DYBCW=>LdYBCW<01TYB00=6<DYBBU800THa00=244Ha@Q00148@1THa00=244YBAS401DHa00A2
44Ha@Q1240=6<@03?Nm2448@00924008AS5244HaAS5:DTHa@Q1:DPI6<@03@Q16<D8@00924003?Nm6
<D8@00A6<@03BU96<DHa0096<@03BU96<DYB00I6<@03@Q1:DTHa00A6<@E24004AS5244Ha@Q02AS40
0d8@AS524002@Q002cg_@Q1243W>?NlicSF]>Lhe[CW>=Jd00SW>0cF]136<00<e[C6<=Jd01SF]00Da
S3F]=Jde[CW>008e[@05<H`e[CW>=Jdmk`02>Lh2?Nl01CW>?NlicT8@>Lh0148@0Sg_00=6<D8@@Q00
0T8@00=6<D8@AS400THa00=:DTHaAS400THa0TYB00=6<DYBBU802DYB00=>LdYBCW<00TYB00A>LdYB
CW=:DPE>L`03BU9BU4ic009>L`03BU9>LdYB009BU09>L`04DYA>Le:DCW<2DY@00dicDYA>L`03DY@0
1DicDYA>Le:DCW<00U:D00=>Le:DDY@00e:D00E>Le:DCW=BU4ic009BU003CW=BU4ic00EBU003CW=B
U4ic009BU003CW=BU4ic00=BU005CW=F]DicDYA>L`04DY@00dicDYABU003DY@00dicDYABU004DY@0
0dicDYABU002CW<00e:DCW=BU003DY@00dicDYA>L`02DY@2CW<00e:DBU9BU002CW<00e:DOomoo`0=
Ool000eoo`03BU9>Le:D009BU003E[E>Ldic00IBU005CW=F]EJeDYAF]@02DY@3E[D2F]H015kgF]IN
mekg0V<H0Ukg00IS65kgG_MNme[FG_L3F]H00eJeF]IF]@02E[D3CW<00dYBCW=:DP04BU800d8@AS56
<@03AS43@Q001DHa@Q0mkcg_>Lh00Sg_00HicSg_?NlicSg_>Lh2?Nl013W>?Nle[Cg_1CW>00<mkcW>
>Lh00SW>00=243W>?Nl00SW>0cg_00Q243g_?Nlmkd8@?NlicSg_0cW>00<mkcW>?Nl013W>00<mkcW>
@Q000Sg_0THa00=244YBAS400dYB00A>LdYBCW=:DP=>L`04BU9>LdYBCW<2BU800dicAS56<@03@Q00
0cg_=JdicP05=Jd2<H`6;F/02BU:;F/YBRDY:DXU:BU:9BT]J`02:DX00bDY;F/YBP05;F/00c6<;F/]
J`02;F/012U:;F/U:Be[0RU:0S6<00<icRU:;F/00Re[00<aS3F]=Jd00cF]00<icSF]?Nl00cW>0SF]
00<icSF]>Lh00SF]00@icS6<=JdaS08e[@8aS004=JdaS3F]=Jd2>Lh00cF]?NlicP04?Nl00d8@?Nm2
4002@Q0014Ha@Q16<D8@0THa00A244HaAS4mk`924096<@03@Q16<D8@00=24096<@05@Q16<D8@@Q16
<@02@Q0013g_@Q1243g_0T8@1Cg_00<icT8@?Nl00d8@0THa00@mkdHa@Q124096<@05BU96<DYBBU96
<@05BU8014icDYABU5Je0U:D0UJe00=JeUJeE[D015[F00MF]E[FE[EJeUJeDYAF]@03DY@01dicDYAB
U4YBCW=:DTic00A:DP9>L`=:DP04AS5>LdYBBU83CW<014HaCW=>LdYB0Tic00=:DU:DCW<014ic00=:
DTicCW<00dYB00A6<DYBAS5:DP=6<@04@Q16<D8@@Q02AS400d8@AS56<@02BU800dHaBU96<@05AS40
0d8@AS524002AS40148@AS5244Ha0T8@0THa00E244HaAS56<D8@0096<@03@Q16<DHa00=6<@03@Q16
<D8@00=6<@03BU96<DHa00A6<@03@Q1:DTHa00=6<@04BU96<DYBBU82AS400dYBAS5:DP03AS401D8@
BU9244Ha@Q000dHa00=244HaAS400THa00=244Ha@Q000T8@0cg_00<icSg_=Jd00SF]00@aS3W>=Jdi
cP@e[@03;F/aS36<00<aS003=JdaS3F]00@e[@03<H`e[CF]008icP03=JdicS6<008e[@0<>LhmkcW>
>Li243W>?NlicSg_@Q0mkd8@0Sg_0d8@00=6<Cg_AS400dHa00E244HaBU9:DTHa0092409:DP=6<@A:
DP03AS5:DTYB009>L`08BU9>LdicBU9>LdYBCW=:DP9>L`03BU9>Ldic00E>L`06BU9BU4icCW=BU4ic
0U:D14ic00ABU4icDYA>L`9BU009CW=BU5:DDYA>Le:DCW=BU4ic009BU004CW=BU4icDY@2CW<2DY@0
0dicDYABU002DY@014icDYA>Le:D0dic00ABU4icDYA>L`9BU003CW=BU4ic00EBU003CW=BU5:D00AB
U003CW=BU4ic009>L`04DYA>Le:DCW<2DY@00dicDYA>L`05DY@00dicDYA>L`04DY@00dicDYA>L`02
CW<015:DCW=>LdYB0Tic3goo000=Ool01Sg_BU9>Le:DCW=F]@9>L`IBU005CW=F]EJeDYAF]@02DY@2
E[D3F]H5G_L016<HG_MNmf<H0ekg00MJeUkgF]IJeUJeDYAJeP03E[D3DY@00dYBCW=:DP02BU800dHa
BU924003AS401D8@AS4mkd8@?Nl00T8@00<mkd8@>Lh00Sg_0SW>00<mkcW>?Nl01CW>00@e[Cg_>Lhi
cP8mk`03>LhmkcW>00<mk`03@Q0mkd8@008mk`924003?Nm243g_00924003?Nm243g_00=24004>Lhm
kcW>@Q02>Lh013g_>LhmkcW>0cg_00A244Ha@Q1:DP96<@9:DP03CW=:DTic00=:DP9>L`04DYA>Ldic
CW<2BU82AS44@Q000cW>?NlicP02>Lh013F]>LhaS3F]136<00<]Jc6<;F/00S6<0Re[00<YBRe[:DX0
0be[00<YBS6<;F/00S6<00@]Jc6<;F/aS08]J`8aS003:DX]JbU:00<]J`<aS003:DX]Jbe[008]J`Da
S003=JdaS3F]00<e[@8aS003=JdaS3F]008aS003=JdaS36<00<aS08]J`<aS0@e[@<icP05?NlicSW>
@Q0mk`02@Q000cg_@Q0mk`04@Q0013W>@Q1243g_0T8@00Dmkd8@?Nm243g_00924004?Nm2448@?Nl2
@Q0013g_@Q0mkd8@0Sg_00A243g_@Q12408mk`05>Lhmkd8@>Li24002?Nl4@Q001Sg_AS52448@AS52
4096<@9:DP04AS5:DTHaAS42BU83CW<00e:DCW=BU003E[D2DY@3E[D015[FDYAF]E:D0UJe00=BU5Je
DY@01E:D00Q>Le:DCW=:DTicBU9>LdYB0Tic0TYB00A>LdYBCW=:DP9>L`03BU9>LdYB00=>L`03BU9>
LdYB00A>L`03BU9>LdYB00=:DP04AS5:DTHaBU83AS400d8@AS524005AS400d8@AS56<@04AS400d8@
AS56<@03AS43@Q000dHa@Q124003@Q04AS400d8@BU96<@02AS40148@AS5244YB14Ha00A244Ha@Q12
40=6<@03@Q16<DHa0096<@03BU96<DYB0096<@04BU96<DYBAS45BU800dHaBU96<@02BU800dHaBU96
<@02AS42@Q000dHa@Q16<@03AS42@Q0013g_@Q0mkcW>0Sg_0cF]0S6<00<]JcF]<H`01CF]00<]Jc6<
;F/00be[00DaS2e[=Jde[C6<008e[@07<H`e[CF]=JdicSF]>Lh00SF]0SW>00<mkcW>>Lh013g_00<i
cSg_>Lh00T8@00@mkd8@?Nlmk`=24003AS5244Ha0096<@03BU96<DYB0096<@Y:DP04CW=:DTYBBU83
CW<00dYBCW=>L`02CW<00dYBCW=:DP04CW<015:DBU9>LdYB0dic00ABU4icDYABU0A>L`08DYA>Le:D
DYA>Le:DCW=BU0=>L`04DYA>Le:DCW<2DY@014icDYA>Le:D0dic00ABU4icDYA>L`9BU003CW=BU4ic
00=BU005CW=BU4icDYA>L`02DY@00dYBDYA>L`05DY@00dicDYABU002DY@014icDYA>Le:D0dic00AB
U4icDYA>L`9BU003CW=BU4ic009BU09>L`08DYA>Le:DDYA>Le:DCW=F]@9>L`07DYA>LdicDYA:DU:D
CW<00U:D3goo000=Ool2BU83CW<01E:DCW=>Le:DCW<00U:D00=>Le:DCW<00e:D00=F]E:DDY@00e[F
00MNme[FG_MJeV<HG_MS6007G_L00e[FG_MJeP03E[D015[FDYAF]EJe0e:D00=:DTicBU800TYB1DHa
00Q244HaAS4mkd8@?Nm243g_0T8@00<icSg_?Nl01SW>00HmkcW>>LhicSF]>Lh2=Jd3>Lh00cg_>Lhm
k`02?Nl00d8@?Nm6<@05@Q000dHa@Q16<@03@Q0013g_@Q0mkcg_0T8@00<mkd8@?Nl00Sg_0cW>00Q2
43g_?Nm244Ha@Q16<D8@0dYB0dic00=:DTicCW<00Tic0e:D0dYB00=6<DYBAS401D8@00Dmkd8@?Nlm
kd8@008mk`@icPLe[@03<H`e[C6<00<e[@04<H`e[C6<=Jd2<H`00cF]<H`e[@04<H`00be[<H`YBP03
<H`013F];F/aS2U:12e[0S6<00He[C6<<H`e[C6<=Jd5<H`00cF]<H`aS003;F/00bU:;F/YBP02;F/2
:DX00be[:DXaS004<H`00cW><H`icP03>Lh01Cg_>Li243g_@Q000cg_00@icSg_?NlicP8mk`03>Li2
43g_008mk`03>Lhmkcg_008mk`04>Li2448@>Lh3?Nl01D8@?Nm243g_@Q001Cg_00=243g_?Nl01cg_
0THa00I244Ha@Q1244Ha@Q05AS400dYBAS56<@03CW<015:DCW=BU4ic0e:D00EF]E:DDYAF]E:D00=F
]@06F]IF]EJeE[EBU5Je0U:D00AF]E:DDYABU0E>L`03BU9>LdYB009>L`9:DP04CW=:DTicBU82CW<0
0dYBCW=:DP07CW<01DYBCW=:DTYBCW<00dYB00E6<DYBBU96<DYB00E6<@03@Q16<DHa00E6<@03@Q16
<DYB00=6<@=24096<@03@Q16<DHa0096<@924004?Nm2448@@Q03AS401dYBAS5:DTYBAS5:DT8@00A6
<@924003AS5244Ha00I6<@=:DP03AS5:DTHa009:DP03AS5>LdYB00A:DP03CW=:DTic00=:DP03AS5:
DT8@0096<@=24003?Nm243g_00924004?Nm243g_?Nl4>Lh2=Jd0136<;F/]JbU:0Re[00<e[C6<<H`0
0S6<00<]Jc6<;F/00Re[00<YBRe[;F/01C6<00<]JcF]<H`013F]00DaS3W>>LhicSg_008icP07?Nli
cSg_?NlicT8@?Nl0148@0Sg_00Q6<D8@AS56<D8@BU96<DYB0THa00E:DTHaAS5:DTHa00=:DP03CW=:
DTYB00=:DP03AS5>Ldic00A:DP03CW=:DTic009:DP03CW=:DTic00A>L`03BU9>LdYB00=>L`03DYA>
Ldic00=>L`04DYA>LdicCW<2DY@00dicDYA>L`03CW<2DY@00dicDYA>L`02CW<2DY@00dicDYA>L`02
CW<015:DCW=BU4ic0U:D00=>Le:DCW<00dic0U:D00A>Le:DCW=BU0A>L`03DYA>Ldic00ABU008CW=B
U5:DCW=BU4icDYA>L`=BU003CW=BU4ic00=>L`04DYA>Le:DDY@2CW<015:DCW=BU4ic0U:D00A>Le:D
DYABU0E>L`04DYA:DTicCW<?Ool000eoo`03>Li:DTic009>L`05DYA>LdicDYA>L`02DY@00dicDYA>
L`03DY@3E[D2F]H00eJeF]IJeP05G_L00f<HG_MNm`06G_L3F]H2E[D015:DE[EF]E:D0Tic00=:DTic
BU800TYB00=6<DYBAS400dHa0T8@00@mkd8@?Nm240<mk`06>Li2448@?NlicSg_0SW>00De[CW>>Lhe
[Cg_00@icP05=JdicSF]?NlicP02?Nl4@Q03AS4014YB@Q16<D8@0THa00=244Ha@Q001D8@00<mkd8@
?Nl00T8@00<mkd8@>Lh0148@00U6<D8@AS5244HaBU96<DicBU801E:D00=>Le:DCW<00Tic0TYB00=6
<DYBBU8014Ha00=:DT8@@Q000T8@00=6<D8@@Q000d8@00<mkcW>>Lh01CW>00<e[CW>>Lh00cW>00<e
[CW>=Jd00SW>00@e[CW>=JdicP8e[@8icP04=JdicS6<<H`2=Jd00cW><H`e[@05<H`00cF]<H`e[@05
=Jd3<H`2;F/00c6<;F/aS003;F/00bU:;F/YBP02;F/4:DX3;F/01S6<;F/e[C6<=JdicP8e[@<icP04
?NlicSg_=Jd4>Lh013F]>LhicSF]0SW>00<e[CW>=Jd00cW>00HmkcW>?NlmkcW>?Nl2>Lh00cg_>Li2
4003?Nl013W>?NlmkcW>0Sg_00<icSg_>Lh00cg_00I243g_AS56<D8@AS44@Q03AS400dYBAS5:DP02
AS42BU801DicDYA>Le:DCW<00e:D00QF]E:DDYABU5JeDYAF]E:D0UJe00ABU5JeDYAF]@9BU003E[EB
U5:D00=BU0=>L`03BU9>LdYB009>L`9:DP04CW=:DU:DBU84CW<014YBDYABU5:D0Tic00=:DTicBU80
0TYB00=6<DYBBU801DYB00=6<DYBAS400THa00=244Ha@Q0014Ha00=:DTHaAS400THa00=:DTHaBU80
24Ha1T8@0dHa00=244HaAS400THa0TYB00=6<DYBAS400THa0T8@00=6<D8@AS401DHa00=244HaAS40
0THa00=:DTHaBU800dYB00=6<DYBBU801DYB00=6<DYBBU800TYB00=6<DYBAS400THa0d8@00<mkd8@
?Nl00Sg_00<icSg_>Lh00cW>0SF]0S6<00@YBRDY9BTU:@8YBP8]J`09:DX]Jbe[:DX]JbU:9BTYBRDY
008]J`DaS008;F/e[CF]=JdicSF]>Lhe[@<icP03?NlicSW>00<icP8mk`03@Q0mkd8@00E240I6<@05
@Q1:DTHaAS5:DP02AS42BU8014HaBU96<DYB0THa0TYB00A>LdYBCW=>L`9:DP04CW=:DTicBU82CW<0
0dYBCW=>L`05CW<00dYBDYA>L`05CW<2DY@2CW<015:DCW=>Ldic0U:D00=>Le:DCW<01E:D00Q>Le:D
CW=>Le:DCW=BU4ic0e:D00E>Le:DCW=BU4ic009BU003CW=BU4ic00=BU005CW=BU4icDYA>L`02DY@0
0dicDYA>L`03DY@01DicDYA>Le:DCW<00U:D00=>Le:DDY@00U:D0Tic00=BU4icDY@00e:D00=>Le:D
CW<00U:D0Tic00ABU4icDYA>L`9BU003CW=BU4ic009BU09>L`03DYA>Le:D009>L`03DYAoogoo00eo
o`003Goo00=6<DYBCW<00Tic00EBU4YBBU9BU4ic009BU003CW=BU4ic00=BU0=F]@9JeP9Nm`03F]IN
me[F00=Nm`04HaQNmekgHaP5G_L3F]H00eJeF]IF]@02E[D3DY@2CW<5BU800d8@AS56<@05@Q000cg_
@Q0mk`02?Nl01SW>?Nlmkcg_@Q0mk`8icP03=JdmkcW>008mk`05>LhmkcW>>Lhmk`02>Lh00d8@?Nm2
4002@Q000dHa@Q16<@02AS42BU801DHaBU96<DYBAS400TYB00A244Ha@Q124096<@A24003?Nm2448@
0092408mk`=24004AS5244HaAS42BU800dHaDYA>L`02DY@2CW<00e:DCW=BU003BU800dHaBU96<@03
BU801DHaBU96<DYBAS400TYB00=6<DYBAS400dHa0T8@00<mkdHa@Q000T8@00<mkd8@?Nl00d8@00<m
kd8@>Lh00cg_00E243W>@Q0icSg_00@icP04=JdicSF]=Jd3>Lh01cF]>LhicSW>=JdicSF]00<icP03
?NlicSg_00He[@03;F/aS2e[008]J`03:DX]JbU:008]J`8YBP03;F/YBRe[00@]J`03<H`]Jc6<00<e
[@03>Lhe[CW>00<icP06=JdicSF]=JdicSF]0SW>00<e[CW>=Jd00SW>00<e[CW>=Jd00cW>0Sg_00Pi
cSg_>LhicSg_>LhmkcF]0cW>0Sg_00<icSg_>Lh00Sg_00HicSg_?Nm243g_@Q02AS40248@AS52448@
AS5244Ha@Q02BU802dHaBU96<DHaBU96<DYBCW=:DU:DCW<015:D0Tic1E:D00=F]E:DE[D00U:D00AF
]E:DDYAF]@=BU004CW=BU5:DDY@3CW<00dYBCW=>L`04CW<00e:DCW=BU003CW<00dYBCW=>L`03CW<0
0dYBCW=:DP04CW<00dYBCW=>L`05BU8;AS40148@AS5244YB0THa00=:DTHaBU801THa00M244Ha@Q12
44Ha@Q16<@03@Q001DHa@Q1:DTHaBU800dHa00=244HaAS400dHa00=244Ha@Q000THa00E244YBAS5:
DTHa00=:DP05AS5>LdYBBU9>L`02BU800dHaCW=:DP08BU8014HaBU9244Ha148@00<mkd8@?Nl00SW>
00He[CW>=Jde[C6<=Jd2<H`012e[:DXQ22480QcW0RDY1BU:00<Q22DY9BT00bU:00<]JbU:<H`00Re[
0S6<00<]Jc6<<H`00SF]00<aS3W>=Jd00SF]13W>00<mkcW>>Lh00Sg_148@00Hmkd8@@Q1244Ha@Q03
AS400dYB@Q16<@02AS401DYBAS56<DYBAS4014YB00I6<DYBBU9:DTicBU82CW<01TYBCW=>LdYBCW=:
DPA>L`05BU9BU5:DCW=:DP02CW<00e:DCW=>L`02CW<01E:DCW=BU5:DCW<00U:D00=>Le:DCW<00dic
00=BU4icDY@00Tic0U:D00=>Le:DCW<015:D00A>Le:DCW=>L`9BU004CW=BU4icDY@2CW<00e:DCW=B
U003CW<015:DCW=BU4ic0U:D00=>Le:DCW<01E:D00=>Le:DDY@015:D00=>Le:DDY@00Tic00ABU4ic
DYA>L`ABU0=>L`=BU003CW=BU4ic00ABU003CW=F]E:D009>L`=BU003CW=BU4ic00moo`003Goo00<i
cTHaBU800Tic00=BU4YBBU800U:D00=>Le:DCW<015:D00E>LeJeDYABU5Je009JeP04G_MJeUkgF]H3
G_L00f<HG_MNm`06G_L4F]H00ekgE[EBU004DY@00dYBDYA:DP02BU800dHaBU924002AS45@Q001Sg_
@Q0mkcW>?NlicP8mk`<icP08=JdmkcW>>LhmkcW>?NlicPHmk`924096<@03@Q16<D8@00A6<@03BU96
<DYB00=:DP03AS5:DT8@00=:DP96<@03@Q16<D8@0096<@03@Q16<D8@00I240=6<@A:DPI>L`07DYA:
DTYBBU96<DYBAS4014YB00=>LdYBCW<00dYB0dic00=BU4icCW<00Tic0TYB00E6<DYBBU96<DYB00I6
<@03@Q1:DTHa0096<@03@Q16<D8@0096<@=24003?Nm243g_0092408mk`03>LhmkcW>00HicP8mk`04
>LhmkcW>?Nl3>Lh2=Jd00cW><H`e[@03<H`00be[<H`]J`02<H`5;F/01S6<;F/aS2e[<H`]J`@aS003
=JdaS3F]008e[@03>Lhe[CF]00<e[@04<H`e[CF]<H`4=Jd00c6<=JdaS002=Jd0136<=Jde[CF]0SW>
00De[CW>=JdicSF]008icP03=Jdmkcg_00@icP03?NlicSg_008mk`05@Q0mkd8@@Q0mk`03@Q0014Ha
@Q16<DHa0TYB00=6<DYBBU8014YB00A>LdYBCW=>L`ABU09>L`9BU005CW=BU4icE[EBU002E[D00e:D
E[EBU005DY@00dicDYA>L`04DY@00dYBCW=>L`02BU8015:DBU9>Ldic0U:D00=:DU:DCW<01Dic00Q:
DTicBU9:DTicBU9>LdYB0Tic00=:DTHaBU800TYB00E6<DYBAS5244YB00E6<@03BU9244Ha0096<@03
BU96<DYB00E6<@03BU9244Ha00=24004?Nm6<D8@AS42@Q02AS400d8@BU96<@04AS400d8@AS56<@02
@Q000dYB@Q16<@03AS400d8@BU96<@04AS4014YBAS5>LdYB0Tic00A6<DYBBU9>L`=:DP03CW=:DTYB
00=:DP03@Q16<D8@0096<@=24003?Nm243W>008icP8e[@<aS0<]J`089BTQ21cW6<HLiaS67>LQ20DU
:@068@PU:BDY9BTYBRDY0RU:00<]Jc6<;F/00S6<00<]Jc6<<H`00cF]00<icSF]=Jd00SF]00@mkcW>
>Li2408icP8mk`E24003AS52448@00924096<@07@Q1:DTHaAS5:DTHaBU800THa14YB00=6<DYBBU80
0dYB00E>LdYBCW=>LdYB009>L`03BU9>LdYB00A>L`03BU9BU5:D009>L`03DYA>Ldic00A>L`03DYA>
Ldic00=>L`03DYA>Le:D00A>L`03DYA>Le:D00=>L`04DYA>Le:DCW<2DY@00dYBDYA>L`05DY@024ic
DYA>LdicDYA>Le:DCW<3DY@00dicDYA>L`04DY@00dicDYA>L`05DY@00dicDYABU002DY@00dicDYA>
L`02DY@2CW<015:DCW=BU4ic15:D00=>Le:DDY@015:D00MF]DicDYABU4icDYA>L`02DY@2CW<015:D
CW=BU4ic0U:D3goo000=Ool01T8@AS5:DTYBCW=BU09:DP9>L`9BU003CW=BU5:D009BU0AF]@=JeP03
G_MJeUkg00=JePENm`03F]INmekg009Nm`03F]INme[F009JeP=F]@=BU09>L`05BU9>LdYBAS5:DP04
@Q0014Ha@Q0mkd8@1Cg_00<icSg_?Nl01CW>00<e[Cg_>Lh00Sg_00@icSg_>LhicP<mk`03AS5244Ha
0096<@03BU96<DYB0096<@=:DP03CW=6<Dic00=:DP03AS5:DTYB00=:DP03AS5:DTHa0096<@9:DP96
<@=24096<@03BU96<DYB00I:DPE>L`9:DP05AS5:DTYBAS5>L`05BU800dicBU9>L`02CW<2DY@00eJe
DYABU004DY@024icDYA>Le:DCW=:DTicBU85CW<5BU800dHaBU96<@03BU8014HaBU96<DYB0dHa00=2
44Ha@Q000d8@00@mkd8@?Nm6<@8mk`03@Q0mkd8@00<mk`8icP03?NlicSW>00<e[@03<H`e[C6<00Da
S003;F/aS36<00<aS003=JdaS36<00<aS003=JdaS3F]00<e[@03<H`e[C6<00DaS003;F/e[C6<00@a
S003;F/aS36<00@aS005=JdaS3W>>LhaS003=Jd01SW>=JdicSW><H`icP@e[@03>Lhe[CW>008icPI2
4004AS5244HaAS42BU8014HaBU96<DHa0dYB00A>LdYBCW=:DP=>L`05DYA>LdicDYA>L`03DY@00eJe
DYAF]@02DY@01EJeDYABU5JeDY@00UJe1E:D00=>Le:DCW<00U:D00E>Le:DDYA>Le:D00A>L`05DYA>
LdicCW=:DP02CW<00dYBCW=:DP05BU82CW<4BU800dicBU9:DP03BU800d8@BU96<@09AS400dYBAS56
<@02AS4014YBAS56<DHa148@00=6<D8@AS400T8@0THa00A244YBAS5:DP=6<@03@Q16<D8@00=6<@03
@Q16<D8@00A6<@03@Q1:DTHa0096<@9:DP03CW=:DTYB009:DP04CW=6<DicBU83CW<00dYBCW=:DP04
BU82AS44@Q000cW>?NlicP02>Lh0136<=Jd]Jc6<0RU:0RDY00<Lib486<H00aS60QcW1R4800<U:B48
9BT00RDY0RU:0Re[0c6<00<]JcF]<H`00cF]00<icSF]>Lh00SF]0cW>00<mkcW>?Nl00Sg_0d8@00<m
kd8@AS400T8@1DHa00=:DTHaBU800THa00E:DTHaAS5:DTHa00Q:DP04CW=:DTicCW<2BU83CW<00dYB
CW=>L`02CW<00dYBDYABU003CW<00dYBCW=>L`02CW<2DY@5CW<015:DCW=BU4ic0U:D00A>Le:DCW=B
U09>L`9BU005CW=BU4icDYA>L`02DY@00dicDYA>L`02CW<01E:DCW=BU4YBDY@00Tic00=BU4icDY@0
0Tic0U:D00=>Le:DCW<015:D00A>Le:DCW=>L`ABU008CW=BU4icCW=BU4icDYA>L`=BU003CW=BU4ic
009>L`9BU003CW=BU4ic00EBU004CW=BU5:DCW<3DY@3CW<01U:DCW=BU4YBDYA>L`moo`003Goo00<i
cTHaBU800Tic00=BU4icCW<015:D00=>Le:DCW<00e:D00EJeU:DDYAJeUJe00MJeP9Nm`9JePANm`03
F]INme[F009Nm`9JeP0;DYAF]EJeE[EBU5JeCW=BU4YBCW=:DP02AS400d8@AS56<@03@Q000cg_@Q0i
cP02?Nl00cW>?NlicP02?Nl3>Lh00cF]>LhicP03>Lh00d8@?Nlmk`02?Nl2@Q002Cg_@Q16<DHaBU96
<DYBAS5>L`03BU8014icBU9>LdYB0Tic00=:DTicBU801DYB00=6<DYBAS4014YB2DHa0TYB00=6<DYB
AS4014YB00=>LdYBBU800dYB00=6<DYBAS4014YB00A>LdYBDYA>L`=BU09F]@EJeP03DYAF]E:D00=F
]@03F]IBU5Je009BU09F]@9BU005CW=BU5:DDYAF]@04CW<2DY@00dYBCW=:DP07BU801THaBU9:DTHa
BU9240=6<@03BU9244Ha00=2408mk`07@Q0mkcg_>Lhe[CW><H`013F]0S6<00<e[C6<=Jd023F]0S6<
00<icSF]=Jd00cF]00@aS3F]<H`e[@8aS08icP03<H`e[CF]008aS003;F/aS2e[00<aS08e[@@aS003
=JdaS3W>008aS08e[@8icP03<H`e[CF]008e[@06<H`icSW>>LhmkcW>0T8@00<icSg_?Nl00d8@1DHa
00=:DTHaAS401DYB00=>LdYBCW<00Tic00ABU4icCW=BU09>L`03DYA>Le:D00YBU003E[EBU5:D009>
L`04DYA>Le:DCW<3DY@014icDYA>Le:D0dic00=:DTicBU801Dic00I:DTicBU9>LdYBAS42BU82CW<3
BU800dHaBU96<@02BU8014HaBU96<DYB0dHa00=:DTHaAS4014Ha00=:DTHaAS4014Ha00=244Ha@Q00
0T8@00<mkd8@@Q00148@1THa00=244Ha@Q00148@00=6<Cg_@Q000T8@0dHa00=244HaAS400T8@00=:
DTHaBU800dYB00=6<DicAS4014YB00=>LdYBBU800dYB00=6<DYBAS400THa0d8@0Sg_00LicSF]=Jda
S3F];F/YBP049BT01QS67>LDYABU6<H@Q08HaP8Q20047>LQ22487>L28@P29BT00b48:DXYBP02;F/3
<H`012e[<H`aS36<0SF]00<icSF]=Jd00SF]00<mkcW>>Lh013g_00@icT8@?Nlmk`924003AS52448@
00E6<@06BU96<DYBBU96<DYB0THa00I:DTHaBU9:DTHaCW<4BU800dicBU9>L`02CW<01DYBCW=:DTic
BU800Tic00=:DU:DCW<014ic00=BU4YBDY@014ic00ABU4YBDYABU09>L`04DYA>Le:DCW<2DY@00dic
DYA>L`03DY@014icDYA>Le:D0Tic00ABU4icDYA>L`EBU006CW=BU4icCW=BU4ic1e:D00=>Le:DCW<0
0U:D00=>Le:DCW<00e:D00E>Le:DCW=BU4ic009BU003CW=BU4ic00EBU008CW=BU5:DCW=BU4icDYA>
L`9BU09>L`03DYA>Le:D009>L`03DYA>LeJe009BU0=>L`=BU09>L`03DYAoogoo00eoo`003Goo00I2
44HaBU9:DTicDY@2BU84DY@00dicDYABU006E[D00e[FE[EJeP02F]H015kgF]IJeU[F0Ukg0U[F15kg
00=JeUkgF]H00Ukg00=JeUkgE[D00U[F0eJe00=>Le:DBU800dYB00A6<D8@AS56<@=24003?Nm243g_
00<icP04?NlicSg_?Nl3>Lh00cF]>Lhe[@03>Lh00cg_>Li24002?Nl5@Q03AS400dYBAS5:DP02AS40
14YBCW=>Le:D1Dic00=:DTicBU801DYB00M6<DYBBU96<DYBAS5:DP02AS42BU800dHaBU96<@03AS40
14YBAS5:DTHa0dYB00=6<DYBAS400dHa0TYB00=>LdYBDY@00U:D00=>LeJeDY@00UJe0e[F00UNme[F
F]IJeUkgF]INmeJeG_L00e[F00=F]E[FF]H00e[F00AF]E[FE[EJeP=F]@04DYAF]E:DDY@2E[D2DY@0
0dicDYA>L`02CW<2DY@4CW<014YBCW=:DTic0dYB00=6<DYBBU800TYB0dHa00=244Ha@Q000T8@00<m
kd8@=Jd00SW>0SF]00<icSF]?Nl00cW>00<e[Cg_>Lh01CW>00De[CW>=Jde[CW>00<e[@03>Lhe[CF]
008e[@08<H`e[C6<<H`e[Be[=Jd]J`<aS08e[@03;F/aS36<00<aS005=JdaS36<<H`]J`02=Jd00c6<
=JdaS002=Jd01C6<=JdaS3F]>Lh00cg_00@icSg_?Nlmk`924003AS5244Ha0096<@03BU96<DHa00E:
DP06CW=:DTicCW=:DTic0TYB00=>LdYBBU800Tic00EBU4icDYABU4ic00ABU003CW=BU5Je009BU005
CW=BU5:DCW=BU004CW<01DYBCW=>LdicBU800Tic00=:DTicBU800Tic00E:DTicCW=:DTic00I:DP9>
L`=:DP04AS5:DTHaBU83AS40148@AS52448@0THa00A244Ha@Q124096<@03BU96<DYB00I6<@03?Nm2
44Ha00924003?Nm2448@00924004AS5244Ha@Q02AS400d8@AS524002@Q02?Nl2@Q001dHa@Q16<DHa
@Q16<D8@00A6<@04BU96<DYBAS44BU800dHaBU9:DP04BU801TicBU9:DTYBAS5:DPE6<@06@Q0mkd8@
>Lhe[C6<0Re[0RDY00@Q21cW7>LLi`8HaP045:DHaQBU5:D26<H58@P00acW8@PQ20039BT00bU:9BT]
J`02;F/2<H`02Re[<H`aS36<=JdaS3W>=JdicSF]13W>00<mkcW>?Nl00Sg_00=243g_@Q000T8@00E6
<D8@@Q16<D8@00=6<@04BU96<DHaAS44BU800dicBU9:DP02BU800dicBU9>L`02BU801DicBU9>Ldic
BU800Tic00E:DTicBU9>LdYB009>L`04BU9BU5:DCW<2DY@00dYBCW=:DP03CW<01E:DCW=BU5:DBU80
0dic00=BU4icDY@00U:D0Tic00QBU4icCW=>Le:DCW=BU4ic0U:D00A>Le:DBU9BU09>L`9BU003CW=B
U4ic00ABU003CW=BU5:D00EBU007CW=BU4icCW=BU4icDY@00Tic0U:D00A>Le:DCW=BU09>L`03DYA>
Le:D00ABU003CW=BU4ic009BU005CW=BU4icDYA>L`03DY@00dicDYA>L`04DY@00dicDYABU002CW<0
1U:DCW=BU4icDYA>L`moo`003Goo00<mkdHaBU800TYB00=>LdYBBU8015:D00=>LeJeDY@00UJe00IB
U5[FE[EF]E[FE[D2F]H015JeF]IF]E[F0ekg0U[F0ekg00AS65kgG_MJeP9Nm`03F]INme[F00=JeP9F
]@9BU0=>L`9:DPA6<@924004?Nm243W>?Nl9>Lh00cF]>Lhe[@03>Lh00cg_>Li24003@Q0014Ha@Q16
<Cg_0dHa00=:DTHaBU800dYB00=>LdYBCW<01Dic00=:DTicCW<00dic0TYB00=6<DYBBU800TYB00=6
<DYBBU800dYB00=6<DYBAS400TYB00=6<DYBAS401DYB0THa00A244HaAS56<@9:DPA>L`04DYA>LeJe
E[D3F]H00ekgF]INm`03G_L016<HG_MS65[F15kg00=JeUkgG_L00ekg00=JeUkgG_L00e[F00=NmeJe
F]H015[F00=F]E[FE[D00UJe00=BU5JeDY@00UJe00=BU5JeE[D015:D0dic00=:DU:DCW<00Tic0TYB
00I>LdYBBU9:DTHaBU82AS43@Q02?Nl00d8@?Nlmk`02?Nl00d8@?Nlmk`02?Nl01D8@?Nlmkcg_>Lh0
0Sg_00<icSg_>Lh013W>00De[CW>>Lhe[CW>00<e[@03<H`e[C6<00HaS006=JdaS36<=JdaS3F]0S6<
00De[C6<=Jde[C6<00@e[@<aS003=JdicSW>008mk`06>Li243g_>LhmkcW>0Sg_00A244Ha@Q16<@92
4006AS5:DTYBCW=6<Dic0TYB00=>LdYBCW<00TYB0Tic00A:DTicCW=BU0A>L`03DYA>Ldic00ABU003
CW=BU5:D009BU003CW=BU4YB00A>L`04DYA>Le:DBU82CW<00dYBCW=:DP09BU8014icAS5:DTHa0dic
00E6<DYBBU9>Ld8@0096<@03@Q16<D8@00E6<@03@Q16<DHa00A6<@06@Q16<DHaAS5244Ha1D8@00<m
kdHa?Nl01D8@00DmkdHa@Q1244Ha00924003?Nm2448@00924003AS4mkd8@00A24004AS52448@@Q04
AS401dYBAS56<DYBAS5:DTHa00A:DP03CW=:DTYB009:DP03CW=:DTYB00=6<@=24005>LhmkcF]=Jda
S002:DX28@P011cW6<HLiacW1ABU00<@Q1cW6<H00acW0R4800@Lib488@PQ20@U:@03:DX]Jbe[008a
S003;F/aS36<008e[@03<H`icSF]008e[@0;>LhmkcF]=JdmkcW>?Nm243g_@Q0mk`02AS40148@AS52
448@1DHa00=:DTHaBU800dYB0THa00=>LdYBBU801dYB00=>LdYBBU800TYB0Tic00=:DTicCW<00Tic
00=:DTicCW<00e:D00=>Le:DCW<00dic00=BU4icDY@01Dic00=BU4icDY@014ic00=BU4icDY@01Dic
00MBU4icDYABU4icDYA>L`03DY@01DicDYA>Le:DCW<015:D00U>Le:DDYABU4icDYA>Le:DCW<00U:D
00=>Le:DCW<00e:D00A>Le:DBU9BU09>L`04DYA>Le:DCW<2DY@2CW<015:DCW=BU4ic0U:D00A>Le:D
CW=BU0=>L`03DYA>Le:D009>L`04DYA>Le:DCW<2DY@2CW<00e:DCW=BU003CW<?Ool000eoo`96<@04
BU96<DHaCW<2BU82CW<2DY@00dicDYABU003DY@00eJeDYABU003E[D015[FE[EJeUJe0U[F0Ukg0U[F
00ANme[FG_MS609Nm`06F]INmekgF]INme[F0Ukg0UJe00EJeU:DDYA:DTic00=:DP=6<@07@Q16<D8@
?Nm243W>?Nl00cW>00<e[CW>>Lh00SF]00@icSF]>Lhe[@8icP04?Nm243g_@Q02?Nl01DHa@Q1244Ha
@Q000THa0TYB00A6<DicBU9:DP9>L`04BU9BU4icDY@2CW<00e:DCW=>L`04CW<00dYBCW=:DP04BU80
0dHaBU9:DP03BU800dHaBU96<@02BU801DHaBU96<DYBAS400dYB0THa148@00=:DTHaCW<00dic0U:D
00=JeUJeG_L00Ukg00=S65kgHaP016<H00=Nmf<HHaP016<H00=Nmf<HG_L01Ekg00=JeUkgG_L015kg
00=F]E[FF]H00U[F00=Nme[FF]H00e[F00=F]EkgF]H01E[F00=BU5[FE[D015:D00=>Le:DDY@00Tic
0e:D0dic0TYB0dHa0T8@00=6<D8@@Q000T8@00E6<D8@AS5244Ha00=24003AS52448@00=24006>Lhm
kcg_?Nm243W>0Sg_1CW>00<e[CW>=Jd00SW>00DaS3F]=Jde[CW>00@e[@05>Lhe[CF]=JdaS002>Lh0
23F]>LhaS36<=JdaS3F]<H`2>Lh00cF]?Nlmk`02>Lh01Cg_>LhmkcW>@Q000Sg_0T8@00=6<D8@@Q00
0dHa00A:DTHaBU96<@9:DP03AS5:DTYB00A:DP04CW=:DTicBU83CW<00e:DCW=>L`02DY@00dicDYAB
U004DY@00dicDYA:DP04CW<00e:DCW=BU003CW<00dYBCW=6<@03BU801DHaBU96<DYBAS400dYB00E>
LdYBBU9:DTHa009:DP03AS5:DTHa0096<@04@Q16<D8@AS43@Q0014Ha@Q16<D8@0THa00=244Ha@Q00
1DHa00Q244Ha?Nlmkd8@?Nm243g_0d8@00Dmkd8@?Nm243g_00924003?Nm6<Cg_00E24008?Nm243g_
@Q16<D8@AS5240A6<@04BU96<DYBAS42BU800d8@BU96<@04AS4014YBAS5:DTHa0TYB00=6<DYBAS40
0THa0d8@0SW>0SF]00DaS2DY9BTQ21cW00@HaP@DY@076<HDYAS66<HLib487>L00R4800<Lib488@P0
0RDY00<Q22U::DX00RU:00@]Jc6<<H`]J`<aS004=JdaS3F]=Jd3>Lh4?Nl013W>?Nm243g_0d8@00=6
<D8@AS400T8@0dHa00A:DTHaBU96<@I:DP06CW=:DTYBCW=:DTic1TYB0Tic0TYB0dic00A:DTicCW=:
DPI>L`03DYA:DU:D00A>L`04DYA>Le:DDY@2CW<015:DCW=BU4ic0U:D00A>Le:DCW=BU0=>L`03DYA>
Le:D009>L`=BU0E>L`04DYA>Le:DCW<2DY@014icE[E>Le:D0dic00ABU4icDYA>L`9BU004CW=BU4ic
DY@3CW<015:DCW=BU4ic0U:D00E>LeJeCW=BU4ic00=BU003CW=BU4ic009BU004CW=BU4icDY@3CW<0
0e:DCW=BU002CW<015:DCW=BU4ic0U:D0Tic00=BU4YBDY@00Tic00=BU7ooOol03Goo000=Ool00cg_
@Q16<@02AS43BU801DicBU9>LdicBU8015:D00Y>Le:DDYABU5[FE[EBU5[FE[EJeP9F]@9JeP05G_MJ
eU[FG_MJeP02G_L00e[FG_MJeP03F]H00ekgF]IJeP02F]H015JeF]IBU5:D0dic0TYB0dHa0d8@0Sg_
0cW>00<e[CW>=Jd01CW>00<e[CW>=Jd00cW>00<mkcW>@Q000d8@00A6<D8@AS5240=6<@03BU96<DYB
009:DP05CW=BU4icDYA>L`02DY@014icDYA>Le:D14ic00=:DTicBU800Tic00A:DTicBU9>L`A:DP03
AS5>LdYB009:DP04AS5:DTHaBU84AS40148@AS4mkd8@0THa00A:DTHaCW=>L`9BU004E[EBU5[FE[D3
G_L016LiHaQS66<H0fLi00AS66LiHaQS60=W>@03HaQW>F<H00ES6006G_MS66<HG_MS65kg1F<H00=N
mf<HF]H015kg00=JeUkgG_L00ekg00EJeUkgF]IJeUkg009JeP03E[EJeUJe009JeP9BU003F]IF]EJe
00=BU003CW=BU4ic009>L`=:DP06AS5:DTYBAS5:DTHa14YB0THa00=>LdHaBU800dHa00E244HaAS52
44Ha00=24008?Nm2448@?Nm243W>?NlicP8mk`03>Lhmkcg_00DicP03=JdicSF]00<e[@8icP07=Jdi
cSF]=JdicSF]>Lh00SF]00@icSF]?Nlmk`8icP05?NlicT8@?Nm24002?Nl2@Q000dHa@Q124003AS40
0dYBAS56<@02AS400dYBAS5:DP02AS401DYBAS5:DTYBAS400dYB0dic0TYB00ABU4icCW=BU0A>L`04
DYA>Le:DBU85CW<024YBCW=>LdYBCW=6<DYBAS43BU801DHaBU96<DYBAS400TYB00=6<DYBAS400dYB
0THa00=244Ha@Q000THa00A244Ha@Q16<@=24003AS52448@00A24003AS52448@00I2408mk`04@Q0m
kcg_>Lh3@Q001Cg_@Q0mkdHa?Nl00T8@00<mkd8@?Nl00T8@0Sg_00=243g_@Q001D8@00<mkd8@AS40
0T8@00=:DTHaBU800dHa00=244HaAS4014Ha00E:DTHaBU9:DTHa00=:DP=6<@=2408icP05=JdaS36<
9BTYBP027>L46<H01Q245:DDYABU6<HDY@8HaP<Li`8Q20097>LQ22488@PU:B48:DXU:BU:008]J`8a
S008;F/aS36<<H`e[C6<>Lhe[@<icP04?NlicSW>>Lh2?Nl00d8@?Nm24002@Q000dHa@Q16<@02@Q00
1dYBAS56<DYBAS5:DTHa00=:DP05CW=:DTYBCW=:DP02CW<00dYBCW=:DP03BU802TicBU9>LdicBU9>
Le:DCW=BU4YB0Tic00=:DTicBU800U:D0Tic00=BU4icDY@014ic00=BU4icDY@00U:D00E>Le:DCW=B
U4ic009BU003CW=BU4ic00A>L`03DYA>Le:D009>L`=BU007CW=BU5:DDYA>Le:DCW<015:D00=>LeJe
CW<00e:D00=>Le:DCW<015:D00=>Le:DCW<00e:D00E>Le:DCW=BU4ic009BU003CW=BU5:D00EBU008
CW=BU5:DCW=BU4icDYA>L`9BU09>L`03DYA>Le:D009>L`06DYA>Le:DDYA>Le:D0Tic00=BU4YBDY@0
0dic3goo000=Ool2@Q03AS401DYBAS56<DicBU800dic0U:D00AF]E:DDYAF]@9BU0=F]@03F]IBU5[F
00=F]@9JeP9F]@03G_MJeUkg009JeP03G_MJeU[F009JeP04G_MJeU[FF]H3E[D01E:DE[E>Le:DCW<0
0TYB0dHa0d8@00@mkd8@>Lhmk`<icP03=JdicSW>00<icP03=JdicSW>00<mk`03@Q0icT8@008mk`=2
4004BU96<DYBAS42BU8014HaBU9:DTYB0dic00AF]DicDYA>L`9BU003CW=BU4ic009>L`03DYA>Ldic
009>L`9:DP03CW=:DTic00=:DP03CW=:DTic00E:DP03AS5:DTHa00=6<@924008?Nm2448@@Q16<DYB
CW=:DP9BU09F]@04F]IF]EkgG_L2HaP00ekgIcUW>@05IcT01f<HIcUW>F<HIcUS66Li00ES6003IcUS
66<H00]S6009G_MS66<HG_MS65kgHaQNmf<H00=Nm`03HaQNmekg00=Nm`03F]INme[F00EJeP03E[EJ
eU[F009F]@04DYAF]E:DE[D4DY@00dicDYA>L`02CW<00dYBCW=:DP02CW<2BU800dicBU9>L`02BU80
14icBU9>LdHa0TYB00=6<DYBBU800THa0T8@00=6<D8@@Q000d8@00Dmkd8@@Q0mkd8@008mk`03@Q0m
kd8@00<mk`03>Li2448@008mk`05>Lhmkcg_>Lhmk`04>Lh2?Nl00cW>?Nlmk`05?Nl3@Q000dHa@Q12
4003AS4014YBAS56<D8@1THa00M:DTHaAS5:DTHaBU96<@06BU82CW<2BU800dHaCW=:DP03BU800e:D
BU9>L`04CW<01dYBCW=:DTicBU96<DYB00A6<@9:DP03AS5:DTHa00=6<@04BU96<DYBBU83AS400d8@
AS52400:@Q000cW>@Q0mk`04@Q000cg_@Q0mk`02?Nl0148@?Nm243g_0T8@00<mkd8@>Lh00cg_0T8@
00<mkd8@?Nl00T8@00@mkd8@?Nm240<mk`04@Q0mkd8@?Nl2@Q000cg_@Q0mk`04@Q000dHa@Q1:DP03
AS400d8@AS524004AS4014YBAS5:DTHa0TYB00=6<DYB@Q00148@00<mkcF]>Lh00S6<00<]JbU:9BT0
0QcW00LHaQBU5:DDYA245:D@Q0025:D011246<HHaQS60QcW0R4800<Lib488@P00b4800<YBRDY:DX0
0Re[0S6<0Re[00HaS3F]>LhaS3W>=Jd3>Lh01Cg_=Jde[Cg_>Lh00cg_0d8@0THa00E:DT8@@Q16<D8@
009:DP07AS5:DTYBCW=6<DYBCW<00TYB00M>LdYBBU9>LdYBCW=:DP02CW<00dYBCW=:DP02CW<00dYB
CW=>L`06CW<00e:DBU9>L`03CW<01E:DCW=>LdYBDY@00Tic00ABU4icDYABU0A>L`03DYA>Le:D009>
L`03DYA>Le:D009BU006CW=BU4icDYA>Le:D0Tic0e:D0Tic0U:D00=>Le:DCW<015:D00=>Le:DCW<0
0Tic00ABU4icDYA>L`9BU003CW=BU4ic00EBU003CW=BU5:D00=>L`03DYA>Le:D00=>L`04DYA>Le:D
CW<4DY@00dicDYA>L`03DY@00dicDYA>L`03CW<00e:DCW=BU003CW<00e:DCW=>L`03CW<?Ool000eo
o`9240=6<@05BU96<DHaCW=:DP03CW<2DY@015JeDYABU5Je0U:D0eJe00=JeU:DF]H00eJe0U[F0UJe
00=Nme[FG_L00U[F00=Nme[FF]H00U[F00ANme[FF]IJeP=F]@05DYAF]DicDYA>L`02BU83AS43@Q00
13g_@Q0icSg_0cW>00<e[CW>>Lh00cW>00<e[CW>>Lh00cg_00=243W>@Q000Sg_0d8@00A:DTHaBU96
<@9:DP04AS5:DTYBBU83CW<015JeCW=BU4ic0U:D00=>Le:DCW<00Tic00=BU4icCW<00Tic0TYB00=>
LdYBCW<00dYB00=>LdYBCW<01DYB00=6<DYBAS400dHa0T8@00Pmkd8@@Q1244HaBU9>LdYB0U:D0UJe
00AJeUJeG_MNm`9S6003G_MW>FLi00EW>@07HaQW>FLiHaQW>F<HIcT01F<H00=W>F<HHaP02f<H00UN
mf<HHaQNmf<HG_MS65kgHaP00ekg00=S65kgG_L00ekg00=JeUkgF]H01E[F00=F]E[FF]H00UJe00AB
U5JeDYAF]@ABU003CW=BU4ic009>L`03BU9>LdYB009>L`9:DP03CW=:DTic009:DP04CW=:DTicAS42
BU800dHaBU9:DP02AS42@Q000dHa@Q124003@Q001Cg_@Q1243g_@Q000Sg_00=243g_@Q000cg_00<i
cT8@@Q000Sg_00DicSg_?NlicSg_00@icP8mk`03>Lhmkcg_00Dmk`=24003AS52448@00=6<@04BU96
<DHa@Q06AS401dYBAS56<DYBAS5:DTHa00I:DP9>L`9:DP03AS5>LdYB00=:DP03DYA:DTic00A>L`07
BU9>LdYBCW=:DTHaBU8014Ha0TYB00=6<DYBAS400dHa00A:DTHaBU9:DP=6<@03@Q16<D8@00Y24003
>Li243g_00A24003?Nm243g_008mk`04@Q0mkd8@?Nl2@Q000cg_@Q0icP03?Nl2@Q000cg_@Q0mk`02
@Q0013g_@Q0mkd8@0cg_00A243g_@Q0mk`924003?Nm243g_00A24003AS5244YB00=6<@03@Q16<D8@
00A6<@04BU96<DYBAS42BU800dHaBU924004@Q000cg_=JdicP02<H`00be[:DXU:@027>L01aS65:DD
YABU48@DYA24008DY@0448@HaQS66<H27>L28@P00acW8@PQ20038@P00bU:9BTYBP02;F/2<H`2;F/0
1S6<=JdicS6<>Lhe[@<icP05?Nle[CF]?NlicP03?Nl3@Q02AS401DYB@Q1244Ha@Q000TYB00M6<DYB
BU9>LdHaBU9>L`02BU801dicBU9:DTicBU9>LdYB009>L`03BU9>LdYB009>L`03BU9>Ldic00I>L`03
DYA:DTic00=>L`05DYA>LdicBU9BU002CW<015:DCW=BU5:D14ic00=BU4icDY@00Tic00=BU4icDY@0
0U:D00I>Le:DCW=BU4icDY@2CW<3DY@2CW<2DY@00dicDYA>L`04DY@00dicDYA>L`02CW<015:DCW=B
U4ic0U:D00=>Le:DCW<01E:D00=>Le:DDY@00dic00=BU4icDY@00dic00ABU4icDYA>L`ABU003CW=B
U4ic00=BU003CW=BU4ic00=>L`03DYA>Le:D00=>L`03DYA>Ldic00=>L`moo`003Goo00<icT8@@Q00
0THa00=:DTHaAS400dYB0Tic00=BU4icDY@00U:D00=F]E:DDY@015Je00=BU5[FDY@00eJe00=JeUJe
E[D01E[F00=Nme[FF]H00U[F00=Nme[FF]H00U[F00AF]E[FDYAF]@=>L`9:DP04AS5:DTYBAS42@Q00
0cg_@Q0mk`02?Nl00cF]?NlicP04>Lh013g_>LhmkcW>1Cg_148@0THa00Q:DTHaAS5:DTHaBU96<DYB
0dic00=BU4YBDY@00dic25:D0dic0U:D00=:DTicBU8014YB00A>LdYBCW=:DP9>L`9:DP03AS5:DTHa
00=6<@924006?Nm2448@@Q1:DTHa0Tic0U:D00AJeUJeG_MJeP9Nm`=S60EW>@03HaQW>F<H009W>@05
HaQW>F<HIcUS6003IcT00f<HIcUS6004IcT016<HIcUS66<H0VLi00=S66LiG_L016<H00=Nmf<HHaP0
0f<H00=Nmf<HHaP00V<H00ANmf<HF]IS609Nm`06HaQNmekgG_MJeUkg0e[F0eJe0U[F0U:D00=F]E:D
E[D00eJe00=BU5JeDY@00U:D0Tic00UBU4icDYABU4icDYA:DTicBU800Tic00=:DTicCW<00Tic0dYB
00=6<DicBU801DHa00=244HaAS400T8@00<mkd8@@Q000T8@00@mkdHaAS56<@A24006?Nm243g_?Nm2
43g_1D8@00<mkd8@?Nl00d8@00=6<D8@AS400T8@0THa0TYB00A6<DYBAS5:DP=6<@924003AS52448@
0096<@03BU96<DYB009:DP03CW=:DTYB00A:DP08AS5>LdYBBU9>LdYBCW=:DP9>L`=:DP04AS5:DTHa
BU82AS400dYBAS56<@03AS400dYBAS5:DP04AS4014YBAS5:DTYB0dHa00=244Ha@Q000T8@00@mkd8@
?Nm240<mk`04@Q0icT8@?Nl4@Q0023g_@Q12448@?Nm243g_@Q03?Nl00cW>?Nlmk`05@Q000cg_@Q0m
k`02@Q0013g_@Q0mkd8@0cg_00A243g_@Q0mk`924004?Nm243g_@Q04AS40148@BU9244Ha148@00Q6
<D8@AS56<DYBAS5:DTHa0TYB00=6<DYB@Q000T8@0cg_0SF]0S6<00L]Jb488@PHaQcW5:D@Q0025:D0
2A245:D@Q1BU6<H@Q1S65:DHaP027>L28@P011cW8@PQ22480RDY00DYBRDY:DX]JbU:00<]J`<aS004
=JdaS3W>=Jd6>Lh5?Nl2@Q02AS40148@AS52448@0dHa0TYB00=>LdYBBU800dYB0THa0dYB00A>LdYB
BU9:DP9>L`03BU9>LdYB00E>L`03BU9>LdYB00=>L`03DYA>Ldic00=>L`04DYA>Le:DCW<2DY@00dic
DYA>L`02DY@3CW<00dYBDYA>L`03CW<00e:DCW=BU004DY@00dicDYA>L`02DY@00dicDYA>L`05DY@0
0dicDYA>L`03CW<00e:DCW=BU003CW<015:DCW=BU4ic0U:D00=>Le:DCW<01E:D00=>Le:DDY@00U:D
00A>Le:DBU9BU0=>L`03DYA>Le:D00=BU003CW=BU4ic00EBU009CW=BU4icCW=BU4icDYA:DU:D00=>
L`03DYA>Le:D00=>L`moo`003Goo00I243g_AS56<D8@BU82@Q001DYBAS5:DTicBU800Tic0e:D00EF
]E:DDYAJeU:D009F]@04DYAF]E:DF]H2DY@3E[D01e[FE[EF]E[FE[EJeUJe00AJeP04E[EJeU[FF]H2
E[D015:DE[E>Le:D0dYB00=6<DYBBU800dHa0T8@1Cg_00<icT8@@Q0013W>00<mkcW>?Nl00Sg_0T8@
00=6<D8@@Q000dHa00A:DT8@AS56<@9:DP04AS5>LdYBBU83CW<00e:DCW=>L`02CW<00e:DCW=BU002
CW<015:DCW=>Le:D0Tic00E:DTicCW=:DTic00=:DP04CW=:DTicBU82CW<2BU82AS44@Q03?Nl01D8@
AS56<DYBAS400Tic0U:D00EF]E[FG_MNmf<H009Nm`04HaQNmfLiHaP5IcT00f<HIcUW>@06IcT2JeX2
IcT00f<HIcUW>@04IcT01f<HIcUW>FLiHaQW>F<H00AW>@03HaQW>F<H00AS6009IcUS66LiHaQNmfLi
G_MS65kg009S609JePINm`03F]INme[F009JeP9F]@03F]IF]E[F009F]@06F]IBU5[FE[EJeUJe0U:D
00=F]E:DE[D00U:D00=F]E:DE[D01U:D00=>Le:DCW<00dic00EBU4icCW=>LdYB009>L`E:DP03AS5:
DTHa00=6<@9:DP08AS5:DTHa@Q16<D8@AS524096<@04@Q16<DHa@Q04AS400d8@AS56<@03AS4014YB
@Q1244YB0THa00A:DTHaBU96<@9:DP05AS5:DT8@@Q16<@02@Q0014Ha@Q16<D8@0dHa00=:DTHaAS40
0TYB00E6<DYBBU9:DTHa00A:DPA6<@9:DP03AS5:DTHa00A6<@0:@Q16<DHaAS5244Ha@Q16<D8@AS42
@Q001DHa@Q16<DHa@Q000THa00<mkd8@@Q000T8@00@mkd8@?Nm240Dmk`03@Q0icT8@00<mk`04>Li2
43g_?Nl2@Q000cg_@Q0mk`02?Nl013W>@Q0mkd8@0cg_00A243g_@Q0mk`=24004AS4mkd8@?Nl5@Q00
0cg_@Q124002@Q000cg_AS524006@Q02AS400d8@AS524005AS400d8@AS56<@04AS42@Q0013g_>Lhi
cSW>0SF]0Re[00<U:B488@P00QS600LDYA245:DDYA245:D@Q0035:D00aS65:DLi`057>L00b487>LQ
20029BT01BU:9BTYBRU:;F/00S6<00<]Jc6<<H`01CF]0SW>00Te[Cg_>LhicSg_>Lhmkd8@?Nl00T8@
00A6<D8@@Q16<@9240=6<@04BU96<DYBAS42BU8014HaBU96<DHa0TYB0Tic00E:DTicBU9>LdYB009>
L`03BU9>Ldic00A>L`03DYA:DU:D009>L`ABU006CW=BU4icCW=BU4ic0U:D00=>Le:DBU800U:D14ic
00=BU4icCW<00Tic00=BU4icDY@015:D00=>Le:DCW<00Tic0U:D00=>Le:DDY@00e:D00=>Le:DCW<0
0U:D00A>Le:DCW=BU0=>L`03DYA>Le:D009>L`9BU003E[E>Le:D009>L`9BU003CW=BU4ic009BU005
CW=BU4icDYA>L`03DY@00dicDYA>L`02DY@00dicDYA>L`05DY@00dicDYA>L`02DY@014icDYA>Le:D
1Dic00ABU4icCW=>L`moo`003Goo00<icSg_@Q000T8@00=6<D8@@Q001DYB0dic0U:D00=F]E:DDY@0
0UJe00UBU5JeDYAF]DicDYAF]E:DE[D00U:D0eJe00AJeUJeF]IF]@9JeP03E[EJeUJe009JeP05E[EB
U5JeDYAF]@02DY@00dicBU9:DP06AS400cg_@Q0mk`02@Q000cg_@Q0icP02@Q03?Nl00cW>?Nlmk`02
@Q000cg_AS524004@Q001DHa@Q1:DT8@AS4014YB00Q>LdYBBU9:DTicBU9>LdYB0dic00=BU4YBCW<0
0dic00ABU4icDYA:DPA>L`09BU9BU4icCW=:DTicBU9>LdYB009>L`9:DP96<@A24003>Li243g_0092
4003AS5:DTYB009>L`9BU0AJeP9S6005G_MS65kgIcUS6004IcT00f]JIcUW>@03IcT016<HIcUW>FLi
0V]J00=W>F]JIcT00VLi00=S66LiIcT01VLi00=[FVLiIcT00fLi00=S66]JIcT026Li0V<H00ANmf<H
HaQW>@AS6006G_MS66<HG_MS65[F15kg0U[F00QNme[FG_MNme[FG_MJeUkg0e[F0UJe00QJeUJeE[EJ
eUJeF]IF]E[F0eJe00EBU5JeE[EBU5Je009BU003E[EBU5:D00=BU00;CW=BU5:DCW=BU4icBU9>LdYB
CW=:DP02CW<014YBDYABU4YB0Tic00=:DTicBU8014YB00A6<DYBBU96<@M:DP04AS5>LdYBCW<2AS43
BU800dicBU9>L`03BU800dHaBU96<@03AS400d8@AS524002AS40148@AS56<DYB0THa2DYB00=6<DYB
AS401DHa00<mkdHaAS400THa00=244Ha@Q000dHa00U244Ha@Q16<D8@AS5243g_AS401T8@00Pmkd8@
?Nlmkd8@?Nm243g_0d8@00@mkd8@?Nm240@mk`03@Q0mkd8@00A24008?Nm243g_?Nm243g_@Q0mk`M2
4006?Nm2448@?Nm243g_0T8@0Sg_00=243g_AS40248@0Sg_00=6<Cg_@Q000T8@00A6<D8@AS5240E6
<@07@Q16<DHa@Q16<D8@AS400T8@00@mkcF]=Jde[@8aS006;F/YBRDY7>LQ21S60QBU00@@Q1BU5:D@
Q0DDY@056<HDYAS67>LHaP028@P27>L28@P012DY8@PYBRU:0be[0S6<00P]Jc6<<H`e[CW>=JdicSF]
0SW>00<e[Cg_>Lh00cW>00@mkd8@?Nm6<@924003AS5244Ha009240=6<@03BU96<DYB00A:DP03CW=:
DTYB00=:DP04CW=:DTYBBU82CW<00dYBCW=:DP09CW<015:DCW=BU4ic0U:D0Tic00=BU4icDY@00Tic
00ABU4icDYA>L`=BU005CW=BU4icDYA>L`02DY@00dicDYA>L`03DY@014icDYA>Le:D0Tic00ABU4ic
DYA>L`=BU003CW=BU4ic00ABU004CW=BU4icDY@3CW<00e:DCW=BU005DY@01dicDYABU5:DCW=BU4ic
00ABU003CW=BU4ic009BU09>L`05DYA>Le:DDYA>L`03DY@00dicDYABU002CW<00e:DCW=BU002CW<0
0e:DCW=BU002CW<4DY@00dicDYA>L`02CW<?Ool000eoo`03@Q0mkd8@00924003AS52448@00E:DP03
CW=:DU:D009>L`=BU006E[EBU5JeE[EBU5Je0e:D0UJe0U:D00=F]E:DE[D015Je0U[F00=F]E[FDY@0
0UJe00EBU5JeE[E>Le:D00=>L`03BU9>LdHa009:DP=6<@924006?Nm2448@?Nm243W>0Sg_00HicSg_
?Nlmkd8@>Lh2?Nl3@Q06AS400dYBAS56<@02AS400dYBAS5:DP02AS45BU84CW<014YBCW=:DTYB2dic
0TYB0Tic00=:DTicAS4014YB00=6<DYBAS400THa00A243g_?NlicP924003AS5:DTYB009>L`9BU09F
]@9JeP=Nm`9S6003IcUS66Li00AW>@04HaQW>F<HHaP4IcT00f]JIcUW>@02IcT02F<HIcUW>FLiJeYS
66]JIcU[FP05IcT00f]JIcUW>@07IcT016<HJeYW>F]J0fLi00=S66LiHaP00VLi0V<H00=W>F<HIcT0
0f<H00ANmf<HG_MS60=Nm`03HaQNmekg00ANm`03HaQJeU[F00=JeP03G_MJeUkg009JeP03G_MJeU[F
00=JeP03E[EJeU[F00EF]@03DYAF]E:D00YBU0=>L`03DYAF]E:D009BU003CW=BU4ic009BU09>L`03
BU9>Ldic00=>L`03BU9>LdYB00A>L`05BU9>LdicBU9>L`02BU801DicBU9>LdicBU800dic0dYB0THa
00M:DTHaAS5:DT8@AS524003AS43BU800dicBU9:DP02BU801dicBU9:DTYBAS5:DTHa009:DP=6<@03
@Q16<D8@0096<@03@Q16<D8@00E24004?Nm243g_@Q02?Nl0148@?Nm2448@0Sg_1D8@00@mkcW>?Nli
cP<mk`924004?Nm243g_@Q02?Nl00d8@?Nm24002?Nl4@Q001Sg_@Q1243g_AS4mk`E24003?Nm243g_
00M2408mk`924006AS5244Ha@Q0mkdHa0T8@00<mkd8@@Q000T8@1THa00=244Ha@Q000T8@0THa00U:
DTHaAS56<D8@AS5243g_>Lh00SF]00<icS6<<H`00bDY00DQ21cW5:DHaQ2400<DY@0848@DYABU5:DH
aQBU6<HDY@8HaP@Li`@Q20039BTYBRDY00<]J`8aS003;F/aS36<00<e[@03>Lhe[CW>008icP03?Nli
cSW>008mk`=24006AS5244HaAS5244Ha0T8@0THa0TYB00=6<DYBAS400dYB00A>LdYBBU9>L`I:DP9>
L`03BU9>LdYB009>L`03BU9>Ldic009>L`06BU9>LdicCW=BU4ic0U:D0Tic00EBU4icDYA>Le:D009>
L`05DYA>Le:DDYA>L`02DY@00dicDYABU004DY@02dicDYABU5:DCW=BU4icDYA>Le:DCW<00U:D00A>
Le:DCW=>L`9BU005CW=BU4icDYA>L`02DY@00dicDYA>L`02CW<015:DCW=BU4ic0U:D00A>Le:DCW=>
L`ABU003CW=BU4ic00ABU003CW=BU4ic009>L`04DYA>Le:DCW<2DY@00dicDYA>L`02DY@2CW<015:D
CW=BU4ic0U:D00=>Le:DBU801E:D00E>Le:DBU9BU4ic00moo`003Goo00He[Cg_?Nm243g_@Q02?Nl3
AS42BU801TicBU9>Le:DCW=BU09>L`=BU003E[EBU5Je009BU003E[EBU5:D009>L`=BU0=F]@9BU004
E[EBU5JeDY@2E[D01E[FDYABU4icDY@014ic00M:DTHaBU9:DTHa@Q16<@05@Q000cg_@Q0mk`04?Nl0
2D8@?Nm243g_@Q16<D8@AS524003AS401D8@AS5244Ha@Q000dHa00=:DTHaAS400dHa00=:DTHaBU80
34YB00M>LdYBBU9>LdYBCW=:DP05CW<00dYBCW=:DP02CW<01DYBCW=:DTYBAS400d8@00<mkd8@?Nl0
0d8@0TYB0U:D0UJe00AJeUJeG_MJeP=Nm`03HaQNmf<H00AS6004G_MW>F<HIcT2HaP7IcT00f<HIcUS
6004IcT016<HIcUS66<H0VLi00=S66LiIcT00fLi00=[FVLiIcT00VLi0V]J00=W>F]JIcT016Li00AS
66LiHaQS60AW>@05HaQW>FLiHaQW>@05HaP2G_L6HaP00e[FHaQNm`04G_L3HaP2G_L00f<HG_MNm`03
G_L00e[FG_MNm`05F]H01EJeF]IF]EJeF]H00eJe00QBU5JeE[EBU5JeDYAF]E:D0UJe00=BU5JeE[D0
0U:D00=F]E:DE[D01E:D00E>Le:DDYA>Le:D009>L`03DYA>Le:D009>L`03DYA>Le:D009>L`9BU003
CW=BU4YB00A>L`05BU9>LdYBBU9>L`03BU800dHaBU96<@03BU800dicBU9:DP05BU800dicBU9:DP03
BU800dHaBU9:DP02AS400dYB@Q16<@03AS400d8@AS524005@Q000cg_@Q124004@Q04?Nl01CW>?Nlm
kcg_>Lh00Sg_00@icT8@?Nlmk`<icP04?NlicT8@?Nl2@Q0013g_@Q0mkd8@0cg_0T8@00=6<Cg_@Q00
0T8@00=6<D8@@Q000T8@00@mkd8@?Nm6<@924004AS5244Ha@Q02AS42@Q000dHa?Nm24002@Q001DHa
@Q16<D8@?Nl00d8@00A6<D8@AS5240A6<@03@Q16<DHa00924004AS5244Ha@Q02AS42@Q000cg_>Lhi
cP03=Jd2;F/29BT00b487>LHaP025:D248@25:D01Q245:DDYABU6<HDY@<HaPDLi`<Q208U:@03:DXU
:Be[008]J`<aS006=JdaS3F]=JdaS3W>0SF]0SW>00<mkcW>>Lh00cg_0T8@00I6<D8@AS56<D8@AS42
@Q02AS43BU800dicBU9:DP02BU8014icBU9:DTic0TYB00A>LdYBBU9:DP9>L`03BU9>LdYB00E>L`03
BU9>Ldic009BU003CW=BU4YB009BU09>L`05DYA>Le:DCW=BU008CW<015:DCW=BU4ic0U:D00=>Le:D
CW<00e:D00E>Le:DCW=BU4ic009BU003CW=BU4ic00EBU003CW=BU5:D00ABU007CW=BU5:DDYA>Le:D
CW<015:D00A>Le:DCW=BU0=>L`04DYA>Le:DCW<2DY@00dicDYA>L`02DY@2CW<3DY@01TicDYABU4ic
DYA>L`EBU0A>L`04DYA>Le:DCW<2DY@2CW<00e:DCW=BU002CW<00e:DOomoo`0=Ool000eoo`8mk`04
@Q0mkcg_@Q02?Nl00dHa@Q16<@02AS400dicBU9>L`02CW<01E:DCW=>Le:DCW<00e:D00=F]E:DDY@0
0e:D14ic0e:D00=F]DicDY@00e:D00=>Le:DDY@00e:D00A>Le:DCW=>L`9:DP05CW=6<DHaAS524002
AS42@Q000cg_@Q124002@Q000cW>@Q124004?Nl00d8@?Nm24002@Q000dHa@Q16<@02@Q001DHa@Q12
44YB@Q0014Ha00=244YBAS401THa0TYB00A6<DYBAS5:DP96<@9:DP03AS5>LdYB009:DPQ>L`04BU9>
LdYBCW<3BU800dHaBU924002AS40148@?Nlmkcg_0T8@00=6<DicBU800UJe0e[F00AF]EkgF]IS609N
m`03HaQNmf<H00AS6003G_MS66<H009W>@05HaQW>F<HJeYS6003IcT00f<HIcUS6006IcT01F<HIcUW
>FLiHaP00VLi00=[FVLiIcT00fLi00=S66LiIcT00fLi00=S66LiIcT016Li00=S66LiIcT01FLi0V<H
00=W>F<HIcT01V<H00=NmfLiHaP016<H1Ekg00=S65kgHaP00f<H00=Nmf<HG_L00Ukg00EJeUkgG_MJ
eUkg009JeP04G_MJeUkgF]H2G_L00e[FG_MNm`05F]H00e:DF]IF]@02F]H01EJeF]IJeUJeF]H01EJe
00=BU5[FE[D00eJe00=BU5JeDY@00UJe00ABU5JeDYAF]@9BU004E[EBU5:DE[D5DY@00dicDYABU002
CW<2BU8014icBU9>Le:D0Tic0dYB0Tic0TYB00Q>LdYBBU9>LdYBCW=:DTic0TYB00E>LdYBBU9:DTHa
009:DP03AS5:DTHa00A6<@05@Q1:DTYB@Q16<@02@Q000dHa@Q124002?Nl0348@?Nm2448@?Nm243g_
>LhmkcW>?NlicP8mk`03>Lhmkcg_00Hmk`924004?Nm243g_@Q02?Nl2@Q001Cg_AS4mkd8@?Nl00d8@
00Q6<D8@@Q1244Ha@Q16<D8@0THa00=244Ha@Q001T8@00Q6<D8@@Q16<D8@AS4mkdHa0d8@00A6<D8@
AS524096<@03@Q16<DHa00E6<@03@Q16<D8@00924005?Nm243W>?NlicP03=Jd01Be[:DXU:BDY7>L0
0QS60QBU00h@Q1BU5:DDYA245:D@Q1BU6<HDYAS65:DLiaS611cW00<Q21cW9BT00RDY00DYBRDY;F/Y
BRe[008aS003;F/aS36<008e[@03<H`icSF]00<icP03?NlicSW>008mk`07@Q0mkcg_AS5244Ha@Q00
0THa0T8@00M6<D8@AS5:DTHaBU96<@03BU8014icBU9:DTic14YB1Dic00EBU4YBCW=>LdYB009>L`08
BU9>LdicDYA>LdYBDYA>L`9BU006CW=BU5:DCW=BU4ic15:D00A:DU:DDYA>L`ABU004CW=BU5:DCW<7
DY@00dicDYA>L`02CW<2DY@00dicDYA>L`02CW<015:DCW=BU4ic0U:D00A>LeJeCW=BU09>L`9BU003
CW=BU4ic00ABU004CW=BU4icCW<2DY@00dicDYA>L`04DY@00dicDYA>L`02CW<015:DCW=BU4ic15:D
00=>Le:DCW<00e:D00=>Le:DCW<00U:D00E>Le:DCW=BU4ic00=BU005CW=BU4icDYA>L`0?Ool000eo
o`06>Lhmkcg_@Q0mkd8@0SW>0d8@00Q6<D8@BU96<DYBCW=:DTic0TYB00=BU4icCW<00e:D00E>Le:D
DYA>Le:D00M>L`07DYA>LdicDYA>Le:DCW<00e:D00A>Le:DCW=BU09>L`03BU96<DYB00E6<@=2408m
k`04@Q0mkd8@>Lh2@Q02?Nl0148@?Nm243g_0T8@00@mkd8@@Q124096<@04?Nm2448@AS42@Q02AS40
0dYB@Q16<@02AS401D8@AS5244Ha@Q000THa00A244HaAS5:DP=6<@03BU96<Dic00A:DP03CW=:DU:D
00A>L`04BU9>LdYBCW<3BU82AS44@Q0013g_@Q12448@0THa0Tic00ABU5JeE[EF]@9JeP=Nm`04HaQN
mf<HG_L5HaP00ekgIcUS6003HaP00fLiHaQW>@04IcT00f<HIcUS6002IcT00f<HIcUS6005IcT00f<H
IcUW>@04IcT016<HIcUS66<H0VLi00=S66LiHaP00VLi00=S66LiHaP00V<H0VLi0V<H00MW>F<HHaQW
>F<HIcUS6004IcT2HaP01VLiHaQW>FLiHaQW>@ES609Nm`03HaQNmf<H009S6003IcUS66<H00=S6003
G_MS66<H00ANm`03HaQNmf<H00=Nm`03F]INmekg00=Nm`05F]INmeJeG_MJeP02G_L025[FG_MNme[F
G_MJeUJeG_L2F]H00eJeF]IJeP03F]H5E[D00e:DF]IF]@02E[D01E:DF]IBU5:DF]H00eJe0U:D00E>
Le:DDYA>Le:D009>L`ABU007CW=BU4icCW=BU4icDY@00Tic00ABU4icCW=BU09>L`05BU9>LdicBU9>
L`06BU800dHaCW=:DP04BU800dHaBU9:DP03AS400d8@AS524002@Q000cg_AS524005@Q000cg_@Q0m
k`04?Nl02CW>?Nlmkcg_>LhmkcW>?NlicP02?Nl00cW>?NlicP04?Nl00d8@?Nm24006@Q001THa@Q12
448@AS5240A6<@03@Q16<DHa00E6<@08@Q16<D8@@Q16<D8@AS524096<@9240=6<@924003AS5244Ha
00I6<@E2408mk`<icP<aS08YBP038@PLiacW008HaP8@Q00<5:D@Q1BU5:D<HaS65:D@Q1S65:DLiaS6
0acW0R4800<Lib488@P00bDY0bU:0Re[0S6<00`]Jc6<<H`aS3F]<H`icSF]>LhmkcW>@Q02?Nl01T8@
?Nlmkd8@?Nm6<@924003AS5244Ha009240=6<@04BU96<DYBBU82CW<00dYBCW=:DP06BU86CW<00dYB
CW=>L`02CW<015:DCW=>LdYB0Tic00=:DU:DCW<00Tic0e:D00=>Le:DCW<00dic00=BU4icCW<00dic
00ABU4icDYA>L`9BU004CW=BU4icDY@3CW<00e:DBU9BU004CW<00e:DCW=BU002DY@01DicDYA>Le:D
CW<00U:D00=>Le:DDY@00e:D00=>Le:DCW<015:D00=>Le:DCW<014ic0e:D00E>Le:DDYA>Le:D009>
L`07DYA>LdicDYA>Le:DCW<00U:D00=>Le:DCW<00U:D0Tic00]BU4icCW=:DTicDYA>Le:DCW=BU4ic
00=BU005BU9BU5:DDYA>L`0?Ool000eoo`06@Q0mkd8@@Q0mkd8@0SW>1D8@00E:DTHaBU96<DYB00E>
L`9BU003CW=BU5:D009BU09>L`9:DP07DYA>LdicCW=:DTicBU800dic00EBU4icDYABU4ic009BU004
BU9BU4YBCW<3BU801DHaBU9:DT8@AS400d8@00Hmkd8@?Nlmkd8@?Nl2@Q04?Nl0148@?Nm243g_0T8@
00<mkdHa@Q001D8@00<mkd8@@Q000d8@00A6<D8@@Q16<@924004AS5244Ha@Q02AS400d8@AS56<@04
AS400dYBAS5:DP02BU800dicBU9>L`02CW<015:DCW=>Ldic0dYB0Tic0THa1D8@00=6<D8@AS400THa
0Tic0U:D0UJe0U[F1Ekg00AS65kgHaQNm`ES6003G_MS66<H00=S6003IcUS66Li009W>@04HaQW>F<H
IcT2HaP01FLiHaQW>F<HIcT00f<H00=W>F<HIcT00V<H00EW>F<HHaQS66Li009[FP9W>@03HaQW>FLi
00=S6003IcUS66<H00=S6003IcUS66Li009S6004IcUS66<HHaP2IcT2HaP00fLiHaQS6002HaP00fLi
HaQW>@06HaP01EkgHaQS66<HIcT00V<H00ANmf<HHaQS609W>@03G_MS65kg009S6004G_MS65kgHaP2
G_L2HaP00ekgHaQS6002G_L00e[FG_MJeP03G_L2HaP7G_L6F]H00eJeF]IJeP04F]H01EJeF]IJeUJe
F]H00UJe15[F0UJe00=BU5JeE[D00UJe0Tic1U:D00E>Le:DDYA>LeJe00=BU005CW=BU5:DCW=BU004
CW<01E:DBU9>LdicBU8014ic14YB00=>LdYBBU8014YB00=6<DYB@Q0014Ha00=244HaAS400T8@00A6
<D8@@Q0mk`924004?Nm243g_@Q02>Lh2?Nl00cW>?NlicP03>Lh00cg_=Jdmk`02>Lh2?Nl013W>?Nlm
kd8@0Sg_1D8@0THa00=244Ha@Q0014Ha00=244Ha@Q001DHa00A244Ha@Q1240=6<@07@Q16<DHaAS52
44Ha@Q0014Ha00=244Ha@Q000d8@00Dmkd8@?Nm243g_008icP03=JdicS6<008aS003;F/U:BDY008L
i`056<HDYABU36<DY@0248@25:D00a245:DDY@026<H01QBU6<HHaQcW6<HLi`8Q20037>LU:B4800<U
:@03;F/YBRe[008]J`<aS007=JdaS3F]=JdaS3W>=Jd00SW>13g_00=243g_@Q000T8@00=6<D8@AS40
0THa00E:DTHaAS5:DTHa009:DP03AS5:DTYB00=:DP03CW=6<DHa00=:DP04CW=:DTicBU82CW<00dYB
CW=:DP03CW<2DY@00dicDYA>L`03CW<01E:DCW=BU5:DCW<00U:D00A>Le:DCW=BU09>L`05DYA>Le:D
DYA>L`02DY@01DicDYA>Le:DCW<00U:D00=>Le:DCW<00Tic00ABU4icDYA>L`9BU004CW=BU5:DDY@2
CW<01E:DCW=>Le:DCW<015:D00A>Le:DCW=>L`9BU003CW=BU4ic009BU004CW=BU4icDY@2CW<2DY@0
0dicDYA>L`02DY@014icDYA:DU:D1Dic00QBU4icDYABU4icE[E>Le:D1Dic00=BU4icCW<00Tic00=B
U4icDY@00dic00ABU4icDYA>L`9BU0moo`003Goo00<e[Cg_?Nl00cg_0SW>1D8@0THa0TYB00A6<Dic
BU9:DP9>L`9BU003CW=BU4ic009BU005CW=BU4YBBU9>L`04BU801dicBU9>LdicBU9BU4ic009BU09>
L`09DYA>LdicCW=:DTicBU96<D8@0096<@Q240<mk`92408mk`03@Q0mkd8@00=240<mk`=24004?Nm2
43g_@Q02?Nl0148@?Nm243g_148@00=6<D8@AS401T8@00Q6<D8@@Q1244Ha@Q16<D8@0THa00=:DTic
BU8014ic00ABU4YBCW=:DP9>L`04BU9>LdHaBU84AS40148@AS5244Ha0TYB00A>Le:DE[EF]@AJeP03
HaQNmf<H00=S6003G_MS65kg009Nm`03HaQNmf<H00AS6003IcUS66Li009S609W>@03HaQW>F<H009W
>@04HaQW>F<HJeX4IcT016<HIcUS66Li0V<H00AW>F<HIcUS60=W>@03HaQW>FLi00AW>@03G_MW>FLi
00EW>@05HaQW>FLiHaQW>@04HaP016LiHaQS66Li1F<H00ENmfLiHaQS66Li009S6003IcUS66Li009S
6003IcUS66<H009S6004IcUS66LiIcT6HaP00fLiHaQS6007HaP00ekgHaQNm`05G_L2HaP01ekgHaQS
65kgHaQNmf<H00=Nm`03F]INmekg00=Nm`04F]INme[FG_L2F]H00ekgF]INm`03F]H01EJeF]IJeU[F
G_L015Je00=JeUJeE[D00UJe00EBU5JeDYAF]E:D009F]@03DYAF]E:D009BU0=F]@03DYAF]E:D00AB
U003CW=BU5:D00=BU09>L`A:DP04CW=:DTicCW<3BU801DHaCW=:DTYBCW<00TYB00Y6<DYBBU9:DT8@
AS5244Ha@Q16<@924003AS52448@00A24003>Li243W>00@mk`03>LhmkcW>008icP03?NlicT8@00@m
k`=24096<@=240E6<@04BU96<DYBBU83AS400d8@AS56<@03AS400dYBAS56<@03AS400dYBAS56<@05
AS42@Q0014Ha@Q1244Ha1Cg_00<e[CW><H`00S6<0be[0R4800HLiaS66<H@Q1BU36<348@25:D00a24
5:DDY@026<H00aBU6<HHaP037>L28@P011cW9BTQ22480RDY00<]JbU:;F/00Re[0c6<1cF]00@icSg_
?Nm2408icPE24003AS5244Ha0096<@03BU96<DHa00=6<@03BU96<DYB009:DP03CW=:DTic009:DP03
CW=:DTic00I>L`03BU9>LdYB00A>L`03DYA:DU:D00A>L`04DYA>Le:DDY@2CW<00e:DCW=BU004CW<0
0e:DCW=BU004DY@02DicDYA>LdicDYA>Le:DCW=BU003CW<015:DCW=BU4ic0U:D00A>Le:DCW=BU09>
L`9BU003CW=BU5:D00ABU003CW=BU5:D00=BU003CW=BU4ic009BU004CW=BU4icCW<2DY@014icDYA>
Le:D0Tic00ABU4icDYA>L`9BU09>L`04DYA>Le:DCW<2DY@00dicDYA>L`04CW<015:DCW=BU4ic0U:D
00A>Le:DCW=BU0=>L`04DYA>Le:DCW<2DY@?Ool000eoo`8mk`924009?Nm243W>>Li243g_@Q0mkd8@
0096<@I:DP03CW=:DTic009>L`03DYA:DTic009:DP04CW=:DTYBCW<4BU800dicBU9:DP02BU801Dic
BU9>LdicBU8014ic0dYB00=6<DYB@Q000d8@0THa00A244Ha@Q12408mk`05@Q0mkd8@@Q0mk`02@Q00
0cg_@Q0mk`02@Q0013g_@Q0mkd8@0Sg_00I243g_?Nm243g_@Q02?Nl00d8@>Li6<@02?Nl3@Q000dHa
?Nm24002@Q000dHa@Q124005@Q000dHa@Q16<@02AS42BU800e:DCW=>L`04CW<00dYBCW=>L`02BU82
AS401d8@AS56<DHa@Q1:DTHa00=:DP04DYA>Le[FDY@2E[D4G_L01fLiHaQS66<HG_MS65kg009S609N
m`03HaQNmf<H009S6004IcUNmfLiHaP3IcT016<HIcUS66Li0V<H00AW>F<HIcUS60=W>@03HaQW>F<H
00AW>@03HaQW>F<H00AS6003IcUS66Li00=W>@9S6003G_MS66Li009S6003IcUS66Li00=W>@05HaQW
>F<HHaQW>@02HaP00fLiHaQW>@02HaP01VLiHaQS65kgHaQW>@9S6004IcUS66<HHaP2IcT00ekgHaQN
m`05HaP00ekgHaQS6007HaP01EkgHaQS65kgIcT00f<H00=Nmf<HG_L01Ekg00=JeV<HG_L00V<H00AN
mf<HG_MS60INm`03F]INmf<H009Nm`03F]INmekg009Nm`9JeP07G_MJeU[FG_MJeUkgE[D00U[F00EF
]E[FE[EF]E[F009F]@03F]IF]E[F00AF]@04F]IBU5:DF]H3E[D00e:DE[EBU002E[D00e:DE[E>L`02
E[D3DY@014icDYA>Le:D0Tic00=BU4icCW<00Tic00E:DTicBU9BU4YB009>L`03BU9>LdYB009>L`=:
DP04AS5>LdYBBU82AS400dYB@Q1:DP04AS400d8@AS4mk`02@Q0013g_@Q0mkcg_0cW>00<mkcW>?Nl0
13g_00=243g_@Q000cg_0T8@0THa00I:DTHaAS5:DTHaBU88AS401DYBAS5:DT8@BU801DHa00M:DTHa
BU9:DTHaBU924005AS400cg_@Q0icP02>Lh2=Jd00be[<H`YBP02:DX012DY8@PLiaS60QBU00D@Q1BU
48@DYA2400<DY@0648@HaQBU5:DHaQBU0QS60acW0R4800@LibDY8@PU:@8YBP04;F/U:Be[;F/3<H`0
32e[=Jde[CF]>Lhe[CW>=JdmkcW>?Nm2408mk`924096<@03@Q16<D8@00I6<@E:DP03CW=:DTic009:
DP03CW=:DTYB009:DP9>L`03BU9>LdYB00A>L`03BU9>Ldic009>L`03DYA>Le:D00A>L`05DYA>Le:D
DYA>L`02DY@00dicDYA>L`04DY@00dicDYABU002CW<01E:DCW=BU4icDY@014ic00=BU4icCW<00U:D
00=>LeJeCW<00dic00=BU4icDY@00e:D00=F]E:DDY@01E:D00=>Le:DCW<00Tic00ABU4icDYA>L`AB
U004CW=BU4icCW<4DY@4CW<015:DCW=BU4ic0e:D00=>Le:DBU8015:D00=>Le:DCW<00Tic00ABU4ic
DYA>L`9BU004CW=BU4icDY@3CW<00e:DCW=BU003CW<?Ool000eoo`05=JdicSg_?NlicP03?Nl00d8@
?Nlmk`02@Q03AS42BU800e:DBU9:DP03BU8014icBU9>LdYB0Tic00=:DTicBU801DYB00A244YBAS5:
DP96<@9:DP9>L`A:DP06CW=:DTYBBU96<DYB0dHa0T8@00=6<D8@AS400d8@00<mkd8@?Nl00d8@00Dm
kd8@?Nm243g_00924004?Nm243g_@Q03?Nl00d8@>Li24004?Nl00d8@?Nm24002@Q001Cg_@Q0mkd8@
?Nl00T8@00@mkd8@?Nm2408mk`924003?Nm2448@00=6<@9:DP0<CW=:DTYBCW=BU4icDYA>Le:DCW=:
DTic1DHa00A:DTHaBU96<@=:DP9BU008E[EJeU[FF]IS65kgHaQNm`=S6004IcUNmf<HG_L3HaP01Ukg
HaQNmekgHaQNm`9S6003IcUS66<H009S6003G_MS65kg009W>@03HaQW>F<H00EW>@03HaQW>F<H00AW
>@03HaQW>FLi00=W>@09HaQW>FLiJeYW>F<HIcUS66Li009S6005IcUS66<HIcUS6003IcT5HaP01VLi
HaQS66LiHaQW>@9S6003IcUS66<H00ES6007IcUS66LiIcUS66LiG_L01f<H00ENmf<HHaQS66Li00ES
6003G_MW>FLi00ES6004G_MS66<HHaP2G_L2HaP01UkgHaQS65kgHaQNm`AS6003G_MW>FLi009Nm`=S
60MNm`9JeP9Nm`04F]INme[FG_L2F]H00ekgF]INm`05F]H00ekgF]INm`03F]H015JeG_MF]EJe0U[F
00=F]E[FE[D00eJe00AJeUJeF]IBU0AF]@06F]IBU5JeE[EBU5Je1U:D00E>Le:DCW=BU4ic009BU003
CW=BU4ic009BU0=>L`03BU9>LdYB00A:DP03AS5:DTYB00=:DP03@Q16<D8@0096<@04@Q16<D8@@Q03
?Nl00d8@>Li24004?Nl00d8@?Nm24003@Q02AS401D8@AS56<DHa@Q0014Ha0T8@00=6<D8@BU800THa
00A:DTHaBU96<@9:DP96<@04BU96<DYBAS42BU800dHaBU96<@05AS400cg_@Q0icP02>Lh2<H`2:DX0
12DY8@PQ22480QS60aBU00<<HaBU48@00a240QBU00@@Q1S65:DDY@8HaP037>LHaQcW008Li`8Q2008
7>LQ22489BTYBRDY;F/YBP<]J`8aS006;F/e[CF]=JdicSF]0SW>0Sg_00@icT8@?Nlmk`924096<@03
@Q16<DHa00=6<@03BU96<DHa00E:DP03CW=:DTic009:DP05CW=:DTYBCW=:DP02CW<00dYBCW=>L`03
CW<015:DCW=BU5:D0dic00M:DTicBU9>Le:DCW=BU005CW<00e:DCW=BU002CW<015:DCW=BU4ic1E:D
00=>Le:DCW<00U:D00=>LeJeCW<01E:D00=>Le:DCW<015:D00=>Le:DCW<00Tic0e:D00A>Le:DDYA>
L`EBU005CW=BU4icE[E>L`02DY@00dicDYA>L`03DY@014icDYA>Le:D14ic00=BU4icDY@015:D00U>
Le:DCW=>Le:DCW=BU4icDY@00dic00=BU4icDY@00Tic00=BU4icDY@01Tic00E:DU:DCW=>Le:D00mo
o`003Goo1Sg_0SW>1D8@00=6<D8@AS400TYB1dic00A:DTicCW=>L`9:DP03CW=:DTYB00A:DP03AS5:
DTHa0096<@03@Q1:DTHa009:DP04AS5:DTYBAS44BU800dHaBU924002AS43@Q000cg_AS524002@Q00
0cg_@Q0mk`02@Q001Sg_@Q1243g_@Q0mk`924003?Nm243W>00@mk`04@Q0mkd8@>Lh3?Nl00d8@?Nm2
4005?Nl00d8@?Nm24002?Nl00d8@?Nm24003?Nl0148@?Nm243g_0dHa00=:DTHaBU800TYB0dic00AB
U4icDYABU09>L`03AS5:DTHa00924096<@03CW=6<DYB009>L`9BU09F]@9JeP9Nm`03HaQNmf<H009N
m`03HaQNmfLi00AS6003G_MS65kg009S6003G_MS66<H00ES6003G_MS66<H009S609W>@03HaQW>FLi
00=W>@04HaQW>F<HIcT2HaP016LiHaQW>F<H0fLi00=S66LiHaP016Li00=Nmf<HHaP016<H0fLi1V<H
00QW>F<HHaQS66LiHaQW>F<H0VLi00ANmfLiHaQW>@ES6004IcUS66<HIcT2HaP015kgHaQS66<H0VLi
00=S66LiHaP00VLi00AS66LiHaQNm`9S609W>@09HaQW>F<HHaQW>F<HIcUS66Li00QS6003IcUS66Li
00IS6003G_MS66<H00AS609Nm`03HaQNmf<H009Nm`05HaQNmekgG_MJeP02G_L2HaP2G_L2F]H9G_L0
1E[FG_MJeU[FG_L00U[F00ANme[FF]IF]@AJeP03E[EJeU[F00=JeP04E[EJeU:DE[D2DY@00eJeDYAB
U002DY@2E[D025:DE[EBU5:DE[EBU5JeCW<2DY@2CW<01E:DCW=BU4icDY@00Tic00=BU4YBCW<014YB
00A6<DYBAS5:DP=6<@03@Q16<D8@00E24003?Nm6<D8@00924003?Nm2448@00924003AS5244YB00E6
<@03@Q1:DTHa00=6<@03@Q16<D8@00E6<@03BU96<DYB009:DP04AS5:DTHaBU82AS400dYBAS5:DP04
AS42?Nl00cF]>Lhe[@02<H`29BT47>L26<H01QBU48@@Q1245:D@Q08DY@0648@DYABU48@HaQBU0aS6
00<LiaS67>L00QcW0b4800<U:B489BT00RU:00<]JbU:;F/00Re[0c6<00<e[C6<=Jd00SF]0SW>00@m
kcW>?Nm2408mk`03AS52448@00924096<@04BU96<DHaBU82AS400dYBAS5:DP02BU8014icAS5>LdYB
0Tic0THa00=>LdYBBU800dic00=:DTicCW<00dic0U:D00I:DTicCW=:DU:DBU83CW<015:DBU9BU5:D
0Tic00EBU4icDYA>Le:D009>L`05DYA>Le:DDYA>L`02DY@014icDYA>Le:D0Tic00=BU4icDY@00dic
00ABU4icDYA>L`9BU004CW=BU4icDY@2CW<2DY@014icDYA>Le:D0Tic00=BU4icDY@015:D00A>Le:D
CW=F]@=BU004CW=BU4icCW<2DY@00dicDYA>L`04DY@00dicDYA>L`03DY@00dicDYA>L`02DY@01Dic
DYA>Le:DCW<00e:D00=>Le:DCW<00U:D00=>Le:DBU8014ic00ABU4icDYA:DP9>L`moo`003Goo00He
[CW>>LhmkcW>@Q02>Lh4@Q000cg_AS524002AS4014YBCW=:DTYB0dic00ABU4YBCW=:DP9>L`I:DP04
AS5:DTHaBU83AS400d8@AS56<@02BU801DHaBU9:DTHaBU800THa00A:DTHaAS5240=6<@=24007AS52
448@@Q0mkd8@?Nl00T8@00Hmkd8@@Q0mkd8@?Nl2@Q02?Nl00cW>?Nlmk`02?Nl0148@?Nm243W>0cg_
00=243g_@Q000cg_00A243g_@Q0mk`A24004>Li2448@@Q03?Nl2@Q03AS400dYBAS5:DP02BU82CW<0
0dYBDYA>L`04CW<00dHaBU96<@02AS4014YBAS5:DTHa0dic00AF]E:DE[EF]@9JeP9Nm`07HaQNmf<H
HaQNmf<HG_L01f<H00ANmf<HHaQNm`9S6003IcUS66<H009S6003G_MS66<H00=S6003IcUS66Li00AW
>@03HaQW>F<H009W>@05HaQW>F<HIcUS6003IcT00f<HIcUS6003HaP00fLiHaQW>@02HaP01FLiHaQS
66LiHaP00VLi00=S66LiHaP00V<H00MW>F<HHaQS66LiHaQW>@03HaP00ekgIcUS6008HaP00ekgHaQN
m`03HaP01fLiHaQW>FLiHaQW>F<H009W>@03HaQW>F<H009S6003G_MS66<H00AS6007IcUS66<HHaQW
>F<HG_L00V<H00=Nmf<HHaP00V<H00=Nmf<HHaP01F<H00MNmf<HHaQNmf<HG_MS6002G_L2HaP016Li
G_MNmf<H0Ukg00AS65[FHaQNm`9S6003G_MS65kg00=Nm`09F]IS65kgHaQNmf<HG_MJeUkg00AJePAN
m`9JeP04G_MJeUkgE[D2G_L2F]H015kgE[EJeUJe0U[F00=F]E[FE[D015Je00=JeU:DF]H00UJe00AJ
eUJeE[EBU09F]@9BU003E[EBU5Je00ABU003E[EBU5:D00A>L`03BU9>LdYB009>L`9:DPE6<@04BU96
<DHa@Q03AS400dYBAS56<@03AS400dYBAS5:DP03BU801DHaBU96<DYBAS400T8@00A6<D8@AS524096
<@03@Q16<D8@00A6<@03BU9244YB00A6<@04BU96<DYBAS42@Q0014Ha@Q0icSW>0SF]0Re[0RDY00HL
iaS66<HHaQ245:D748@01ABU48@DYABU48@00QBU0QS600<DYAcW6<H00acW0R4800TLib488@PU:BU:
9BT]JbU:;F/01C6<00<e[C6<=Jd00SF]00<mkcW>?Nl00Sg_00E243g_?Nm243g_00=24003AS5244Ha
0096<@03BU96<DHa00E:DP03CW=:DTYB00=:DP96<@03CW=:DTYB00=>L`03BU9>Ldic00Q>L`03BU9B
U4ic00=>L`03DYA>Ldic00=>L`04DYA>Le:DCW<2DY@00dicDYA>L`02DY@2CW<015:DCW=BU5:D0Tic
0U:D00A>Le:DCW=>L`9BU003CW=BU4ic009BU003CW=BU4ic00EBU003CW=BU4ic00=BU003E[EBU5:D
00ABU003CW=BU5:D009BU003CW=BU4ic00EBU009CW=BU5:DCW=BU4icDYA>Le:D00=>L`04DYA>Le:D
BU82DY@00dicDYA>L`02DY@2CW<00e:DCW=BU002CW<015:DCW=>LdYB1Dic00=:DTicCW<00Tic3goo
000=Ool01SF]>LhicSg_>Li2408icPA24003?Nm6<D8@0096<@04BU9>LdYBBU83CW<015:DBU9>LdYB
0Tic1TYB00A6<DYBAS5:DP=6<@03@Q16<DHa009:DP05AS5:DTYBAS5:DP02AS4014YBAS56<D8@0dHa
0d8@00M6<D8@@Q1243g_@Q0mk`02@Q001Sg_@Q1243g_@Q0mk`92408mk`03>Lhmkcg_008mk`04@Q0m
kd8@>Lh3?Nl00d8@?Nm24003?Nl0148@?Nm243g_148@00@icT8@@Q1240<mk`9240=6<@03BU96<DYB
009:DP9>L`03BU9BU4ic00A>L`03AS5:DTHa0096<@04BU96<DYBAS43CW<015JeDYAF]EJe0U[F0Ukg
00MS65kgHaQS65kgHaQNm`07HaP015kgHaQS65kg0V<H00=W>F<HHaP00V<H00=Nmf<HHaP00f<H00=W
>F<HIcT016Li00=S66LiHaP00VLi00ES66LiHaQW>F<H00=W>@03HaQW>F<H00=S6003IcUS66Li009S
6005IcUS66<HIcUS6002IcT00f<HIcUS6002HaP01fLiHaQS66<HIcUS66Li00=S6003G_MW>F<H00QS
6003G_MS65kg00=S6007IcUS66LiIcUS66LiHaP00VLi00=S66LiHaP00V<H00=Nmf<HHaP016<H00MW
>F<HHaQS66LiHaQNm`02HaP00ekgHaQS6002HaP00ekgHaQS6005HaP01ekgHaQS65kgHaQNmf<H009N
m`9S6004IcUNmekgHaP2G_L016<HF]IS65kg0V<H00=Nmf<HG_L00ekg00UJeV<HG_MS65kgHaQNme[F
G_L015[F15kg0U[F00ANme[FG_MF]@9Nm`9JeP04G_MF]E[FE[D2F]H00eJeF]IF]@04E[D00e[FDYAJ
eP02E[D015[FE[EF]E:D0UJe0U:D00=F]E:DE[D015:D00=F]E:DDY@014ic00=:DTicBU800Tic0TYB
1DHa00A:DTHaAS5240=6<@03BU96<DHa00=6<@03BU96<DYB00=:DP05AS5:DTHaBU96<@02@Q0014Ha
@Q16<D8@0THa00=244Ha@Q0014Ha00=:DT8@BU8014Ha00A:DTHaBU96<@924004AS5243W>>Lh2=Jd2
;F/29BT01QcW6<HHaQS648@DY@L@Q0055:D@Q1BU5:D@Q0025:D26<H00aBU7>LHaP037>L28@P02AcW
8@PQ22DY:DXU:Be[:DX]J`05<H`00cF]<H`e[@02=Jd00cg_>Lhmk`02?Nl01D8@?Nlmkd8@?Nl00d8@
00=6<D8@AS400THa00=:DTHaAS401DYB00=>LdYBBU800dYB0THa00=>LdYBBU800dic00=:DTicCW<0
24ic00=:DU:DCW<00dic00=BU4icCW<00dic00ABU4icDYA>L`9BU003CW=BU4ic009BU09>L`04DYA>
Le:DDY@2CW<2DY@014icDYA>Ldic0U:D00=>Le:DCW<00U:D00=>Le:DCW<01E:D00=>Le:DCW<00e:D
00=F]E:DDY@015:D00=>Le:DDY@00U:D00=>Le:DCW<01E:D00U>Le:DDYA>Le:DCW=BU4icDY@00dic
00ABU4icDYA:DP9BU003CW=BU4ic009BU09>L`03DYA>Le:D009>L`04DYA>LdicBU85CW<00dYBCW=>
L`02CW<?Ool000eoo`<icP03?NlicT8@008mk`07@Q0mkcg_?NlicTHa@Q000dHa0dYB0dic00EBU4ic
DYA:DTic009:DP0;CW=:DTYBBU96<DYBAS5244Ha@Q16<@02@Q02AS42BU801THaBU9:DTHaBU9240=6
<@04BU96<DHaAS43@Q000cg_@Q124002@Q000cg_@Q0mk`02@Q001Sg_@Q1243g_@Q0mk`924004?Nm2
43g_?Nl2>Lh3?Nl00d8@?Nlmk`03?Nl00cW>@Q0mk`04?Nl00d8@?Nm24002@Q000dHa?Nm24002?Nl3
@Q000dHa@Q16<@02AS400dYBAS5:DP03BU801TicBU9>LdYBDYA>L`9:DP=6<@=:DP03AS5:DTYB009>
L`05DYAF]E:DF]IF]@02F]H2G_L01V<HG_MS66<HG_MS60=Nm`=S6004G_MW>F<HHaP2G_L00f<HG_MW
>@06HaP025kgHaQS66<HIcUS66LiHaP3IcT00f<HIcUS6002HaP2IcT016<HIcUS66<H0VLi00=S66Li
HaP016Li16<H00MW>F<HHaQW>F<HIcUS6002IcT4HaP4IcT01V<HIcUW>EkgHaQNm`IS6003IcUS66<H
00=S6006G_MW>F<HHaQW>F<H0VLi00MS66LiHaQS66LiHaQW>@02HaP016LiHaQW>FLi1F<H00=NmfLi
HaP00f<H0VLi00INmf<HHaQNmf<HG_L4HaP00ekgHaQS6005HaP00ekgHaQNm`04HaP2G_L01f<HG_MN
mf<HG_MS65kg009S6005G_MS65kgG_MS6002G_L016<HG_MS65kg0V<H00=Nmf<HG_L015kg00AS65kg
HaQJePYNm`03F]INme[F00=JeP05G_MJeU[FF]IF]@04F]H00eJeF]IJeP02F]H5E[D015[FE[EJeU:D
0eJe00=JeU:DE[D015:D00=>Le:DCW<00U:D0Tic1TYB00=6<DYBAS400TYB00=6<DYBAS4014YB00=>
LdYBBU800TYB00=>LdYBCW<00TYB00Q6<DYBBU96<D8@AS5244Ha148@1THa00I:DTHaBU9:DTHaBU82
AS43@Q000cg_>Lhmk`02=Jd00c6<;F/YBP028@P01aS65:DDYAS648@DY@aS008@Q00336<@Q12400DD
Y@0348@HaQBU00<HaP037>LHaQcW008Li`8Q20097>LU:B489BTYBRDY;F/YBRe[008aS08e[@03<H`e
[CF]00DicP<mk`03@Q0mkcg_00924096<@03@Q16<D8@00=6<@05BU96<DHaBU96<@04BU801DHaCW=>
LdYBCW<00TYB00I>LdYBCW=>LdYBDY@4CW<015:DCW=BU5:D0dic00A:DU:DCW=BU09>L`03DYA>Ldic
00=>L`04DYA>Le:DCW<2DY@00dicDYA>L`03CW<4DY@00dicDYABU002DY@014icDYA>Ldic0U:D00=>
Le:DCW<015:D00A>Le:DCW=>L`9BU004CW=BU4icDY@2CW<3DY@2CW<2DY@02DicDYABU5:DE[E>Le:D
CW=F]@04DY@00dicDYA>L`02DY@00dicDYABU005DY@00dicDYA>L`02DY@00dicDYA>L`02DY@2CW<0
15:DCW=BU4ic0U:D00A>Le:DCW=BU0=>L`03DYA>Le:D00=>L`moo`003Goo00He[CW>?NlmkcW>@Q02
?Nl2@Q0013g_@Q0mkd8@0THa0dYB0THa14ic00=:DTicBU800Tic00=:DTicBU800TYB0dHa00=244Ha
@Q001DHa0TYB0THa00A:DTHaAS5240Q6<@924008?Nm243g_?Nm243g_@Q0mk`92408mk`04@Q0mkd8@
?Nl2@Q0013g_@Q0mkcg_0cW>00@mkcW>@Q0icP@mk`0?>Li243g_?NlicSg_>LhmkcW>?Nm243g_@Q0m
kd8@008mk`=24003AS5244Ha0096<@03BU96<Dic00=:DP04CW=:DTicBU82CW<00dHaBU96<@04AS42
BU8024icBU9>LdicDYAF]E:DF]H5G_L026<HG_MS66<HG_MS65kgHaP3G_L00f<HG_MS6003G_L2HaP0
0ekgHaQS6004HaP00fLiHaQS6002HaP016LiHaQW>F<H0fLi00=S66LiHaP00f<H00=W>F<HIcT00V<H
0VLi00=S66LiHaP016Li1f<H00MW>F<HIcUW>F<HIcUNm`03HaP4IcT01F<HIcUS66<HIcT00V<H00=N
mf<HIcT00V<H00=W>F<HHaP00V<H00=W>F<HIcT00V<H00AW>F<HIcUW>@AS6003IcUS66Li00AS609W
>@AS6003IcUNmfLi00IS6003G_MW>F<H009S6003G_MS66<H009S6004G_MW>FLiG_L9HaP01EkgHaQN
mekgHaP00Ukg00AS65kgHaQNm`=S6003IcUNmekg00AS6007G_MS66<HG_MS65kgHaP00Ukg0f<H00=W
>F<HHaP00f<H00=Nmf<HG_L00Ukg00ES65kgG_MNmf<H00ENm`03F]INmekg00ANm`=JeP03G_MJeUkg
00IJeP03E[EJeU[F009JeP03E[EJeUJe00=JeP04E[EJeUJeE[D3DY@00dicDYA>L`04CW<00e:DBU9>
L`04BU800dicBU9>L`02CW<014YBCW=:DTic14YB00=>LdYBBU8014YB00=244Ha@Q000T8@00<mkd8@
?Nl00THa0T8@0THa14YB00=6<DYBAS400T8@0cg_0SW>00<e[C6<;F/00RDY0QcW00@HaQBU5:DDY@8@
Q00636<@Q12436<DYA241ABU00@@Q1S66<HDY@8HaP037>LHaQcW008Li`<Q20<U:@05:DXU:Be[:DX]
J`02<H`2=Jd0136<=Jde[CF]0SW>00HmkcW>?NlmkcW>@Q02?Nl5@Q000dHa@Q16<@02AS400dYBAS56
<@02BU801DHaBU9:DTYBAS4014ic0TYB14ic00=:DU:DCW<00dic00ABU4icDYABU0M>L`04DYA:DU:D
BU83CW<2DY@014icDYA>Le:D0Tic00=BU4icDY@00e:D00=F]E:DDY@00e:D00A>Le:DCW=BU0E>L`AB
U003CW=BU4ic00EBU0=>L`9BU004CW=BU4icCW<2DY@01DicDYA>Le:DCW<00U:D00=>Le:DCW<00e:D
00E>Le:DCW=BU4ic009BU003CW=BU4ic00EBU008CW=BU4icCW=BU4icDYA>L`9BU09>L`04DYA:DTic
CW<2DY@3CW<2DY@3CW<00dYBDYA>L`02CW<?Ool000eoo`<icP8mk`03@Q0icSW>00A24003?Nm2448@
00=:DP05CW=:DTYBCW=:DP02CW<01DYBCW=>LdicBU800Tic0dYB1DHa00E244HaAS56<DYB00M6<@04
BU9244Ha@Q02AS400d8@AS56<@03@Q000cg_@Q0icP03?Nl02D8@?Nm2448@?Nm243g_>Li24002?Nl2
>Lh00cg_>Lhmk`07>Lh2?Nl013W>?NlicSg_0SW>0Sg_00<icSg_>Lh00cg_00=243g_@Q000Sg_0d8@
00=6<D8@AS4014Ha14YB00E>LdYBCW=:DTic009:DP04AS5244Ha@Q02AS42BU800dicBU9BU002DY@0
15JeDYAJeU[F15kg00=S65kgHaP00f<H00=Nmf<HG_L00Ukg00ES65kgHaQNmf<H009Nm`04HaQNmf<H
G_L4HaP016LiHaQS66<H0VLi00=S66LiHaP00fLi00=S66LiHaP00f<H0fLi00=S66LiHaP00V<H00=W
>F<HHaP00V<H00=W>F<HIcT01F<H00=W>F<HIcT00V<H00AW>EkgIcUS609W>@9S6003IcUS66Li009S
6003IcUS66Li00ES6003IcUS66Li00AS6003IcUNmfLi009S609W>@eS6003G_MS66<H00=S6003IcUS
66<H009S609W>@9S6004G_MS66<HG_L5HaP2IcT025kgHaQNmekgHaQNmf<HG_L2HaP01EkgHaQNmekg
HaP00Ukg00=S65kgHaP016<H00=W>EkgG_L01V<H00ENmf<HHaQNmf<H009Nm`=S6003IcUS66Li00ES
6004G_MS66<HG_L4HaP01EkgHaQNmekgHaP01Ukg00=JeUkgF]H015kg00UJeUkgG_MNme[FG_MJeUkg
F]H00Ukg00=JeUkgF]H01E[F00AF]E[FDYAF]@=BU003CW=BU4ic009>L`08DYA>Le:DCW=BU4icBU9B
U0E>L`04DYA:DTicBU84CW<00dYBCW=:DP03BU8024HaBU9244Ha@Q0mkd8@?Nl4@Q002dHa@Q16<DHa
BU96<D8@AS5244Ha@Q000cg_00De[CW><H`]JbU:008Q208HaP@DY@0336<@Q0aS008@Q00436<DYA24
5:D248@35:D00aS65:DHaP026<H011cW6<HLiacW0b4800@LibDY8@PU:@8YBP03;F/YBRe[008]J`8e
[@08<H`e[C6<=JdicSF]?NlicP<mk`0:@Q0mkcg_@Q0mkd8@AS5244Ha@Q03AS401DYBAS56<DYBAS40
0dYB00=>LdYBBU800TYB00A>LdYBBU9>L`9:DP04CW=:DTicBU83CW<00e:DCW=>L`04CW<00dYBDYA>
L`05CW<3DY@014icDYA>Le:D14ic00EBU4icDYABU4ic009BU003CW=BU4ic009BU004CW=BU4icDY@3
CW<015:DCW=BU4ic0U:D00=>Le:DCW<01E:D00=>Le:DCW<015:D00=>Le:DCW<00Tic00ABU4icDYA>
L`9BU004CW=BU4icDY@2CW<2DY@00dicDYA>L`04DY@00dicDYABU002CW<01E:DCW=BU4icDY@00Tic
00=BU4icCW<00dic00=BU4icDY@00Tic00ABU4icDYA>L`9BU09>L`04DYA>LdicBU82CW<?Ool000eo
o`03=JdicSW>008mk`04@Q0icSW>?Nl2@Q001dHa@Q16<D8@AS5:DTHa00I:DP03CW=:DTic00E:DP96
<@03BU96<DHa00I6<@03@Q1:DTHa00A6<@04BU9244Ha@Q02AS400d8@AS524002AS43@Q000cg_@Q0m
k`02?Nl00cW>?NlicP06?Nl00d8@?Nlmk`02>Lh00cg_=Jdmk`03>Lh01Cg_>LhicSW>?Nl00SW>00<m
kcW>?Nl00cg_00A243W>@Q0mk`=24003AS52448@00=24003AS5244Ha0096<@05BU96<DYBAS5:DP03
AS4014YBAS5>LdHa14YB00=244HaAS400THa0TYB00=>LdYBDY@00U:D00AF]E:DF]IF]@9JeP9Nm`09
HaQNmekgHaQNmf<HG_MS65kg00=S6004G_MS65kgHaP2G_L00f<HG_MS6008HaP3IcT00f<HIcUW>@03
IcT016<HIcUS66Li0V<H00=W>F<HIcT00V<H0VLi00US66LiHaQS66LiHaQW>F<HIcT00V<H00AW>F<H
HaQW>@9S6006IcUS66LiHaQW>F<H0VLi0V<H00=W>F<HHaP00V<H00=W>F<HIcT00V<H00EW>F<HHaQS
65kg00=S6004IcUNmf<HG_L2HaP00ekgIcUW>@05HaP00ekgHaQNm`05HaP01ekgHaQS65kgIcUS66Li
00=S6003G_MW>FLi00ES6004G_MS65kgG_L4HaP025kgHaQS65kgHaQNmf<HG_L2HaP00ekgHaQNm`04
G_L00f<HG_MS6005HaP2G_L2HaP00ekgHaQNm`04HaP00ekgHaQS6002HaP015kgHaQS65kg16<H00=N
mf<HHaP00VLi0V<H00=W>F<HHaP00f<H00=Nmf<HG_L01F<H15kg00AS65kgHaQNm`9S609Nm`04HaQN
mekgG_L2HaP2G_L015[FG_MNmekg0e[F00INmeJeE[EJeUJeF]H4E[D01U:DE[EBU5JeDYAF]@UBU005
CW=BU4icCW=BU002CW<00dYBCW=:DP03BU802DHaBU96<DHa@Q0mkd8@?Nm24003?Nl2@Q06AS400d8@
AS524003?Nl2=Jd01C6<;F/YBQcW8@P00QS600DDYA2448@@Q0aS00D@Q0055:D@Q1BU5:D@Q0035:D5
6<H00acW6<HLi`027>L38@P39BT012U:9BT]JbU:0be[0SF]00<aS3F]=Jd00SW>00<e[CW>>Lh00cg_
00=243g_?Nl00d8@00A6<D8@AS5240=6<@03BU96<DHa009:DP04AS5:DTHaCW<4BU801TicBU9:DU:D
CW=:DP9>L`03DYA>Ldic009>L`03DYA>Ldic00=>L`03DYA:DU:D009>L`04DYA>Le:DCW<3DY@014ic
DYA>Le:D0Tic00ABU4icDYA>L`EBU003CW=BU5:D00ABU009CW=BU5:DDYA>Le:DCW=BU4ic009BU004
CW=BU4icCW<4DY@00dicDYA>L`02DY@00dicDYA>L`03DY@01DicDYA>Le:DCW<00U:D00=>Le:DCW<0
1E:D00U>Le:DDYA>Le:DCW=BU4icDY@00dic00ABU4icDYA>L`9BU003CW=BU4ic009BU09>L`03DYA>
Le:D009>L`03DYA>Le:D00E>L`03DYA>Ldic00=>L`moo`003Goo00HicSF]?NlicSg_@Q02>Lh5@Q05
AS400dYBAS56<@06BU800dHaBU9:DP02BU82AS4014YBAS5:DTYB0THa00=244HaAS400THa00=244YB
BU801DHa00I244Ha@Q1244Ha@Q02AS43@Q000cg_@Q0mk`04?Nl00cW>@Q124003?Nl013W>?NlicSg_
0SW>00<mkcW>>Lh01CW>00=243W>?Nl00cg_00<icT8@?Nl00Sg_00A243g_@Q0mk`=24003AS5244Ha
00=24004AS5244Ha@Q04BU800d8@BU96<@02AS43BU800dHaBU96<@02AS400d8@AS524002BU8014Ha
BU9>Ldic0U:D00=F]E[FE[D015[F0ekg00=JeV<HHaP00V<H00=Nmf<HG_L00V<H0Ukg00=S65kgG_L0
0Ukg00=S65kgIcT016<H00=Nmf<HHaP00fLi00A[FVLiIcUS60=W>@03HaQW>FLi00AW>@04HaQW>F<H
HaP2IcT016<HIcUS66Li0V<H00EW>F<HIcUS66Li00=S6003IcUS66Li009S6003IcUS66Li00=W>@9S
6003IcUS66Li00=S6003G_MS65kg00AS6004IcUS66<HG_L2HaP01EkgHaQS66<HG_L00f<H00QNmf<H
HaQS66LiG_MS65kg0V<H00ANmf<HHaQNm`AS6003G_MW>Ekg00ES6008G_MS66<HG_MS65kgHaQNm`9S
6003G_MS66<H009S60ANm`03HaQNmekg00=S609Nm`06HaQNmekgHaQNmf<H0Ukg00=S65kgHaP00Ukg
00IS65kgHaQS65kgHaP2G_L3HaP2G_L01f<HG_MNmf<HG_MS65kg009S6003G_MS65kg00ES6003G_MS
66<H00AS6003G_MS66<H00ES6003F]IS66<H009S6003G_MS66<H00=S6003G_MS65kg009S6004G_MS
65[FG_L2F]H4G_L00e[FG_MJeP02F]H015JeF]IF]EJe0U[F00=F]E[FE[D015Je00=BU5JeDY@00e:D
00=>Le:DCW<00e:D00=F]E:DDY@00dic00I:DTHaBU96<DYBAS42@Q000cW>?NlicP02>Lh2?Nl3@Q00
0dHa@Q16<@02@Q002Cg_>LhicSW><H`e[Be[:DXU:@027>L00aBU6<H@Q00348@00`aS48@<H`0348@0
11BU48@@Q12411BU1AS600<LiaS68@P00QcW0b4800LU:B489BTYBRDY;F/YBP02;F/4<H`00cW>=Jde
[@02>Lh01Sg_>Lhmkcg_>Li2408mk`=24004AS5244Ha@Q04BU82AS45BU800dicBU9:DP02BU800e:D
CW=>L`05CW<01e:DCW=BU5:DCW=BU4YB009BU0A>L`03E[E:DTic009BU005E[E>Le:DDYA>L`02DY@0
14icDYA>Ldic0e:D00A>Le:DDYA>L`9BU003CW=BU4ic009BU004CW=BU4icDY@2CW<2DY@00dicDYA>
L`04DY@014icDYA>Ldic0U:D00=>Le:DCW<00U:D00A>Le:DCW=BU09>L`9BU003CW=BU4ic00ABU009
CW=BU5:DDYA>Le:DCW=BU4ic009BU005CW=BU4icDYA>L`03DY@00dicDYA>L`04DY@00dicDYA>L`02
CW<00e:DCW=BU002CW<01E:DCW=BU4icDY@00dic00=BU4icDY@00dic3goo000=Ool2=Jd013W>?Nli
cT8@0SW>00Lmkd8@@Q1243g_AS524003AS400dYBAS56<@04BU8014HaBU9:DTic1dYB00A6<DYBAS5:
DPE6<@08@Q1:DTYBAS5244Ha@Q16<@=24003?Nm6<D8@0096<@=24003?Nm243g_008mk`03>LhmkcW>
00Dmk`<icP03?NlicSW>00<mk`8icP8mk`03>Lhmkcg_00<mk`03@Q0mkd8@00M24006AS52448@AS52
44Ha0T8@0THa00=244HaAS400dHa00=:DTHaBU800dHa00=:DTHaBU800dHa00=244Ha@Q000THa14YB
0Tic0e:D00=JeUJeF]H00e[F0Ukg00=S65kgHaP00f<H00=Nmf<HG_L00f<H00=JeUkgF]H00ekg00=S
65kgHaP016<H00=Nmf<HHaP00VLi00AS66]JIcUW>@9S609W>@03HaQ[FVLi009W>@=S6003IcUS66Li
009W>@04HaQW>F<HIcT2HaP00fLiHaQW>@05HaP00fLiHaQW>@03IcT00f<HIcUS6004HaP00fLiHaQW
>@02HaP00fLiHaQS6003HaP2G_L01F<HG_MS66<HG_L00V<H00=W>F<HHaP026<H00=W>EkgHaP00Ukg
00=S65kgHaP01V<H00INmfLiHaQNmf<HG_L2IcT2G_L5HaP00ekgHaQS6008HaP00ekgIcUS6002HaP0
2UkgHaQNmekgIcUS65kgHaQNmf<H0Ukg00=S65kgHaP00Ukg16<H00=Nmf<HHaP00V<H00ANmf<HG_MN
m`9S6005G_MS65kgHaQNm`02HaP00ekgHaQNm`02HaP01EkgHaQS66<HIcT016<H00AW>F<HIcUW>@ES
6006G_MS65kgG_MS65kg0f<H00ANmf<HG_MW>@=S6004G_MS65kgHaP3G_L00f<HG_MNm`03G_L00e[F
G_MF]@05F]H00eJeF]IF]@02F]H00eJeF]IBU004E[D00e[FE[EF]@02DY@00eJeDYAF]@03DY@2CW<0
0e:DBU9:DP03BU82@Q02?Nl3>Lh013g_>Li243g_0d8@00=6<Cg_?Nl013W>00DaS3F]:DXU:B48008L
i`8DY@0548@<H`aS5:D<H`0448@010aS5:D@Q1BU0Q240QS600PDYAS65:DHaQcW6<HLiaS60acW0R48
00LLibDY9BTYBRe[:DXaS002;F/00c6<;F/aS002<H`3=Jd2>Lh00cg_>Lhmk`02?Nl00d8@?Nlmk`03
@Q000dHa@Q16<@04AS400dYBAS56<@05BU801TicBU9:DTicBU9>L`9:DP=>L`04DYA>Le:DCW<2DY@0
0dicDYA:DP02DY@2CW<015:DCW=BU4ic0U:D00=>Le:DCW<00U:D00E>Le:DDYA>Le:D009>L`04DYA>
Le:DCW<3DY@01DicDYA>Le:DCW<00U:D00=>Le:DCW<01E:D00=>Le:DCW<015:D00=>Le:DDY@00e:D
00=>Le:DDY@00U:D00A>Le:DCW=>L`ABU003CW=BU5:D009BU003CW=BU4ic00=BU006CW=BU4icDYA>
Le:D0Tic00=BU4icCW<015:D00Q:DU:DCW=>Le:DCW=BU4ic0U:D0Tic00=BU4icCW<00Tic00EBU4YB
DYA>Le:D00=>L`04DYA>Le:DBU82CW<?Ool000eoo`06>Lhe[CW>?NlicT8@0Sg_00=243W>@Q000T8@
00=6<D8@AS400THa00E:DTHaAS5:DTHa009:DP03AS5:DTHa00A:DP96<@06BU96<DYBBU96<DYB0THa
00=244HaBU800dHa00E244HaAS5244Ha00A24004AS4mkdHaAS45@Q000cg_@Q0mk`02?Nl00cW>?Nlm
k`02?Nl00d8@?Nm24005?Nl00cW>@Q0mk`02?Nl0148@?Nm243g_0T8@00@mkd8@?Nm6<@924006AS52
448@BU9244Ha0T8@00=6<D8@@Q000d8@00A6<D8@AS5240=6<@03BU96<DYB0096<@9:DP03AS5:DTHa
00E24096<@A:DP9>L`=F]@04F]IF]E[FF]H5G_L025[FG_MNmekgHaQJeV<HG_L3HaP015kgHaQJeV<H
0ekg00=JeUkgG_L00f<H00ENmf<HG_MW>F<H009W>@03HaQW>F<H00=W>@04HaQW>F<HJeX3IcT3HaP4
IcT016]JHaQS66<H0VLi00=S66LiHaP016<H00=W>F<HIcT016<H00AW>F<HHaQW>@9S6003IcUS66Li
00=S6003G_MW>F<H00AS6003IcUNmf<H00=S6003G_MS65kg009S6003G_MS66<H00AS6004IcUS66<H
G_L5HaP025kgHaQNmekgHaQNmf<HG_L2HaP01UkgHaQS65kgHaQNm`9S6003G_MW>F<H00ES6003G_MS
66<H00=S6003IcUS66<H009S6003IcUS66<H00AS6004G_MS65kgHaP2G_L00f<HG_MNm`03HaP01FLi
G_MS65kgHaP01Ekg16<H00QNmf<HG_MNmf<HG_MS65kg0V<H15kg00IS65kgHaQS65kgIcT3HaP01Ekg
HaQS65kgIcT00f<H00=Nmf<HG_L00VLi16<H00=W>EkgHaP00V<H00=W>F<HHaP00Ukg16<H1Ekg00=J
eUkgF]H00U[F0Ukg00QS65JeF]IJeUJeF]IF]E[F0eJe00=JeUJeG_L01EJe00=BU5JeDY@00Tic00=B
U4icCW<00dYB0THa0T8@1CW>1Cg_00=243W>>Lh013F]00DaS2e[9BTQ21cW008HaPH@Q00336<@Q124
00<@Q0035:D@Q1BU00DDY@076<HDYAS67>LHaQcW6<H00QcW12480RDY0bU:00<]JbU:<H`00S6<0SF]
00PaS3F]=Jde[CW>=JdmkcW>0cg_00=243g_?Nl00d8@00A6<D8@AS5240=6<@0:BU96<DHaBU96<DYB
CW=:DTicAS44CW<2BU85CW<00e:DBU9BU003CW<00dYBCW=>L`02CW<00e:DCW=BU004CW<015:DCW=B
U5:D0dic0U:D00I>Le:DCW=>Le:DCW<2DY@2CW<00e:DCW=BU002CW<015:DCW=BU4ic1E:D00=>LeJe
CW<015:D00E>Le:DCW=>Le:D009>L`07DYA>Le:DDYA>Le:DCW<01E:D00=>Le:DCW<00U:D00A>Le:D
CW=BU0=>L`03DYA>Le:D009>L`04DYA>Le:DBU84CW<00e:DCW=BU004CW<00e:DCW=BU005CW<00e:D
CW=>L`02CW<00e:DBU9>L`05CW<015:DBU9>Ldic3goo000=Ool00c6<=Jde[@02>Lh0148@>LhicSg_
0d8@00<mkd8@@Q000THa00A244YBAS56<@A:DP03AS5:DTHa00A:DP96<@9:DP04AS5:DTHaAS42@Q00
14Ha@Q16<D8@0THa00E244HaAS5244Ha00924004AS5244Ha?Nl4@Q0014Ha@Q1243g_0T8@00<mkd8@
?Nl013g_0T8@00=6<Cg_@Q000Sg_00=243g_@Q000T8@00/mkd8@?Nm243W>?Nm243g_AS5244Ha0092
4096<@04@Q16<D8@AS42@Q000dHa@Q16<@03@Q0014Ha@Q16<D8@0THa00A244HaAS5:DP96<@9:DP96
<@924006AS52448@@Q16<DYB0THa0TYB00=BU4icDY@00U:D00AJeUJeF]IJeP=Nm`09F]IS65kgG_MS
65kgHaQNmf<H00=Nm`05HaQNmf<HG_MS6002G_L016<HG_MS65kg0f<H00=Nmf<HHaP00f<H00=W>F<H
IcT016Li00=S66LiHaP00VLi00ES66LiHaQW>F<H00MW>@9S6003IcUS66Li009S6004IcUS66<HIcT4
HaP00fLiHaQS6002HaP01FLiHaQS66LiHaP00VLi0V<H00=Nmf<HHaP01F<H00MNmf<HHaQNmf<HG_MS
6002G_L02f<HG_MS66<HG_MS66LiHaQW>EkgHaP00Ukg16<H00QNmf<HHaQNmf<HG_MS65kg0V<H00AN
mfLiIcUNm`AS6003G_MS66<H009S6004G_MS66<HG_L2HaP00ekgHaQS6004HaP00ekgHaQNm`06G_L4
HaP01EkgHaQJeU[FG_L00V<H00=W>F<HHaP00ekg00AJeUkgF]IJeP=Nm`03HaQNmf<H00ES6009G_MS
66<HHaQNmf<HG_MS65kg009S6003G_MS65kg00QS6005G_MS65kgHaQNm`02HaP00ekgHaQS6002HaP0
1EkgHaQS66<HIcT01V<H00MNmf<HHaQNmf<HG_MS6007G_L016<HG_MS65kg1e[F00=Nme[FG_L00e[F
00=F]E[FE[D00UJe0U:D00=F]E:DDY@00dic0THa0T8@00HmkcW>>LhmkcW>?Nl2>Lh01Sg_>LhicSF]
>Lhe[@<aS08YBP8Q20037>LDYAS600H@Q00836<@Q12448@DYA245:D@Q08DY@0448@DYABU5:D36<H0
1AcW6<HQ21S67>L00R480RDY00@Q22U:9BTU:@8YBP8]J`<aS08e[@03<H`e[CF]008icP04=Jdmkcg_
@Q02?Nl6@Q04AS42BU8014HaBU96<DHa0dYB00A>LdYBCW=:DP=>L`04DYA>LdicDY@2CW<015:DCW=B
U4ic0U:D00=>Le:DBU800dic0U:D00=>Le:DCW<00dic00EBU4icDYABU4ic009BU008CW=BU4icCW=B
U4icDYA>L`=BU004CW=BU4icDY@2CW<015:DCW=BU4ic1E:D00=>Le:DCW<00U:D00A>Le:DCW=BU09>
L`9BU003CW=BU4ic009BU003CW=BU4ic00=BU005CW=BU4icDYA>L`02DY@00dicDYA>L`03DY@01Dic
E[E>Le:DCW<00U:D0Tic00=:DU:DCW<00Tic00ABU4icDYA>L`9BU004CW=BU4icDY@4CW<00dYBDYA>
L`05CW<01e:DCW=>LdicDYA>Le:D009>L`03DYAoogoo00eoo`003Goo00He[C6<=JdicSF]>Lh2=Jd3
?Nl00d8@?Nm24004@Q0014Ha@Q1244YB0THa00A:DTHaBU9240A:DP96<@03BU96<DHa0096<@03BU92
44Ha00=6<@03@Q1:DTYB00=6<@924003?Nm6<D8@00924003?Nm2448@00924005AS5244Ha?Nm24002
?Nl01D8@?Nm2448@?Nl00d8@00M6<D8@@Q1243g_@Q0mk`03@Q0013g_@Q1244Ha0Sg_0T8@00=6<D8@
AS400T8@0THa00=244Ha@Q000THa00A244HaAS56<@E24008AS5244HaAS5244Ha@Q1:DP96<@06BU96
<DHaAS5244Ha0T8@14Ha14YB00=BU4icDY@00U:D00AF]E:DF]IJePINm`AS6003G_MS65kg00=S6003
G_MS66<H009S6005G_MS65[FHaQNm`05HaP015kgHaQS65kg0V<H00=W>F<HIcT00VLi00=S66LiHaP0
1fLi00MS66LiIcUS66LiHaQW>@02HaP016LiHaQW>F<H0VLi0f<H00MNmf<HHaQS66LiHaQW>@05HaP0
0fLiHaQW>@07HaP01VLiHaQS66<HG_MS60ANm`9S6003G_MS65kg009S6003G_MS66<H00AS6004G_MS
66<HHaP2IcT00f<HIcUS6002HaP01UkgHaQNmekgHaQNm`9S6008G_MS66<HG_MS65kgHaQNm`=S609W
>@07G_MS66<HIcUS65kgIcT00f<H00ENmf<HG_MNmf<H009Nm`04HaQNmf<HG_L2HaP4G_L01V<HG_MS
66<HG_MS60ENm`9JeP07HaQNmekgHaQNmfLiG_L00V<H00=Nmf<HG_L01F<H00=NmfLiHaP00V<H00=N
mf<HG_L01F<H00=Nmf<HG_L00V<H00=Nmf<HG_L00V<H00ENmf<HHaQS66Li00AS6003IcUS66Li009N
m`MS6003G_MS65kg00ES6003G_MS65kg00ANm`03F]INmekg009Nm`03HaQJeUkg00=Nm`03F]INme[F
00EJeP03DYAF]Dic009>L`05BU96<D8@@Q0mk`03>Lh00cF]>Lhe[@02>Lh01CF]>Lhe[CF]<H`00be[
0RDY0QcW00@HaQBU5:D<H`8@Q08<H`<@Q00636<@Q12436<DY@aS0aBU0QS600<@Q1S66<H00QS611cW
0R480RDY00PQ22DY9BT]JbU:9BTaS2e[0c6<0SF]00@aS3F]=Jde[@8icP03?NlicSg_008mk`E24096
<@03@Q1:DTHa0096<@9:DP96<@=:DP04CW=:DTicBU82CW<01DYBCW=>LdicDY@00Tic00=BU4YBDY@0
14ic00ABU4YBDYABU09>L`04DYA>Le:DCW<2DY@00dicDYA>L`02DY@01TicDYABU4icDYA>L`ABU009
CW=BU5:DDYA>Le:DCW=BU4ic009BU003CW=BU4ic00EBU003CW=BU4ic009BU003CW=BU4ic00EBU003
CW=BU4ic00ABU0M>L`04DYA>Le:DDY@3CW<00eJeDYABU002DY@00dicDYA>L`02DY@00dicDYA>L`04
CW<015:DCW=BU4ic0U:D00A:DU:DCW=BU0=>L`09DYA>Le:DCW=BU4icBU9BU4YB00A>L`03DYA:DU:D
00=>L`moo`003Goo00DaS3F]=JdicSF]00@icP8mk`924003AS52448@00E24003BU96<DHa0096<@03
BU96<DHa0096<@04BU96<DHaBU84AS401dYBAS56<DHa@Q16<D8@00E6<@06@Q16<D8@AS5243g_1d8@
00<mkdHa@Q00148@00<mkd8@@Q000T8@00U6<D8@AS5244Ha@Q0mkd8@?Nl01D8@00Tmkd8@@Q1244Ha
@Q16<D8@AS400d8@00=6<D8@AS400dHa00=244YB@Q000dHa0T8@00Pmkd8@@Q1244Ha@Q16<D8@1DHa
0T8@00Hmkd8@@Q1244Ha@Q02AS44BU800e:DCW=BU002DY@2E[D4F]H015kgF]INmekg0V<H00ENmf<H
G_MS65kg00=S6003G_MS66<H00=Nm`03HaQNmf<H009S609W>@03G_MS65kg009S6003G_MS65kg009S
60=W>@03HaQW>F<H00=W>@04JeYS66LiJeX3IcT00f<HIcUS6003HaP01VLiHaQW>F<HIcUS609Nm`08
IcUS66<HHaQNmf<HG_MW>@9S6005IcUS66<HIcUS6002IcT01f<HIcUS66LiHaQW>F<H009Nm`03IcUS
66<H00=S6003G_MW>F<H009S6004G_MS66<HG_L9HaP00ekgIcUW>@03HaP01EkgHaQNmf<HG_L00V<H
00ENmf<HHaQNmf<H009Nm`03HaQNmf<H00=S6004G_MS66<HG_L3HaP026LiHaQS66<HG_MS65kgHaP5
G_L016<HG_MNmekg0V<H00ANmf<HG_MNm`9S6004G_MS65kgHaP:G_L016<HG_MS65kg0V<H00=Nmf<H
G_L01F<H00ENmf<HHaQS66Li009S6009G_MS66<HHaQNmf<HG_MS65kg009S6003G_MS65kg00ES6003
G_MW>F<H00=S6003IcUS66Li00=S6003IcUS66<H00=S6003G_MW>F<H00=S6004G_MS66<HHaP4G_L0
0f<HG_MS6002HaP3G_L026<HG_MNmekgF]INme[FG_L4F]H2E[D00e:DCW=>L`02BU82@Q0013g_>Lhi
cSW>1SF]00@icSF]<H`aS08]J`04:DXQ22DY7>L26<H00a245:D<H`0248@236<748@00aBU48@@Q002
5:D26<H00aBU6<HHaP036<H27>L28@P011cW9BTU:B480RDY0RU:00<U:Be[;F/00c6<0SF]00@aS3W>
=Jde[@8icP05?NlicSg_@Q0mk`05@Q03AS4014YBAS56<DHa0TYB0THa0dYB00A>LdYBCW=:DP9>L`03
BU9>Ldic00A>L`04DYA:DU:DCW<2DY@00dicDYA:DP02CW<01U:DCW=BU4icDYA>L`9BU003CW=BU4ic
00EBU003CW=BU5:D009BU003CW=BU4ic00EBU003CW=BU4ic00=>L`MBU008CW=BU4icCW=BU4icDYA>
L`EBU003CW=BU5:D009BU003CW=BU4ic00EBU003BU9BU4ic009BU004CW=BU4icDY@3CW<00e:DCW=B
U003DY@014icDYA>Le:D0dic00=BU4icDY@00e:D00=>Le:DCW<00U:D0Tic00=BU4icDY@00Tic00=B
U4YBCW<01Dic00=BU4YBDY@00dic3goo000=Ool5=Jd00cW>=Jde[@03?Nl0148@?Nm243g_0d8@00=6
<D8@@Q0014Ha00=244Ha@Q001THa00=:DTHaAS400THa00=:DT8@AS400T8@00=6<D8@@Q000d8@00E6
<D8@AS4mkdHa00Y24003AS4mkd8@00I24005?Nm2448@@Q16<@02@Q001DHa@Q16<D8@AS400d8@00A6
<D8@AS524096<@03@Q16<D8@00I6<@03BU96<DYB00A6<@03BU96<DHa0096<@04@Q16<Cg_AS42@Q00
0dHa@Q16<@04AS400d8@AS524003@Q0014YB@Q16<DHa0TYB00E>LdYBCW=>LeJe009BU004F]IF]E[F
F]H3G_L00e[FHaQNm`03G_L016<HG_MS65kg0f<H00=Nmf<HG_L00V<H00ENmf<HG_MS65kg00=S6003
G_MW>Ekg00AS6003G_MW>F<H00EW>@03HaQW>FLi00AW>@06HaQW>FLiIcUS66Li16<H00AW>EkgIcUN
m`AS6003IcUS66<H00AS6004IcUS66LiIcT2HaP00fLiHaQS6002HaP00fLiG_MW>@02HaP01VLiHaQS
66LiHaQW>@AS6005IcUS66<HHaQNm`02HaP015kgHaQNmekg0V<H00=W>F<HHaP016<H00ANmf<HHaQN
m`IS6003G_MS66<H00=Nm`9S6003G_MS65kg009S6004G_MS66<HG_L6HaP00ekgHaQNm`04G_L4HaP0
0ekgHaQNm`02HaP015kgHaQNmekg1V<H00EJeUkgHaQNmf<H00ANm`9S6003G_MW>F<H009S6003G_MS
65kg00AS6004IcUNmf<HG_L2HaP00ekgHaQNm`02HaP2G_L00f<HG_MS6005HaP015kgHaQS65kg16<H
00ENmf<HHaQS66Li00IS6003G_MS65kg00AS6004G_MS65kgG_L4HaP01ekgHaQS65kgHaQNmf<H009N
m`9S6004G_MS65kgHaP2G_L00f<HF]INm`04F]H00eJeF]IBU002DY@2CW<00dHa@Q0mk`03>Lh00c6<
=JdaS003<H`00cF];F/aS003:DX00bDY8@PLi`026<H011BU48@@Q0aS1A2400@<HaBU48@@Q0<DY@04
48@DYA245:D26<H00aBU6<HHaP027>L00aS68@PLi`027>L38@P011cW9BTQ22DY0RU:0Re[1S6<00<i
cSF]>Lh00SW>00@mkcW>?Nlmk`92408mk`03AS5244Ha0096<@06BU96<DYBBU96<Dic14YB0Tic00=:
DTicBU800dic00ABU4icCW=BU09>L`09DYA>Le:DBU9>Le:DCW=BU4ic009BU005BU9>LdicCW=BU004
CW<015:DCW=BU5:D0Tic00ABU4icDYA>L`9BU003CW=BU4ic009BU005CW=BU5:DCW=F]@05DY@00dic
DYA>L`02CW<00e:DCW=BU004CW<00e:DCW=BU002CW<2DY@00dicDYA>L`04DY@00dicDYA>L`02CW<0
15:DCW=BU4ic0U:D00A>Le:DCW=BU0=>L`03DYA>Le:D00A>L`03DYA>Ldic00=>L`03DYA>Le:D00A>
L`03DYA>Ldic00=>L`05DYA>Le:DCW=BU003CW<00dYBDYA>L`04CW<015:DCW=>Ldic3goo000=Ool0
0be[<H`e[@02=Jd00cg_=Jde[@02>Lh2?Nl00cW>@Q0mk`03@Q07AS400d8@BU96<@06AS42BU8014Ha
BU96<DYB0dHa00=244Ha@Q001D8@00<mkdHa@Q00148@00@mkd8@@Q1240<mk`A24003?Nm6<Cg_00<m
k`03@Q16<D8@00=24005AS5244Ha@Q16<@03@Q03AS401D8@AS56<DHaBU801dHa00=:DTHaAS4014Ha
00E:DTHaAS56<DYB0096<@04@Q16<DHa@Q07AS400cg_AS4mk`03@Q000dHa@Q16<@03AS42BU82CW<0
1E:DE[EF]E[FE[D00U[F15kg00=S65kgG_L00Ukg00=S65kgHaP01V<H0Ukg0f<H00=Nmf<HG_L00f<H
00=Nmf<HG_L016<H00ANmf<HHaQS609W>@03HaQW>F<H009W>@03HaQW>F<H00EW>@04HaQW>F<HHaP2
IcT2HaP016LiHaQS66Li0V<H00QW>F<HHaQS65kgIcUS66Li0V<H00EW>F<HHaQW>F<H009W>@04HaQW
>F<HIcT2HaP00fLiHaQS6004HaP00ekgIcUNm`02HaP00fLiHaQJeP05HaP015kgHaQS66<H0Ukg16<H
00ANmf<HHaQNm`IS6003G_MS66<H009Nm`9S6003IcUNmf<H009Nm`03HaQNmf<H00AS6003G_MS65kg
00AS6003G_MS65kg009Nm`06HaQNmf<HG_MS65kg0V<H00ANmf<HG_MNm`9S6004G_MS65kgHaP2G_L0
0f<HG_MS6005G_L00f<HG_MW>@03HaP00ekgHaQNm`04G_L00fLiHaQS6002G_L00f<HG_MS6003G_L3
HaP00ekgHaQS6002HaP00ekgHaQNm`03HaP01EkgHaQNmf<HG_L00V<H00ANmfLiHaQW>@ES6006IcUS
66<HIcUS66Li1F<H00=W>F<HIcT00f<H00=NmfLiHaP026<H00INmf<HG_MS65kgHaP4G_L00eJeF]IF
]@02DY@01DYBCW=6<D8@?Nl00cW>0S6<0be[00DYBRe[9BTYBRDY00<Q208Li`066<HDYA2436<@Q0aS
0Q240PaS00<@Q0aS5:D00Q2400@DYA245:D@Q0<DY@8HaP035:DHaQS6008Li`066<HLiacW7>LQ21cW
0RDY00@Q22DY9BTU:@8YBP8]J`8aS004;F/e[CF]<H`2=Jd2>Lh01cF]?NlicSg_@Q0mkd8@008mk`03
AS52448@0096<@06BU96<DYBBU96<DYB0THa0dYB00A>LdYBCW=:DPI>L`03DYA>LdYB009>L`03DYA>
Ldic009>L`04DYA>Le:DDY@3CW<024YBDYA>LdicDYA>Le:DCW<3DY@01DicDYA>Le:DCW<00U:D00=>
Le:DCW<01E:D00=>Le:DCW<00U:D00=>Le:DCW<00e:D00E>Le:DCW=BU4ic009BU003CW=BU4ic00EB
U003CW=BU5:D009BU003CW=BU4ic00=BU005CW=BU4icDYA>L`02DY@014icDYA>Ldic0U:D00A>Le:D
CW=BU09>L`05DYA>Le:DBU9>L`04DY@00dicDYABU002DY@00dicDYA>L`02DY@2CW<00e:DCW=BU004
CW<00e:DCW=BU003CW<00e:DCW=BU002CW<00e:DOomoo`0=Ool000eoo`03;F/aS3F]008e[@03?Nle
[CF]008icP8mk`03>Li243g_00=240M6<@03@Q1:DTHa00I6<@9:DP04AS5:DTHaBU83AS400d8@AS52
4005@Q000cg_AS524004@Q0013g_@Q12448@0cg_148@00<mkdHa?Nl00cg_00=244Ha@Q000d8@00E6
<D8@AS5244Ha00=240=6<@05@Q16<DHaAS5:DP07AS400dYBAS56<@04AS401DYBAS56<DHaBU800THa
00A244HaAS5240M6<@03?Nm6<Cg_00=24003AS5244Ha00=6<@9:DP9>L`05DYAF]EJeF]IF]@02F]H4
G_L00f<HG_MNm`02G_L00f<HG_MS6006HaP2G_L3HaP00ekgHaQNm`03HaP00ekgHaQNm`04HaP015kg
HaQS66<H0VLi00=S66LiHaP00VLi00=S66LiHaP01FLi00AS66LiHaQS609W>@9S6004IcUS66<HIcT2
HaP026LiHaQS66<HG_MW>F<HIcT2HaP01FLiHaQS66LiHaP00VLi00AS66LiHaQW>@9S6003IcUS66<H
00AS6003G_MW>Ekg009S6003IcUS65[F00ES6004G_MS66<HHaP2G_L4HaP015kgHaQS65kg1V<H00=N
mf<HHaP00Ukg0V<H00=W>EkgHaP00Ukg00=S65kgHaP016<H00=Nmf<HG_L016<H00=Nmf<HG_L00Ukg
00IS65kgHaQNmf<HG_L2HaP015kgHaQNmekg0V<H00ANmf<HG_MS609Nm`03HaQNmf<H00ENm`03HaQN
mfLi00=S6003G_MS65kg00ANm`03IcUS66<H009Nm`03HaQNmf<H00=Nm`=S6003G_MS66<H009S6003
G_MS65kg00=S6005G_MS65kgHaQNm`02HaP015kgIcUS66Li1F<H00IW>F<HHaQW>F<HIcT5HaP00fLi
HaQW>@03HaP00ekgIcUS6008HaP01UkgHaQNmf<HG_MS60ANm`03E[EJeUJe009BU005BU9>LdHa@Q0m
k`03>Lh2<H`3;F/01BU:;F/U:BU:9BT00b480QcW00HHaQBU48@<Ha2436<248@236<00a2436<DY@02
48@011BU48@DYA240aBU0QS600<DYAS66<H00QcW00HHaQcW7>LLib487>L29BT012489BTU:BDY0RU:
0Re[0S6<00@]JcF]=JdaS08e[@8icP07=JdmkcW>?Nm243g_@Q000Sg_00=6<D8@@Q000THa00I:DTHa
BU9:DTHaBU82AS43BU8014icBU9>LdYB1Tic00=BU4icBU800Tic00=BU4icCW<00Tic00ABU4icDYAB
U0=>L`08BU9BU4icCW=BU4icDYA>L`=BU005CW=BU4icDYA>L`02DY@00dicDYA>L`05DY@00dicDYA>
L`02DY@00dicDYA>L`03DY@01DicDYA>Le:DCW<00U:D00=>Le:DCW<01E:D00=>Le:DDY@00U:D00=>
Le:DCW<00e:D00E>Le:DCW=BU4ic009BU004CW=BU4icCW<2DY@014icDYA>Le:D0Tic00EBU4icDYA:
DTic00ABU003CW=BU5:D009BU003CW=BU4ic009BU09>L`03DYA>Le:D00A>L`03DYA>Le:D00=>L`03
DYA>Le:D009>L`03DYAoogoo00eoo`003Goo00<e[C6<=Jd00SF]00<icSF]=Jd00SW>0Sg_00<icSg_
?Nl00d8@00=6<D8@@Q0014Ha00A244HaAS5:DP96<@05BU96<DHaBU924003AS400dYB@Q1:DP03AS40
0d8@AS56<@04@Q001dHa@Q16<D8@?Nm243g_00924006?Nm2448@?Nm243g_148@00<mkd8@@Q000T8@
0dHa00M244Ha@Q1244Ha@Q16<@02@Q03AS400dYB@Q16<@02AS400dYBAS56<@03AS401DYBAS5:DTHa
BU800THa00=:DTHaBU800THa0TYB00=6<DYBAS400dHa00=:DTHaAS40148@00<mkd8@?Nl00T8@00<m
kdHa@Q000THa14YB00=BU4icE[D00UJe00=JeUJeG_L00e[F15kg2V<H00ENmf<HG_MS65kg009S6004
G_MS65kgG_L3HaP01FLiG_MS66<HG_L00V<H00=W>F<HIcT00f<H00=W>F<HIcT00fLi00=S66LiHaP0
1FLi00MS66LiHaQS66LiHaQW>@02HaP016LiHaQS66Li0f<H00AW>F<HHaQW>@ES6004IcUS66LiHaP2
IcT01F<HIcUS66LiHaP00Ukg00=W>EkgHaP00f<H00=Nmf<HG_L00V<H00ANmf<HHaQNm`IS6004G_MS
65kgG_L2HaP4G_L00f<HG_MS6006HaP00ekgHaQS6004HaP015kgHaQS66<H0VLi0V<H0Ukg00AS65kg
HaQNm`AS609Nm`9S6005G_MS65kgHaQNm`02HaP01EkgHaQNmekgHaP02Ukg0U[F0ekg00AS65kgIcUN
m`9S6003G_MS65kg00ANm`03HaQNmf<H009S609Nm`03HaQNmf<H00AS6004G_MS65kgHaP2G_L00f<H
G_MNm`02G_L2HaP00ekgHaQNm`03HaP00fLiHaQS6006HaP01EkgHaQS66<HIcT03F<H00=Nmf<HG_L0
0Ukg0f<H00MNmf<HIcUNmfLiG_MS6004G_L00e[FG_MBU002DY@2CW<2AS402d8@?NlmkcW><H`]JbU:
;F/YBRDY:DX00RDY0b4800<LiaS66<H00QBU00@@Q0aS48@<H`L@Q00636<DYA2448@DYA240aBU0QS6
00@DYAS66<HHaP<Li`036<HQ21cW00@Q208U:@05:DX]JbU:<H`]J`03<H`2=Jd00c6<>Lhe[@03>Lh2
?Nl2@Q001Sg_AS52448@AS5240=6<@03BU96<DYB0096<@=:DP9>L`05BU9>LdYBCW=:DP02CW<01TYB
DYA>LdicDYA>L`9BU003CW=BU4ic00=>L`04DYA>Le:DDY@2CW<01E:DCW=>LdicDY@00Tic00EBU4ic
DYABU4ic009BU008CW=BU4icCW=BU4icDYA>L`9F]@ABU003E[E>Le:D00=BU004CW=BU4icCW<2DY@0
0dicDYA>L`03DY@00eJeCW=BU002DY@01DicDYA>Le:DBU800U:D00=>Le:DCW<01E:D00=>Le:DDY@0
0U:D00A>Le:DCW=BU0=>L`05DYA>Le:DCW=BU002CW<00e:DCW=>L`05CW<025:DCW=>Le:DCW=BU4YB
DY@3CW<00e:DCW=>L`02CW<01E:DCW=BU4icDY@01Dic00ABU4icCW=>L`moo`003Goo00H]Jc6<<H`e
[C6<>Lh2<H`01CF]>Lhmkd8@>Lh00Sg_0d8@00=6<D8@@Q000dHa00A:DTHaAS56<@9:DP03AS5:DTHa
00I6<@06BU96<DHaAS5244Ha2T8@00A6<D8@AS4mk`E24003>Li243g_00=24004AS4mkdHaAS42@Q00
14Ha@Q16<D8@0THa00=244YBAS401DHa00=244YBAS4014Ha00=244HaAS400THa00A:DTHaBU96<@9:
DP03AS5:DTHa00A6<@03BU96<DYB00A6<@03BU96<DHa00A24003?Nm243W>00<mk`924096<@9:DP04
CW=:DUJeDY@2E[D00e:DF]IJeP02F]H6G_L3HaP016LiHaQW>F<H0fLi00=Nmf<HG_L016<H15kg0V<H
00QNmf<HG_MNmf<HG_MW>F<H1FLi00QS66LiHaQS66LiHaQW>F<H0VLi00IS66LiIcUS66LiHaP2IcT0
0f<HIcUS6002IcT01V<HIcUS66<HIcUS609W>@04HaQW>F<HIcT2HaP01FLiHaQS66LiHaP00VLi00ES
66LiHaQS65kg00AS6003IcUS66<H00=S6004G_MS66<HG_L2HaP2IcT3HaP015kgHaQNmf<H15kg0V<H
00INmf<HHaQNmf<HG_L4HaP00ekgHaQS6003HaP01EkgHaQNmf<HG_L00V<H00ANmfLiIcUNm`9S6003
G_MS65kg00IS609Nm`9S6005G_MW>EkgHaQNm`02HaP01EkgHaQNmekgHaP00Ukg00=S65kgHaP01Ekg
0U[F1Ukg0f<H00=Nmf<HG_L00Ukg00ES65kgHaQNmf<H009Nm`04HaQNmf<HG_L3HaP015kgHaQNmf<H
15kg00=S65kgHaP016<H00=Nmf<HHaP016<H00=NmfLiHaP00f<H00QNmf<HHaQW>F<HG_MS65kg1F<H
00=Nmf<HHaP00V<H00=Nmf<HG_L00f<H00=Nmf<HHaP016<H00=Nmf<HG_L00V<H0Ukg00=S65[FHaP0
0U[F00=F]DicCW<00TYB00A6<CW>>LhicP8]J`<YBP048@PU:B488@P47>L00aBU6<H@Q00248@00`aS
48@<H`0248@236<00aBU36<@Q00248@011BU48@DYA240aBU0QS600H@Q1S65:DHaQcW6<H27>L38@P2
9BT00b489BTU:@03:DX5<H`2=Jd01S6<>LhicSW>?NlicP8mk`924004?Nm6<D8@@Q03AS401DYBAS5:
DTYBAS401DYB14ic00A:DTicBU9BU09>L`ABU005CW=BU5:DCW=BU002CW<00e:DCW=BU005CW<015:D
CW=BU4ic0U:D00=>Le:DDY@00U:D0Tic00=BU4YBDY@00e:D00=>Le:DCW<00e:D00E>Le:DDYABU4ic
009BU003CW=BU4ic00EBU003CW=BU4ic00ABU009CW=BU5:DDYA>Le:DCW=BU4ic009BU003CW=BU4ic
00EBU003CW=BU5:D009BU003CW=BU4ic00=BU004CW=BU4icDY@2CW<00e:DCW=BU005CW<00e:DCW=B
U004CW<015:DBU9BU5:D0Tic00=BU4icDY@00Tic00=BU4YBDY@01Dic00=BU4YBDY@00dic3goo000=
Ool01SF]<H`aS36<=JdicP8aS08e[@05>LhmkcW>?NlicP04@Q02?Nl2@Q03AS400dYBAS5:DP05AS40
1dYBAS56<DYBAS5:DT8@00A6<@03@Q16<DHa00A24003AS4mkd8@00=24003?Nm6<DHa00=24003?Nm2
43g_00E240I6<@03BU9244Ha0096<@03BU96<DYB00I6<@03@Q16<DHa00I6<@9:DP04AS5:DTHaBU82
AS400dYB@Q16<@06AS401d8@AS52448@AS5244Ha00A24005>Li243g_@Q0mk`03@Q02AS42BU82CW<0
0e:DCW=F]@02E[D015[FE[EJeU[F15kg00=S65kgHaP00V<H00=W>F<HIcT01V<H00MNmf<HG_MNmf<H
G_MS6004G_L01E[FG_MJeV<HG_L00V<H00=NmfLiHaP01V<H2VLi00IS66LiHaQW>F<HIcT2HaP00fLi
HaQS6004IcT026<HIcUW>F<HIcUS66LiHaP2IcT2HaP016LiHaQW>F<H0VLi1f<H00=W>F<HIcT00f<H
00=Nmf<HG_L00f<H0VLi1F<H00ANmf<HG_MS609Nm`9S60=Nm`03HaQW>F<H00AS6006G_MS66<HG_MS
65kg0V<H00=Nmf<HHaP01F<H00QNmf<HG_MNmf<HG_MS65kg0V<H00INmf<HG_MNmf<HG_L2HaP015kg
HaQNmekg0f<H0Ukg00IS65kgG_MS65kgHaP3G_L00e[FG_MNm`04G_L00f<HG_MS6004G_L016<HG_MS
66<H0Ukg00ES65kgHaQNmf<H009Nm`04HaQNmf<HHaP2G_L00f<HG_MS6004G_L00f<HF]IS6004HaP0
0ekgHaQNm`02HaP00ekgHaQNm`05HaP00ekgHaQS6004HaP00ekgHaQS6004HaP026LiG_MS66<HG_MS
65kgHaP3G_L016<HG_MS65kg16<H00=Nmf<HHaP00Ukg00=S65kgHaP00U[F00=F]E:DDY@00TYB00A2
43g_?NlicP8]J`<U:@8Q208Li`<HaP047>LDYABU36<248@00`aS48@<H`0248@236<00a2436<DY@02
48@01QBU48@DYA246<HDY@<HaP065:DHaQS66<HLiaS60QcW0b480RDY00@Q22DY9BTYBP8]J`03<H`]
JcF]008aS0<e[@03>Lhe[Cg_008mk`04@Q0mkd8@@Q02AS42@Q05AS400dYBAS5:DP02BU801DicBU9:
DTicBU800Tic00=:DTicBU801Tic00QBU4icCW=BU4icDYA>Le:D0Tic00=BU4icCW<00Tic0U:D00=>
Le:DCW<015:D00=>Le:DDY@00Tic00ABU4icDYA>L`9BU003CW=BU4ic00=>L`9BU003CW=BU5:D00AB
U003CW=F]E:D00=BU003CW=BU4ic009BU004CW=BU4icDY@2CW<2DY@00dicDYA>L`04DY@00dicDYAB
U003DY@014icDYA>Le:D0Tic00=BU4icDY@00Tic0U:D00=>Le:DCW<00dic00=BU4icDY@00dic00AB
U4icDYA:DP=>L`03DYA>Ldic00A>L`03BU9BU4ic00=>L`03DYA>Ldic00=>L`06DYA>Le:DCW=BU4ic
3goo000=Ool01Re[<H`e[CF]<H`icP8aS005=JdicSW>?NlicP02?Nl2@Q000cg_@Q0mk`02?Nl2@Q00
0dHa@Q16<@03AS400d8@AS56<@0<AS400d8@AS56<@03@Q000cg_AS524003@Q000dHa?Nm24004@Q00
23g_@Q0mkd8@AS5244Ha@Q02AS401D8@AS56<DHaBU801DHa00=244HaAS400dHa00A244YBAS5:DP96
<@03BU96<DYB00=6<@05BU96<DYBAS5:DP03AS400d8@AS56<@03AS400d8@AS524003@Q000dHa@Q12
4004?Nl00cW>@Q0mk`03@Q000dHa@Q1:DP03BU82CW<2DY@3E[D015[FE[EJeU[F15kg00=S65kgHaP0
0f<H00=Nmf<HHaP00f<H00ANmf<HG_MS609Nm`03HaQNmekg009Nm`9S6004F]IS65kgHaP2G_L00f<H
G_MW>@02G_L3HaP01fLiHaQW>FLiHaQW>F<H00EW>@03HaQW>F<H009W>@04HaQW>F<HIcT7HaP2IcT0
1F<HIcUS66LiHaP00VLi0Ukg00=W>F<HHaP00V<H00=W>F<HIcT01F<H00=W>F<HIcT00f<H00=Nmf<H
HaP00V<H00ANmfLiIcUNm`9S6005G_MS65kgHaQNm`05HaP01ekgHaQS65kgHaQNmf<H009Nm`05HaQN
mf<HHaQNm`04HaP00ekgHaQS6005HaP01EkgHaQS65kgHaP015kg00=S65kgHaP01Ekg00=S65kgHaP0
0Ukg00=S65kgHaP00ekg00=S65kgHaP015kg00=S65[FG_L00U[F0ekg00=S65kgHaP02Ukg00AS65kg
HaQNm`9S6003G_MS65kg00ANm`03HaQNmekg009Nm`03HaQNmf<H00MNm`08HaQNmf<HHaQNmfLiHaQN
m`AS6003G_MS65kg00=S6003IcUNmf<H00=Nm`=S6005G_MS66<HG_MS6004G_L2HaP02EkgHaQNmekg
HaQNmf<HG_MS6003G_L00f<HG_MS6003F]H2DY@00dYBAS524002?Nl013W><H`]JbU:0RDY00DLib48
7>LLiaS6008DY@036<H@Q12400<@Q00336<@Q0aS00D@Q00836<@Q12448@DYA245:D@Q0<DY@8HaP07
5:DHaQS66<HLiaS68@P00QcW0R480RDY00<Q22U::DX00be[1C6<0SW>0cF]0Sg_00<icT8@?Nl00d8@
00=6<D8@@Q000dHa00A:DTHaBU96<@=:DP03CW=:DTYB00=:DP03CW=:DTic009>L`03DYA>Le:D009>
L`08DYA>LdicDYA:DU:DCW=BU09>L`03DYA>Ldic00=>L`03DYA>Le:D009>L`04DYA>Le:DCW<4DY@0
15JeCW=BU4ic0U:D00=>Le:DDY@00U:D0Tic00=BU4icDY@00e:D00=>Le:DCW<00e:D00=>Le:DDY@0
15:D00=>Le:DCW<01E:D00=>Le:DCW<00U:D00=>Le:DCW<00e:D00A>Le:DCW=BU09>L`03DYA>Le:D
00E>L`03DYA>Le:D009>L`04DYA>Le:DCW<2DY@2CW<01E:DCW=BU4icDY@00Tic00=BU4icCW<00dic
00=BU4YBDY@00Tic00EBU4icDYA>Le:D00=>L`03DYA>Le:D009>L`03DYAoogoo00eoo`003Goo00He
[C6<=Jde[C6<>Lh2<H`2=Jd2>Lh00cF]?Nlmk`02@Q002cg_@Q0icSW>@Q0mkd8@AS5244Ha@Q002dHa
00=:DT8@AS400THa00A:DT8@AS56<@A24006AS5244HaAS5244Ha1T8@00<mkdHa@Q000d8@00E6<Cg_
AS56<D8@00=6<@03BU9244Ha0096<@03BU96<DYB00=6<@04BU96<DYB@Q04AS40148@BU96<DHa0TYB
00A6<DYBAS5:DP96<@03BU9244Ha00924005AS52448@@Q0mk`04@Q0013g_@Q0mkcg_0cW>0Sg_0d8@
00A6<D8@BU96<@9>L`04DYA>Le:DDY@2E[D2F]H00eJeF]IJeP02F]H015kgF]IS65[F0ekg0f<H00MN
mf<HHaQW>EkgHaQNm`02HaP015kgHaQNmf<H0Ukg0V<H00=Nmf<HF]H00Ukg16<H00=Nmf<HHaP00V<H
00AW>F<HHaQS609W>@03HaQW>FLi00=W>@04HaQW>F<HIcT2HaP00fLiHaQW>@02HaP01FLiHaQS66Li
HaP00VLi00AS66LiHaQW>@9S6006IcUS66<HIcUS66Li16<H00AW>F<HIcUW>@9Nm`03IcUS66<H009S
6003IcUS66Li00IS6004G_MS65kgG_L3HaP015kgHaQNmekg0V<H00INmf<HG_MNmf<HG_L7HaP025kg
HaQS65kgHaQNmf<HG_L5HaP00ekgHaQS6002HaP01ekgHaQNmekgHaQNmf<H009JePAS60=Nm`9S6003
G_MS65kg00=Nm`9S6003G_MS65kg00=Nm`06HaQJeU[FHaQNme[F0Ukg00ES65kgG_MNme[F00QNm`03
HaQNmekg009Nm`04HaQJeV<HHaP3G_L015[FG_MJeV<H0Ukg00AS65kgHaQS609Nm`03HaQNmf<H009N
m`=S6003G_MS65kg009Nm`04HaQNmf<HG_L2HaP00ekgHaQS6005HaP00ekgHaQS6004HaP01UkgHaQS
66<HG_MS60=Nm`9S6003G_MS65kg00ENm`05F]INme[FF]IF]@02DY@2BU801T8@?NlmkcW><H`]J`8U
:@038@PHaQcW00<HaP<DY@0336<@Q0aS008@Q00336<@Q0aS008@Q08<H`0948@<Ha2436<@Q1BU48@H
aQ24008DY@<HaP035:DLiaS600@Li`046<HLib488@P29BT00b48:DXU:@03;F/00c6<;F/aS002<H`3
=Jd5>Lh00d8@>Li24005@Q02AS400dYBAS56<@05BU801DicBU9:DTicBU803Tic00=BU4icDY@00Tic
00ABU4icDYA>L`9BU09>L`04DYA>Le:DCW<2DY@00dicDYA>L`02DY@2CW<015:DCW=BU4ic15:D00=>
Le:DDY@00e:D00=>Le:DCW<00U:D00A>Le:DCW=BU0=>L`04DYA>Le:DCW<4DY@00dicDYA>L`02CW<0
15:DCW=BU4ic0U:D00=>LeJeCW<01E:D00=>Le:DCW<015:D00U>Le:DDYABU4icDYA>Le:DBU800U:D
00=>Le:DCW<014ic00=BU4icDY@00Tic00EBU4icDYA>Le:D00=>L`04DYA>Le:DCW<2DY@00dicDYA>
L`02DY@2CW<00e:DBU9BU003CW<?Ool000eoo`06;F/aS3F]=JdaS3F]0S6<0cF]00@icSF]?NlicP<m
k`05@Q0mkcg_@Q0mk`03@Q001DHa@Q16<DHa@Q000dHa00I:DTHaAS5:DT8@BU85AS400d8@AS56<@03
AS400d8@AS524002AS400d8@AS524005@Q0023g_AS52448@AS5244Ha@Q02AS42@Q0014Ha@Q16<D8@
14Ha00=244HaAS400dHa00=244Ha@Q000d8@00=6<D8@AS400dHa00E:DTHaBU96<DYB00=6<@03@Q16
<D8@00924003AS4mkdHa00E24009>Li243g_?NlicSg_>LhmkcW>00=24096<@9:DP9>L`04DYA>LeJe
DY@3E[D00e[FE[EJeP03F]H015kgF]INme[F0ekg00AS65kgHaQNm`=S6003G_MS65kg00=Nm`03HaQN
mf<H00INm`9JeP9Nm`9S6003IcUS66<H009S6005G_MS66<HIcUS6002IcT016<HIcUS66<H16Li00ES
66LiIcUS66Li00MS6003IcUS66Li009S6006IcUS66<HHaQNmfLi0V<H00IW>F<HIcUW>F<HIcT3HaP2
IcT2HaP00fLiHaQS6003HaP00ekgHaQS6005HaP01EkgHaQS66<HIcT00V<H00ANmf<HHaQNm`ES6003
G_MS65kg00=S6005IcUNmf<HHaQNm`02HaP01EkgIcUNmf<HG_L00V<H00ANmf<HHaQNm`9S6004G_MS
65kgHaP2G_L00f<HG_MS6002G_L2HaP5G_L2HaP00ekgHaQNm`0;G_L00f<HG_MNm`03G_L00f<HG_MS
6003G_L00e[FG_MJeP04G_L00f<HG_MS6002G_L016<HG_MS65kg0V<H0ekg00MJeUkgG_MNmf<HG_MS
6005G_L00f<HG_MS6002G_L01F<HG_MNme[FHaP00ekg00=S65kgHaP01F<H00=Nmf<HG_L00Ukg00=S
65kgHaP00f<H00ANmf<HG_MS60ENm`08HaQNmf<HHaQNmf<HG_MS60ANm`03F]INme[F009JeP9BU09:
DP07@Q0mkcg_>LhaS2e[9BT00R4800@HaQcW6<HHaP<DY@0348@<Ha24008<H`0448@<Ha2436<248@2
36<02ABU48@DY@aS48@DYA246<H@Q0025:D36<H01QBU7>LHaQS67>LHaP8Li`<Q208U:@038@PYBRU:
008]J`04:DXaS2e[<H`4=Jd00c6<>LhicP03>Lh01D8@?Nm2448@?Nl01D8@00E6<DYBAS5:DTHa00=:
DP03CW=:DTYB00A>L`03BU9>LdYB009>L`03BU9BU4ic00E>L`03BU9BU4ic00ABU003CW=BU5:D009>
L`04DYA>Le:DCW<2DY@00dicDYA>L`02DY@01TicDYABU4icDYA>L`9BU003CW=BU4ic00EBU003CW=B
U4ic009BU004CW=BU4icDY@3CW<015:DCW=BU4ic0U:D00=>Le:DCW<00e:D00E>Le:DCW=BU4ic009B
U004CW=BU4icDY@3CW<015:DCW=BU4ic0U:D00=>Le:DCW<00e:D00=>Le:DCW<00dic00=BU4icDY@0
1Dic00=BU4YBDY@00Tic00EBU4icDYA>Le:D00=>L`03DYA>Le:D009>L`04DYA>Le:DBU82CW<3DY@0
0dYBCW=>L`02CW<?Ool00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00
ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomo
om9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol0
0?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOooo
OooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo
003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogoo
ogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9o
o`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mo
oomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooB
Ool00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003o
OoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoo
dWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00
ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomo
om9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol0
0?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOooo
OooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo
003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogoo
ogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9o
o`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mo
oomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooB
Ool00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003o
OoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoo
dWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00
ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomo
om9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol0
0?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOooo
OooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo
003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogoo
ogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9o
o`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mo
oomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooB
Ool00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003o
OoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoo
dWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00
ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomo
om9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol0
0?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOooo
OooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo
003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogoo
ogoodWoo003oOoooOooBOol00?mooomoom9oo`00ogooogoodWoo003oOoooOooBOol00?mooomoom9o
o`00ogooogoodWoo003oOoooOooBOol00?mooomoom9oo`00\
\>"],
  ImageRangeCache->{{{0, 719}, {959, 0}} -> {-12.8034, -203.893, 1.38861, \
1.38861}}],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("new Image dimensions are="\[InvisibleSpace]{476, 
            636}\),
        SequenceForm[ "new Image dimensions are=", {476, 636}],
        Editable->False], TraditionalForm]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ii = 0;\)\), "\[IndentingNewLine]", 
    \(For[i = firstRow, i <= lastRow, 
      i = i + 1, \[IndentingNewLine]{\[IndentingNewLine]ii = 
          ii + 1; \[IndentingNewLine]jj = 
          0; \[IndentingNewLine]For[j = firstCol, j <= lastCol, 
            j = j + 1, \[IndentingNewLine]{\[IndentingNewLine]\ 
              jj = jj + 1; \[IndentingNewLine]d = 
                Take[data, {i - \[Epsilon], i + \[Epsilon]}, {j - \[Epsilon], 
                    j + \[Epsilon]}]; \[IndentingNewLine]newImage\
\[LeftDoubleBracket]ii, jj\[RightDoubleBracket]\  = 
                filterResponse[filter\ , 
                  d];\[IndentingNewLine]}\[IndentingNewLine]]\
\[IndentingNewLine]If[Mod[ii, 100] \[Equal] 0, 
            Print["\<newImage[[\>", ii, "\<,\>", jj, "\<]]=\>", 
              newImage\[LeftDoubleBracket]ii, 
                jj\[RightDoubleBracket]]];\[IndentingNewLine]}\
\[IndentingNewLine]]\)}], "Input"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("newImage[["\[InvisibleSpace]100\[InvisibleSpace]",\
"\[InvisibleSpace]636\[InvisibleSpace]"]]="\[InvisibleSpace]1379\),
        SequenceForm[ "newImage[[", 100, ",", 636, "]]=", 1379],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("newImage[["\[InvisibleSpace]200\[InvisibleSpace]",\
"\[InvisibleSpace]636\[InvisibleSpace]"]]="\[InvisibleSpace]1716\),
        SequenceForm[ "newImage[[", 200, ",", 636, "]]=", 1716],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("newImage[["\[InvisibleSpace]300\[InvisibleSpace]",\
"\[InvisibleSpace]636\[InvisibleSpace]"]]="\[InvisibleSpace]1601\),
        SequenceForm[ "newImage[[", 300, ",", 636, "]]=", 1601],
        Editable->False], TraditionalForm]], "Print"],

Cell[BoxData[
    FormBox[
      InterpretationBox[\("newImage[["\[InvisibleSpace]400\[InvisibleSpace]",\
"\[InvisibleSpace]636\[InvisibleSpace]"]]="\[InvisibleSpace]1827\),
        SequenceForm[ "newImage[[", 400, ",", 636, "]]=", 1827],
        Editable->False], TraditionalForm]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*Display\ the\ image\ after\ processing\ *) \)\(\
\[IndentingNewLine]\)\(\(newImage = 
        Round[Chop[N[newImage/25]]];\)\[IndentingNewLine]
    \({r, c} = Dimensions[newImage];\)\[IndentingNewLine]
    \(ListDensityPlot[newImage, Mesh \[Rule] False, Frame \[Rule] False, 
        ImageSize \[Rule] {r, c}, PlotRange \[Rule] All, 
        AspectRatio \[Rule] 
          Automatic];\)\[IndentingNewLine]\[IndentingNewLine]
    hNewImage = \([Histogram[
          Flatten[newImage], \ \ PlotLabel \[Rule] {"\<Histogram of cat \
After. mean=\>", Mean[Flatten[newImage]], "\< median=\>", 
              edian[Flatten[newImage]]}, 
          DisplayFunction \[Rule] 
            Identity]]\)\[IndentingNewLine]\[IndentingNewLine]\
\[IndentingNewLine]
    \(Show[{hOriginalData, hNewImage}, PlotRange \[Rule] {{0, 255}, All}, 
        Frame \[Rule] True, 
        DisplayFunction \[Rule] $DisplayFunction];\)\[IndentingNewLine]\
\[IndentingNewLine]\[IndentingNewLine]
    \)\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .74843 
%%ImageSize: 476 636 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% DensityGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0192308 0.00151185 0.0143928 0.00151185 [
[ 0 0 0 0 ]
[ 1 .74843 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .74843 L
0 .74843 L
closepath
clip
newpath
% Start of gray image
p
.01923 .01439 translate
.96154 .71964 scale
636 string
636 476 8 [636 0 0 476 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
4037342F2F2D2B2B231F1A17171C171A17171A171A17171A171A17171715171515131315
1517171A1C1F212126282B2D2D32323737393B3939393939373734343232322F322F2F2F
2D2D2B2D2D2B2B282B28282B282B28282826282626232323232623262323262626232323
21211F2121212323262321211F211F1F1F1C1F1F212121211F211F1F1F1F1F1C1F1C1C1C
1C1F1C1C1A1A1C1A1C1A1A1A1A1C1A1C1A1A1A17171717171517131515151C2332394247
4747474C515A666B72757C81858D8F969BA0A7A7A7A2A0A0A2A9ACAEACA7A096918A8883
8385888A8D8A8A88888585838185858A8D8D8F8D8D8A888583837E7E7C7A7A7A7C7C7E81
81858585838183858D8D8A7E726E696969696B6B6E6B6E6E6E7272727070707072707070
7275777A7C7E838383838385888D8D8D8A8A8A8A8D8D8A88888585858585888585858588
888A8888888888858888888583858385858585858585838381817E838385888588858585
8588888A8888858383818383858585858381817E817E7E7C7A7A7777777777777C7A7C77
757270727272757575726E69666662625D5D5D5D5F5D5D5D5F62625F5D5A5A5D62646666
646462625F5F6262625D5D5D5D5F5D5F5D5A5A58585658585A5A5A5A585A5D5D5D5D5D5D
5D62626262646666666462626466696B69666462625F5F5F5F62646664625F5A58535353
5356535858585A5856514E4A454540404042454547474A4E4E514E4E4E4E514E4E4E4E51
51565353514E4E4A4A4A4A4C4E514E51514E5151535353534E4E4C4A4745424042424245
4547454747474A4A4C4A4C4C4A4C47474745454245424245424542424242454545454545
454A4A4C4C4C4E4E514E4E514E535356565858585853514E
403B3934342F2D2D231F1A171A1C171A17171A171A171717171A17171715171515131315
1517171C1C1F212328282D2F2F34343739393B3939393939373734343232322F3232322F
2D2F2D2F2D2D2D282B28282B282B28282826262326232326232623262323262628262623
21231F2121212323262321211F211F211F1F1F1F2121212121211F211F1F1F1F1F1C1C1C
1C1F1C1C1C1A1C1A1C1A1A1C1A1C1A1C1A1A1A17171717171517151515171F26343B4547
474A4A4E565F696E72757C81858D8F94999DA5A5A7A2A2A2A7ACAEB1AEA7A096918D8888
888D8F949491918D8A8583817E818388888A8D8A8D8A8A88858583817E7C7C7A7E7E8183
858A8A8A888888888D8D8F9191949194949494949696999B9B9D9D9D99999B9DA09D9D9D
A0A2A5A9ACB1B5B5B8B5B8BABDC1C1C1C1C1C1C1C4C1BFBDBABAB8B8B8B8BABABDBABABD
BDBDBABDBABABABABDBABAB8B8B8B8BABABABAB8BAB8B8B5B3B3B1B3B5B8BABABDBABABA
BABDBDBFBDBDBAB5B5B3B5B8B8BAB8B8B5B3B3B1B3AEAEACA9A9A7A7A7A7A7A7A9A9A9A7
A2A29D9D9DA0A2A2A29D999491918D8A8583858385838385888A8885818183858D8D8F8F
8D8D8A8A88888A888A85838381838385817E7E7C7C7A7C7E7E8381817E81838183818183
858A888D8D8D8F8F8F8D8A8D8D91919494918F8A8A888888888A8A8A8A8888817E7A7A77
777A7A7C7E7E7E7A77726E6B64645D5D5D5F626266696B6E6E706E707070706E6E6B6E70
727777777572706E6E6B6E6E6E727072727075727777757570706B696662625F5F5F6262
62646264646669696B6B6B6B696B66666462645F626262625F625F62625F626264646464
6469696B6B6E707072707072727575777A7A7C7A7A75726E
4742403939342F2D231F1A171A1C1A1A1A171C1A1A171717171A17171715171515131315
151A1A1C1F1F2323282B2D2F2F34343739393B393B39393937373434323234323432322F
2D2F2D2F2D2D2D2B2B282B2B282B28282826282626232326232623232323262628262623
21211F2121212323262321211F211F211F1F1F1F21212121212321211F1F211F1F1F1F1F
1C1F1C1C1C1C1C1C1C1A1A1A1A1C1A1C1A1A1A171A17171715171517171A212B373E454A
4A4E51565D646B7075777E83888D8F94969DA2A5A7A5A5A7A9AEAEB1ACA7A096948D8D8D
9199999D9D9B99918D88858381817E83838588888A888A8A888A8585818181818385888A
8A8D8A8D8D8A8D8D8F8F919494949194919194949696999B9B9D9B9B99999B9DA0A0A0A0
A0A5A5ACAEB3B8B8BAB8BABDBDC1C1C4C1C1C4C4C6C4C1BFBABAB8BABABABDBDBFBDBDBD
BDBDBABDBABABDBABDBABDBABABDBABDBDBDBDBABDB8B8B8B3B3B1B3B3B5BABABDBABDBD
BDBFBDBFBDBDBAB8B8B5B8BABABDBABAB8B5B5B3B3B1B1AEACACA9ACA9A9A9A9ACACACA9
A7A5A2A2A0A0A5A5A59D999694948F8F8A888A888A88888888888583818185888D8D8D8D
8A8D8A8A8A8A8A8A8D8885858385858583817E7C7E7E8181818381818181838181818385
888A8A8D8F8F8F8D8D888A8D8F949194918F8F8D8D8A8A8D8A8D8888888888858581817E
7E817E7E7E7C7C7575706E6B69666262626466666B6B6E706E706B6B6B6B6B696966696E
7277777A7775757072706E6E6E707072727277777A77777572726E6B6966646262626262
5F625F6464666B696B696969696964646262625F62626264626462646462646466646666
6669696B6B6E706E707072757577777A7A7A7C7777726E69
4E4A47403B342F2B231C1A171A1C1A1A1A171C1A1C1A1717171A17171715171517131515
151A1A1C1F212323282B2D2F3237373939393B393B393939373734343432343234323232
2F2F2D2F2D2D2D2B2D2B2B2B2B2B28282826282626232323232623232323262628262623
21211F2121212323262121211F211F211F1C1F1C211F212121232121211F211F211F1F1F
1C1F1C1C1C1C1C1C1C1A1C1C1A1C1A1C1A1A1A171A17171715171517171C262D393E454A
4C53565D646B72757A7C81858A8F91969BA0A5A7A9A7A7A7A7A9A9A9A7A29D96948F8F94
99A2A5A9A9A5A099948D8A88838581838385858588888888888A8585838385858A8D9191
91918F8F8F8D8F8F91919496949491949494969699999B9B9B9D9B9D9B9D9D9DA2A2A2A2
A2A7A7AEB1B3B8B8BDBABDBDBDBFBFC1C4C4C6C4C6C4C1BFBDBDBABABABDBFBFBFBDBDBD
BDBDBABDBABABDBABDBABDBDBDBDBDBFBFBFBFBDBDBABAB8B5B5B1B3B3B5B8B8BABABABA
BABDBDBFBFBFBDBABAB8BABDBDBFBABAB8B5B5B3B3AEAEAEACAEACAEACACA9A9ACA9ACA9
A9A7A2A2A0A0A5A2A29B9999969691918F8F8F8F8F8A8A8A8A8883838183888A8D8D8D8A
888A8888888A8D8A8D8A8885838585888381817E83838385838581818181817E7E7E8185
888A8A8D8D8D8D888885888A8D9191919191918D8F8D8D8A8888838585888A8A8A888583
81817E7E7C7A7772726E6E6B696B666969696B6B6E6E70706B6B6666666466626462666E
727A7A7C7C7A7775757270706E707072757577777A777575727572706E69666464625F5F
5D5F5F626466696669666666666664646462645F62626264626462646464666666666666
6669696B6B6E706E72707275757A777A7A7A7A7775706B66
58514C423B342D28211C1A171A1F1A1A1A171C1A1C1A1A1A171A17171715171517131515
151A1A1C1F2123262B2B2F323237373B3B3B3B393B393939373734343232343234323232
2F322D2F2D2B2D2B2D2D2D2B282B28282826262326262626232623262323262628232323
21211F2121212323232121211F211F1F1F1C1F1F211F2121212321212121211F211F1F1F
1C1F1C1F1C1C1F1C1F1C1C1C1A1C1A1C1A1A1A171A1717151517151A1A1F282F3B40454C
4E585D6970757A7A7E7E858A8D94969B9DA2A5A7A9A7A7A5A2A2A0A2A09D9B969691969B
A2ACB1B5B3B1A9A099948F8D8A8885858583858588888A8A8A8A8585838385888F919699
999B96969491919194949696949491949494969699999B9B9B9D9B9D9DA0A0A0A2A2A5A7
A7A9A9AEB1B3B8B8BDBABDBDBDBFBDC1C4C6C6C6C6C4C4C1BDBDBABDBABDBFBFBFBDBFBD
BABDBABDBDBDBDBDBFBDBDBDBDBFBFC1C1C1C1BFBFBDBDBAB5B5B1B3B1B3B5B5B8B8BABA
BABDBDBFBFBFBFBABAB8BABDBDBFBABAB8B8B8B3B3AEAEAEAEB1AEB1AEACACA9ACACACAC
A9A9A5A2A0A0A2A0A09B99999699949494949694948F8F8F8D88838383888A8A8D8A8A88
8888858885888A8D8D8A888585888585838383838585858583838181817E817E7E7E8185
858A8A8D8A888583838185888A8D8D8F8F8F8F8A8D8888858383818385888D8A8D888885
83837E7E7A77756E6E6B6B6B6B6E6E707070726E706E6E6E696662625F5F5F5D5F626970
757A7C7E7C7A7A777772706E6B6E6E72727577757775757572757272706B6B6464625F5F
5D5F5F626464646264626264626664666664646262626264626464646464666666666669
666B696B6B6B7070727272757577777777757772726E6B66
5A534C4039322B28211C1A171A1C1A1A17171C1A1C1A1A1A171A17171717171517151517
171A1A1C1F2126262B2B2F323437373B3B3B3B393B393939373732343232343232323232
2F2F2D2D2B2B2D2B2D2D2D2D282B28282826282628262626262626262626262326232321
1F211F21212123232623232121211F1F1F1C1F1F211F2121212321212121211F211F1F1F
1C1F1C1F1C1C1C1C1C1A1C1C1A1C1A1C1A1A1A1A1A1717151517171A1C212B323E42474E
565F69727A7E83818383888D9199999DA0A2A7A7A7A5A5A09D9B999B9B9B9D9999999BA2
A9B5B8BDBDB5AEA59D9694918D8D8A8A888588858A8A8D8D8A8A8583818183888F94999B
9B9D9B9D999696919494969696969494949496999B9B9D9B9B9D9B9DA0A2A5A5A5A5A7A9
ACAEACB1B1B5B8BABDBDBDBDBDBFBFC1C4C4C6C4C6C4C4C1BFBFBABDBDBDBFBDBFBDBFBD
BABDBABFBDBFBFBDBFBDBFBFBFC1BFC1C1C1C1BFC1BDBDBAB8B8B3B3B1B3B5B3B5B5B8B8
B8BDBABFBFBFBDB8BAB8BABDBDBDBABABAB8B8B3B3AEAEAEAEB1B1B1AEACACA9ACACAEAC
A9A7A2A2A0A2A29D9D9B9B9B99999696999B9B999691918F8D8A8588888A8A8888838383
8385838585888D8D8F8D8A8885888588858588888A8A8885838381817E7E7E7C7E7E8183
8588888883817E7C7E7E81838588888A88888A888A8585838183818585888A888A888585
83817C7C7772706E6E6B6B6B6E727577777775706E6B6B6964625D5A5A5A5D5D62646B72
777C7C7E7C7A7A7775706E6B696E6E72727575757575757572757575726E6E6666626262
5F5F5F62625F625D5F5F5F62626664666666666464626264626462646464666466646669
696B6B6E6B6B707075757575757775757575757272706E6B
5A51473E372F2B28211F1C1A1A1C1A1A17171A1A1A1A1A1A1A1A17171715171515151517
171A1A1F1F2326262B2D2F343439393B3B3B3B393B3B3B39373732343232323232323232
2F2F2D2D2D2B2D2B2D2D2D2D282B28282826262628262626232626282626262326232321
1F211F21212326232623232121211F1F1C1C1F1F21212121212321232121211F211F1F1F
1C1F1C1F1C1C1C1C1C1C1C1C1C1F1C1C1A1A1A171A171717171A171C1F262F3740454C53
5A66707C8388888585858A8F949B9DA2A5A5A5A2A5A2A09B96949194999DA0A0A09DA0A5
ACB8BDC1BFBAB3A7A29994918D8F8D8D8A8A8A8A8D8D8F8D8A8883817C7C7E838A8F9699
9BA0A0A09D9B99949696969696969696949496969B9B9D9D9DA0A0A2A2A5A9A7A9A7A9AC
AEB3B1B3B3B5B8B8BDBABDBFBFC1BFC1C1C4C6C4C6C4C4C1BFBFBABDBDBDBDBDBFBDBFBD
BABDBABDBDBFC1BFC1BFBFBFBFC1BFC1C1C1C1BFBFBDBDBAB8B8B3B3B1B3B3B3B3B3B5B5
B8BABABDBDBDBAB8B8B5BABABABDB8BABAB8B8B3B3AEAEAEAEB1AEB1ACA9A9A9ACACAEAC
A7A5A0A2A2A2A09D9D9B9B9B9B9B999B9B9D9D9B999694918F8D8A8D8D8D8A85837E7E81
81838383858A8F91918D8A88888A888A888A8D8D8D888883838381817E7C7C7C7C7C7E81
838583817E7C7A7A7E7E8183838583858383858385838383838585888888888585838383
81817C7C7772726E6E6B6B6E7077777A7A77726E6B696966625F5A5A5A5D5F6266697077
7A7E7C7C7C7A7A7775706E6B696E6E727272757275727275757775777570706966646262
5F5F5D5F5D5D5D5A5D5D5F62626666696969696666626262626462646262646466666669
696B6B6E6E6E707075757575727572727575777575727270
584C453B37322D2D231F1C171A1C1A1A1A171A1A1A1A1A1A1A1A171A1715171515151517
171A1A1F212326282D2D32343739393E3B3B3B393B393939343734343432322F32323232
2F2F2D2D2B2B2D2B2D2D2D2B282826282826262628262626232623262626262326232121
1F211F21212326232623232321211F1F1F1C1F1F21212121212121212121211F211F1F1F
1C1F1C1F1F1C1F1C1C1C1C1C1C1F1C1C1A1A1A171A171717171A1A1F21283239424A5158
626E77838A8D8F8A8885888F949BA0A5A5A5A2A0A09D9B968F8D8D9199A0A5A5A5A0A0A5
A9B3B8BFBFBAB5A9A59B96918D8D8A8D8A8A8D8D9191918F8D88837E7A7A7C7C83888F94
969D9DA2A09D9D99999699999699969694949494999B9DA0A2A5A5A5A5A7A9A9ACA9ACAE
B1B5B5B8B5B8B8B8BABABFBFC1C1BFC1C1C4C4C4C4C1C4C1BFBFBDBFBDBFBFBDBFBFBFBF
BDBDBABFBFC1C4C1C4C1C1C1C1C1BFC1C1C1C1BFBFBDBDBABABAB5B5B3B3B3B1B1B1B3B3
B3B8B8BABDBDBAB8B8B5BABABABAB8BAB8B8B8B5B5B1B1AEAEB1B1B1ACA9A9A9AEAEAEA9
A5A2A0A2A0A0A09B9D9B9DA09D9D9B9D9D9DA09D9B999694918F8F918F8D88817E7A7C7E
81838183858D9194948F8D8A888A8A8D8D8F8F8D8A858583838583817C7A7C7A7E7C7E7E
7E817C7C7775777A7E8181817E817E8181818181817E81838388888A8885817E7E7E7E7E
7E7E7C7C77757270706E70727277777A7772706B6E6969665F5F5D5F5F6266666E6E7277
777C7A7A7777777575706E6B6B6E6E727575757275727275757775777572706B69646262
5F5F5D5D5D5D5D5D5F5F626464696969696969666662626262646262626264646666696B
696E6B6E6E6E707072727275727572757575777577777575
534A423B3934322F26211C171A1C1A1A1A1A1C1A1C1A1A1A1A1A17171715171315131517
171C1C1F212328282D2F3237373B3B3E3B393B393B393937343734343432343232322F2F
2D2F2D2D2D2B2D2B2D2B2B2B282B28282826282628262623232623262626262326232321
1F211F2121232623262323211F211F211F1C1F1C21212121212321212121211F211F1F1F
1C1F1C1F1F1C1F1C1C1C1C1C1C1F1C1C1A1A1A171A171717171C1C21232B343B454C535D
66757E888D8F918A888385888D969BA0A2A0A09D9B96948F8A88889199A2A7A7A5A0A0A0
A2ACB1B8BAB8B5AEA9A09B948F8D8A8D8D8D8F8D918F8F8F8D8A83817C7A7C7C8183888A
8F96999D9D9D9D9B9B999999999996969494949196999DA2A5A9A9A9A7A7A9ACAEACAEAE
B1B8B8BABAB8BAB8BABABFC1C1C4C1C4C1C1C4C4C6C4C4C1BFC1BFBFBFBFBFBDBFBFBFBF
BDBDBABFBFC1C4C1C4C1C1C1BFC1BFC1C1C1C1BDBDBABABABABDB8B8B3B3B3B1B1B1B1B1
B1B5B5BABABABAB5B5B5B8B8B8BAB8BAB8B8B8B5B5B1B1B1AEB1B1B1ACA9A9A9AEACACA7
A2A29DA0A0A09D9B9D9DA0A2A0A09DA09D9DA09B9B999694949491918F8A837C7A777C81
81838385888F9494948F8D8A888D8D8F8F8F8F8A88838585858883817C7A7A7A7C7C7C7C
7A7C77777272777A7E7E817E7C7E7C7E7E7E817E81818385858A8A8A85817C7A7A7A7C7C
7A7C7A7A777777757572757575777575726E6E6B6E6B6B666262626466696B6B70707275
75777575757575757572706E6E7070727575757275727272727775777572726E6B666462
5D5D5A5D5D5D5F5F62626466666B69696969696666626262626462626262646469696B6E
6B706E7070707270727275757577777777777A777A7A7A77
534C473E3B37322F26211C1A1A1F1A1C1A1A1C1A1C1A1A1A1A1A171A1715171315151517
171C1C1F212328282F2F3437393E3B3E3B3B3B393B393737343434343432343232323232
2F2F2D2D2D2B2D2B2D2B2B2B282826282826282628262323212323262626262326232121
1F211F2121232623262323211F211F211F1F1F1F21212123212321212121211F211F1F1C
1C1F1C1F1F1F1F1C1C1C1C1C1C1F1C1C1A1A1A171A171717171C1F23282D373B474E5862
69777E888D8F8F8A88818181838D8F999B9B9B96968F8D888385858F99A2A7A7A5A09B99
9BA2A7B1B5B8B8B3B1A7A299918F8D8D8D8F8F8F918D8D8D8A8A85858181817E81818588
8D9194999B9B9D9B9D9B9B9B999996969494949196969BA0A5ACAEAEA9A9A9ACB1AEB1B1
B3B8B8BABABABABABDBDBFC1C1C4C1C4C1C1C4C4C6C4C4C4C1C1BFC1BFBFBFBDBFBDBFBF
BDBDBDBFBDBFC1C1C4C1C1BFBFC1BFC1C1BFBFBDBDB8BABABABDB8B8B5B3B3B1B1AEAEAE
B1B3B3B8B8B8B8B5B5B5B8B8B8B8B5B8B8B8B8B5B5B3B3B1AEB1AEAEACACACACAEACA9A5
A0A09DA09D9D9D9B9D9DA2A2A0A29DA09D9D9D9B9D999999969694918D85817A77777E81
83858385888D9191918D8A8A8A8F8F8F8F8D8A8583818385858883837E7C7C7A7E7C7C7A
7777757572757A7C817E7E7C7A7C7A7C7C7E817E83818385888D8A8A837E7A7577757777
7577777A7A7A7A7777757575727570706E6B6E6E706E6B696669696B6B6B6E6E70707072
70757272727072727572727270727072727275727272727275777777777575706E696462
5D5D5A5A5A5D5F5F62646466666969696969696464625F6262646464646469666B6B6E6E
6E706E707070707072727577777C7A7C7C7A7C7A7C7A7A77
564E4A423E37322D231F1C1A1A1F1A1C1A1A1C1A1C1A1A1A171A171A1715171515151717
1A1C1C212326282B2F2F3437393E3E3E3E3B3B393B393737343734343434343232323232
2F2F2D2D2B2B2D2B2B282B28282826282826282628262323232323262626262626232321
21211F21212326232623232121211F211F1F211F21212121212321212121211F211F1F1F
1C1F1C1F1F1C1C1C1C1C1C1C1A1C1A1C1A1A1A171A1717171A1F2126282F373B474E5A64
6B777E888D8F8F88857E7C7A7C81858F91969694918D88838183858F969DA5A2A29B9996
949BA2ACB3BABDBABAB3ACA59B948F8D8D8F9191918D8D8A85888383838385838585888A
8A91919696999B9B9D9B9D9B9B9B999996969491949499A0A5ACAEB1ACACACACB1B3B5B8
B8BAB8BABABDBDBDBFBFC1C1C1C4C1C4C1C1C4C4C6C4C4C4C1C1BFC1C1BFBFBDBDBDBFBF
BFBFBDBFBFBFC1BFC1BFBFBFBFC1C1C1BFBFBFBABDB8BABDBDBDBAB8B5B3B3B3B3B1AEAE
AEB1B1B5B5B8B8B5B5B5B8B8B8B8B5B8B5B5B5B5B5B3B3B1AEB1AEB1AEAEAEAEAEA9A7A2
9D9D9B9D9B9B9B999D9DA2A2A2A2A0A09D9B9D9B9D9B9B99999994918D857E7A7A7A7E83
83858385888A8D8D8D888A8A8D8F8D8D8A888581817E8385858581817E7C7E7E817E7C7A
7777727575777C7E837E7E7A777A7A7C7C7E8181838385888A8D8A88837C7A7575727272
7075757A7C7C7C7A7A77757570706E6E6E6E70707270706E6B6E6E706E6E6E6B6E6E7070
7072707070707272757575777575727272707270727272757577777777757572706B6966
625F5D5D5A5A5F5F626264666469666966666662626262626264646466666B6B6E6E6E70
6E706E70707072707272757A7A7E7C7E7C7C7C7C7C7A7772
5A534E453E372F2B211F1C1A1C1F1C1C1A1A1A1A1C1A1A1A1A1A1717171517151715171A
1A1F1F232326282B2F323439393E3E403E3B3B393B393937343734343434343234323232
2F2F2D2D2D2B2D2B2B282B28282826282826282828262626232623262626262326232323
212321232323262326232323212321212121211F21212123212321232121211F211F1F1F
1F1F1F1F1F1C1C1C1C1C1C1C1A1C1A1A1A1A1A171A17171A1C2123282B2F393E4C535F66
707A81888D8D8D85837C7A77777A7E858A8F9491918A888583858A91969BA09D9D999696
969DA2AEB5BDC4C4C4BFB8AEA59D94918F8F9191918D8A8583838183838588888A8A8D8D
8D918F9494969B9B9D9B9D9D9B9D9B9B9996949194969BA0A2A9ACB1AEAEAEAEB3B5BABD
BDBDBABABABABDBDBFBFC1C1C1C6C4C4C1C1C4C4C4C1C4C1C1C1BFC1BFBFBFBDBFBDBFBF
BFBFBDBDBDBFBFBFC1BFBFBFBFC1BFC1BFBFBFBABDBABABDBDBDBABAB8B5B5B5B5B3B1B1
AEB1B1B3B5B8B8B5B5B3B5B8B8B8B5B5B5B5B5B5B5B3B3B3B1B1AEB1AEAEAEACACA5A29D
9B9B9999969699999D9DA2A2A2A2A0A09D9D9D9D9D9B9B99999994918D85817A7C7C8183
838583838385888588858A8D8D8F8D8D8883837E7E7E81818183818383838383837E7C7A
777775777A7C7E7E817C7C7A777A7A7C7C7C81818585888A8D8F8A88817C7A7272707070
7075777A7C7C7C7A7A7572706E6E6B6E707072727572727272757272706B6B6B6E6E7070
70727070707072707575777A777772706E6E706E70707275727775777775777275706E6B
64645F5F5D5D5F5D626262646466646666666664646264666466646666696B6B6E6B6E6E
6E706E707070727275757A7C7C7E7E7E7E7C7E7A7C77726E
5D564E453E342D28211C1C1A1C1F1C1C1A1A1A1A1C1A1A1A1A1A1717171517151715171A
1A1F1F232326282B2F323739393E3E403E3B3E3B3B3939373437343434343432322F2F2F
2F2F2D2D2B2B2D2B2D2B2B2B282826282626282628262626262623262626262626232323
21232123232326232623232321232121211F211F21212123212321232121211F211F1F1F
1F211C1F1C1C1C1C1C1C1C1C1A1C1A1A1A1A1A171A17171A1C23262B2D3239404E58646B
727C81888A8A8A85837E7C7A7A7C7E858A8F9191948F8F8D8A8F91969B9DA09B9B99999B
9BA2A7B1BAC4C8CBCBC6BFB5ACA29994918F9191918D888381817E81818385858A8D8F91
9194949696999B9B9D9B9D9D9DA09DA09D9B999496969DA2A5A9A9AEAEB1B1B1B5BABFC1
BFBFBABABABABDBDBFBFC1C4C4C6C4C4C1C1C1C1C4C1C1BFBFBFBDBFBFBFBFBFBFBDBFBF
BDBFBDBFBDBFC1BFC1BFBFBDBDBFBFC1BFBFBFBDBDBABDBDBDBDBABDBAB8BAB8B8B5B3B1
AEB1AEB3B3B5B5B3B3B1B5B5B5B5B3B5B3B3B5B3B5B3B3B1AEB1AEB1AEAEAEACACA5A09B
999B9999969699999D9DA0A2A2A2A0A09D9DA09DA09D9B99969994948F888581817E8183
838381838183838185858A8F8F8F8D8A8883817C7C7C7C7E7E818183858588858583817C
7A7A7A7C7C7E8181817E7C7A7777777A7C7C818185888A8F8F8F8885817C7A7572707072
7277777A7C7C7C7775706E6B6B6E6E707275777577777777777A7575706B6E6B70707070
70727070706E707075757A7C7A7772706E6B6E6B70707275757775757575777577757270
696964625F5D5F5D5F5F5F626264646466646664666666666666646666696B6B6E6B6B6B
6B6E6E6E7072757577777A7E7C7E7C7C7C7C7C7A77726E69
5F564E423B322D28231F1C1A1C1F1A1C1A1A1A1A1C1A1A1A1A1A1717171717151717171A
1C1F212326282B2D323437393B3E3E403E3B3E393B3939393437343434343432322F2F2F
2D2F2D2D2B2B2D2B2D2B2B2B282B28282626282628262626262826262626262326232323
212321232323262626262323212321211F1F211F21212121212321212121211F21212121
1F211F1F1F1C1F1C1F1C1C1C1A1C171A1A1A1A171A171A1C1F26262B2D323B42535D6B75
7C83888A8A8A8885858181818183838A8D9196969B99999696999BA0A2A2A2A0A09DA0A2
A5ACB1B8BFC6CDCDCDC8C1BAAEA79B96918F8F8F8F8A88837E7E7C81818385858A8D9194
9496969B9B9B9D9B9D9D9D9D9DA2A0A09D9B9996999BA0A5A7ACACAEB1B3B5B5BABDC1C4
C4C1BDBDBABABABABFBFC1C4C4C4C1C4C1BFC1BFC1BFC1BFBFBFBDBDBDBFBFBFBFBDBDBD
BDBFBDBFBDBFBFBFC1BFBFBDBDBFBDC1BFBFBFBDBDBABDBDBDBFBDBDBABDBDBABAB8B5B3
B1B1AEB3B3B5B5B1B3B1B3B5B5B5B3B3B3B3B3B3B5B3B3B1AEB1AEB1AEACACACACA5A09B
969996969494999B9D9DA0A0A0A2A0A0A0A0A2A0A09B9B99969994948F8A888585838383
83838183817E817E83858A8D8D8F8D8D8883817C7A777A7C7C81818585888A888883817E
7A7C7A7C7C7E817E817C7C7A777A7A7C7E7E818185888D8D8A8A83817E7C7A7575727577
777A7A7C7C7A7A75726E6B6B6B70707575777A777A7A7C7C7C7C77757270707072707072
70727070706E706E72757A7C7A7A72706E6E6E6E70707275727572757575777577757270
6B696464625F625D5F5F62625F646264646466666966666966666464666669696B696969
696E6B70707275757A7A7C7E7C7E7C7E7C7C7C7775706E69
5D534C423E342F2D26211F1C1C1F1C1C1A1A1A1A1C1A1A1A1A1A17171717171717171A1A
1C1F212326282B2D323437393B3E3E3E3E3B3B393B3939373437323432323432322F2F2F
2D2F2D2D2D2B2D2B2D2B2B2B282B282B2826282628262626262826262623262326232323
21232123232326262623232321231F211F1F211F2121212121232121211F211F21212121
1F211C1F1F1F1F1C1F1C1C1C1A1C1A1A1A171A171A171A1C21282B2F32373E475662727E
888F8F918D8A8A858888888A8A8D8D8F9194999BA0A0A2A2A2A5A7ACAEAEACA7A7A7A9AE
B1B8BAC1C6CBCDCDCDC6C1B8AEA79D99948F8F8A8D8885837E7E7E81838385858A8A8F91
9499999D9D9DA09DA09D9DA0A0A2A0A09B9B9B9B9D9DA2A7ACB1B1B3B3B5BABABDBDC1C4
C4C4BFBFBABABAB8BDBFC1C4C4C6C1C1BFBFBFBDBFBFBFBFBDBFBABDBDBDBFBFBFBDBFBD
BDBFBDBDBDBDBFC1C4BFBFBDBABDBDBFBFBFBFBDBDBDBDBDBABDBABDBDBDBFBDBDB8B5B3
B1B1B1B3B3B5B3B1B1AEB3B3B3B5B1B3B3B3B5B3B5B1B1B1AEB1B1B1AEACACA9A9A29D99
9696949696999B9DA0A0A0A09D9D9B9DA0A2A5A2A09B999999999694918D8A8888858585
838581837E7C7C7E83858A8A8A8D8D8D8A85817A7A777A7C7E838385888A8D8A8883817E
7C7C7A7C7C7C7E7C7C7A7A7A7A7C7C7E7E7E81818585888885837E7E7C7A777577777A7C
7A7C7A7A7A777772706B6B6B6E727275757577777C7C7E7E7C7C77777572727072707070
70727070706E706E72757A7C7C7A75727070706E70707072727572757575777577757572
6B6964646262625F5F5F5F625F6262646466666669666666646462626464666669666669
696E6B70707275757A777A7C7C7E7C7E7C7A7A757570706E
5A534C423E39343228231F1C1C1F1C1C1A1A1C1A1C1A1A1A1A1A1717171717171A171A1A
1C1F1F2326282D2D343437393B3E3E3E3E3B3E3B3B3939373434323432323232322F2F2F
2F322D2D2B2B2D2B2B282828282B2B2B2828282628232626262826262623262326232321
21232123232626262623232321211F1F1F1F211F2321212121232121211F211F211F1F1F
1F1F1C1F1F1F1F1C1F1C1C1C1A1C1A1A1A17171517171A1F232B2D323437404A58667A88
919B9B99918D8A888D8D8F91919694969696999BA0A5A7A9ACAEB1B5B8B8B8B3B3B1B3B5
BAC1C1C8C8CBCDC8C8C1BAB3ACA59D99918F8D888A8585838181818385858585888A8F91
949999A0A0A0A09DA0A0A0A0A0A2A0A09D9B9D9DA0A2A5A9AEB3B3B5B5B8BABABDBDBFC1
C1C4BFBFBDBABABABDBDC1C1C4C6C1C1BFBDBDBDBFBFBFBFBDBDBABDBABDBFBFC1BFBFBF
BDBFBDBDBABDBFBFC1BFBDBAB8BABABFBFBFBFBABDBABABABABDBABDBDBDBFBDBDB8B5B3
B3B3B1B5B3B3B3B1B1AEB1B1B1B3B1B3B3B3B5B3B5B1B1B1B1B3B1B3AEACACA7A7A29D99
96969699999B9D9DA09D9D9B999B999D9DA2A2A09D999999999B9696918F8F8D8D8A8888
858883837E7C7C7E83858888888D8A8D88837E7A7A777C8181838385888A8A8585817E7E
7A7C777A7A7A7C7A7C7C7C7E7E817E817E7E8181838383837E7E7C7A7A7777777C7C7C7C
7A7A777A7775756E6E696B6E70727275757577777C7E7E7E7A7A77777775757270707070
70706E6E6E6E707075777A7C7A7A7575727272707270707272757275757577777A777572
6B696462625F5F5D5F5F5F5F5D62626464646664666462625F625F626262646466666669
696E6E707072757577777A7C7A7E7C7E7E7C7C7777757272
5A534E47423B37342B26211C1C1F1C1C1C1A1C1A1C1A1A1C1A1A171717171A171A1A1A1C
1C1F212326282D2D3234393B3B403E403E3B3B393B39393734373232322F32323232322F
2F2F2D2D2B2B2B282B282828282B282B2B28282628232626262826262623262323212321
21232126262628262826232321211F1F1F1F211F2121212121232121211F211F211F1F1F
1C1F1C1F1F1F1F1C1F1C1C1C1A1C1A1A1A17171517171C21262D2F34373B454E5F6E8191
9DA7A7A59B948F8D8F9196999B9D9B9D99969999A0A2A9ACAEB3B5BDBFC1C1BFBDB8BABA
BDC4C6CBCBCBCBC6C1BAB3ACA7A29D9B94918D8A8A8888858383838588888A888A8D8F91
9499999D9DA0A09DA0A0A2A2A0A2A0A09D9B9D9DA2A5A7A9AEB5B8BAB8BABABABDBDBFBF
BFC1BFBFBDBDBDBABDBDBFC1C1C4C1C1BFBDBDBABFBFBFBFBDBDBABABABDBFBDBFBFBFBF
BDBFBDBDBABABDBDC1BFBDBAB8B8BABDBFBDBDBABAB8BABABABDBABDBABABDBABDB8B8B5
B5B8B5B5B3B3B3B1B1AEB1B1B1B1B1B3B3B5B5B3B5B1B1B1B1B3B1B3AEACA9A7A5A09D9B
9699969B9B9D9D9B9D9B9B999999999D9DA0A09B99949699999B99999491918F8F8A8A88
88888585817E7E7E838385858588888A85817E7A7C7C81838585838585858581817C7C7C
7C7C777775757A7A7C7C8183838581838181817E817E7E7C7C7C7A7C7A7A7C7C7E7E7E7C
7A7A77777572706B6E6B6E70707270727272777A7E7E7E7C7A7A777A7A77777272707070
70706B6B6B6B707277777A7A7A7A7777757275707270707272757275757577777A777572
6E6B64625F5F5F5D5F5D5F5F5D5F5D5F62626462625F5D5D5A5D5D5F5F5F62626666666B
6B6E6E70707075727777777C7A7E7C7E7E7C7E7A7C7A7777
5A56514A454039342D26211C1F211C1C1C1A1C1A1C1A1A1A1A1A1717171717171A1A1C1C
1C21212626282B2D3234393B3E403E3E3B3B3B393B39393734373232322F322F322F2F2F
2D2F2D2D2B2B2B282B282828282B2B2B2B28282628262626262626262623262323232321
21232326262628262826262321211F1F1F1F211F2121212121232121211F211F211F1F1F
1F1F1C1F1C1C1F1C1F1C1C1C1A1C1A1A1A1717171A1A1F232B3234393B404A5666778A9D
A9B1B1AEA79D969194969BA0A0A2A09D999696949B9DA5A9ACB3B5BFC1C6C8C6C4BFBDBA
BDC1C4CBCBCBC8C1BDB3ACA5A09D9B9B96918F8D8D8A8D8D8A8D8A8D8D8A8A8A8D8D8F94
9499969B9B9B9D9DA2A0A2A2A0A2A2A2A2A0A2A0A5A5A7ACAEB5B8BDBABABABABDBDBDBD
BDBFBDBFBDBDBDBDBFBDBFC1C1C4C1C1BFBDBDBABDBFBFC1BFBFBABDBABDBFBDBFBFBFBF
BDBFBDBDBABABABDBFBFBDBAB8B8B8BDBDBDBDBABAB8B8B8B8BAB8BABABABABABAB8B8B8
B8B8B5B8B5B5B3B1B3B1B1B1AEB1B1B5B5B5B5B3B5B1B3B1B3B5B3B1ACA9A7A2A2A09D9B
9699999D9D9B99969996969696999B9D9D9B999494919699999B99999696948F8D888888
85888583817E7E7E8383838585858383817E7E7C7E818588888883838381817C7C7C7C7E
7E7C77727272777A7E7E8385858583817E7E7E7C7E7C7C7C7C7E7C7E7C7C7E7C7E7C7A77
757775757270706B6E6E70727272707272757A7A7E7C7C7C777A777A7A7A777272707070
6E6E6969696E72757A7A7A7A777A7A7A7775757072727272727572757575777577757572
6E6E66645F5D5D5A5D5A5A5A5A5D5A5D5D5D5F5D5D5D5A5A585A5A5D5F5F64646666696B
6E707070707075727777777C7C7E7C7E7E7E7E7E7E7C7A77
5F58564E47403B372F28231F1F211C1C1C1A1C1A1C1A1A1A1A1A1717171717171A1A1C1F
1F21212626282B2D3437393E3E403B3E3B3B3B393937373737373432322F322F322F2F2F
2D2F2D2D2B2B2B2B2B2B2B2B282B282B2828282628262626232623262323232123212323
21262326262628262826262321211F1F1F1F211F2121212121232121211F211F211F1F1F
1C1F1C1F1C1C1C1C1F1C1C1C1A1C1A1A171717171A1C21282D3437393E45515D728396A5
B1B8B8B5AEA7A09999999DA2A2A5A09D968F8F8D94969DA2A5ACB1BAC1C6CBC8C6BFBAB5
B5BABDC1C4C4C4BAB5ACA59D999999999694918F91919194949694949491918D8F8D8F94
9499969B9B9BA0A0A2A2A2A2A0A2A2A5A5A5A5A2A5A5A9ACAEB5B8BDBDBDBDBDBDBABABA
BABDBABDBDBDBFBFBFBDBDBDBFC1BFC1BFBDBDBDBFBFC1C1BFBFBABDBABDBDBDBFBDBFBF
BDBFBDBDBAB8BABABDBDBDBAB8BABABDBDBDBDB8B8B5B8B8B8BAB8BABABABAB8BAB8BAB8
B8BAB8B8B5B3B3B1B3B1B3B1B1B1B1B5B5B5B5B3B5B1B3B1B1B3B1B1ACA7A5A0A29D9D99
9696969B9996948F91919194969B9B9D9B96918D8F919699999B999B9996948F8D888888
85888583818181818383838381817C7C7C7C81818585888A888883817E7C7C777C7C7E81
7E7E777572757A7A7E81838585857E7E7C7A7C7A7C7C7E7E7E817E7E7E7E7E7C7C777572
727572757270706E7070727572757275777A7E7C817C7C7A777A7A7C7C7A7A7777757272
6E6E69696B6E75757A777777777C7A7C7A75757275727272727572757272757272727070
6E6E6966625D5D5A5A58585A585A585858585A585A5A5A5A5A5D5D5F6262666669696B6E
6E7070707272757577777A7C7C7E7E7E817E817E817C7A77
625D58514A423E3B322B261F1F211C1C1C1C1F1C1C1A1A1A1A1A1717171717171C1C1C1F
1F21232626282D2F34373B3E3E403B3E3B393B3939373737343732322F2F322F322F2F2F
2D2F2D2D2D2B2B2B2B2B2B2B282B282B2828282628262626232623262323232326232323
23232326262628262826262321211F1F1F1F1F1F211F2121212321212121211F211F1F1F
1C1F1C1F1C1C1C1C1F1C1C1C1A1C171A17171A171C1F232B2F37373B404A58697E8FA0AE
B8BFBFBDB5ACA59D9B9B9DA2A2A59D99918A8A8A8F91969B9DA2A7B1B8BDC4C1BFB8B1AC
A9AEB1B8BDBDBDB5B1A79D99949494969696969699999B9D9DA09D9D9B999691918F9194
94999699999B9D9DA0A0A2A0A0A5A5A7A9A9A9A7A7A5A7A9AEB5B8BDBDBDBFBDBFBDBABA
B8BABABDBDBDC1BFC1BFBFBDBDBFBDBFBFBDBFBDBFBFBFBFBFBFBABABABABDBABDBABABD
BDBFBDBDBAB8B8B8BDBDBDBDBABABABDBDBDBDB8B8B5B5B5B5BAB8BAB8BABABABDBABABA
B8BAB8B8B5B3B3B1B3B3B3B1B1B1B1B3B3B3B5B3B5B3B3B3B1B1AEAEA9A5A2A0A2A09D96
94949499948F8D8A8D8F91919499999B968F8D888D919699999B999B9B99948D8A858585
8588838383838583858585837E7C777A7A7C818188888A8D8A88817E7A7777777C7E8383
817E7775757A7C7E8181838381817E7E7C7C7C7A7C7C7E817E81818181817E7A7A757272
72757275727272707272777A777C7A7C7C7E817E817E7C7A777A777A7C7C7C7A7C7A7775
72706E6E6E70757577757575777C7A7C7A77777275757272727572727270726E706E6E6E
6B6B6966645F5D5A5A585858585A5656565358565A5A5D5D5D5F5F62646469696B6B6B6E
6E727072727275757A7A7A7C7C7E7E81817E817E7E7C7775
645D5A514C474240372F281F1F211C1F1C1C1F1C1C1A1A1A171A171A17171A1A1C1C1F1F
2123232628282D2F37393B3E3B3E3B3E3B393B3939373737343432322F2F322F32322F2F
2D2F2D2D2D2B2B282B2B2B2B2B2B28282828282628262626232623262323232126232323
21232326262828262826262321211F1F1F1F1F1F211F2121212321232121211F211F1F1F
1F1F1C1F1C1C1F1C1F1C1C1C1A1C171717171A171C1F262D2F37373B424E62758A9BA9B5
BDBFBFBDB5AEA7A09D9B9DA0A0A099948D8888858A8D8F9194999BA2A9B1B5B5B5AEA7A2
A0A5A7B1B5B8B8B1AEA59D9691918F949496999BA0A0A5A5A5A7A5A5A29D9B9696949494
9496949696999D9DA0A0A0A0A0A2A5A9ACAEAEACACA9A9A9AEB3B5BABABDBFBDBFBABAB8
B8BABABFBDBFC1C1C1BFBFBDBABDBABDBDBFBFBFBFBFBFBFBFBFBABAB8BABABABAB8BABA
BABDBDBDBAB8B8B8BDBDBDBDBABDBABDBDBDBDBABAB8B8B5B8BAB8BABABABDBDBDBABABA
B8BAB8B8B5B3B3B1B5B3B3B3B1B3B1B3B3B3B3B1B3B3B3B3B1B1ACACA7A2A2A0A09D9994
919191948F8A8885888A8D8F919694948F8A88858A8F9496999B999B9994918A8A858585
85888585858888888A8885837C7A7577777A818188888A8A85837C7A7575777A81838585
7E7C777A7C7E817E817E7E7E7E7E7C7C7C7A7C7A7C7A7C7C7C7E7E817E7C7C7775727275
757772727272727275777C7E8183838383838381817C7A777577777A7A7C7E7E7E7C7A7A
757572727272757275727275777C7A7A7A7777757775727270727070706E6E6B6B6B6B6B
6B6B6966625D5D5A5A58585858585656535358585D5D5F5F5F626264666669696B6B6B6E
6E727272727277777A7A7A7C7A7E7C7E817E817C7C7A7775
645F5A53514A47473B32281F1F211F1F1F1C1F1C1C1A1A1A171A171A17171A1A1C1C1F21
21232326262B2F3239393B3E3B3E3B3B3B393B393937373734343232322F32323432322F
2D2F2D2D2D2B2B282B2B2B2B282B26282828282628262626232623262323232326232323
21232326262828262826232321211F1F1F1F1F1F211F21211F2121232121211F211F1F1F
1F1F1C1F1C1C1F1C1C1A1C1C1A1A171717171A1A1F21282F3237393E4753697C94A5B1BA
BFC1BFBAB3A9A59D9D99999B999994918A858585888A8D8D8D8F91969BA2A7A7A9A29D9B
999DA0A9ACAEB1ACA9A29D9991918F919499A0A2A7A9A9ACACACA9A9A5A2A09D9D9B9999
9696919496999D9DA0A0A0A0A0A2A5A9ACAEB1B1B1AEAEACAEB1B1B5B8BABDBDBFBABAB8
B8BABABFBFBFC1C1C1BFBFBABABABABDBDBFBFBFC1BFBFBFBFBFBABAB8B8BABABAB8B8B8
BABDBDBFBDBABAB8BDBDBDBDBABDBABDBDBDBDBDBDB8B8B8B5B8B8BAB8BABDBDBDBAB8B8
B5B8B8B8B5B3B3B1B5B3B5B3B3B5B3B3B3B1B1B1B3B3B3B3AEAEA7A7A2A0A09DA0999691
8F9191918D88858185858A8F8F918F8D888585858A8D8F949699999996918F8A88858588
8588888A8D8D8D8A8A8885817A777275757A7E818888888883817A7775777C7E83838581
7C7C7A7E7E81817E7E7C7C7C7C7E7C7C7A7A7C7A7C7A777A777C7C7C7C7A7A777777777A
777A7575727277777C7C8185858A888885858583837C7A777275757A7C7C818183817E7C
7A7A777775757572726E70727277777A7A777A777775727270706E706E6B6E6B6B6B6B6E
6B6B6969645F5D5A5A58585A5858565656565A5A5F5F62646264626466666B696B6B6B6E
70727272727277757A7A7A7C7A7C7C7E7E7E7E7C7A777575
645F5D56534E4C4C3E342B1F1F211F1F1F1C1F1C1F1A1A1A171A171A17171A1A1C1C1F21
21232326262B2F32393B3E3E3E403B3B3B393B3739373434323432322F2F322F3432322F
2D2F2D2D2D2B2B282B28282B282826282828282626262626232623262323232326232321
1F212126262828262826232321211F1F1F1F211F211F2121212321232121211F211F1F1F
1F1F1C1F1C1C1F1C1C1A1A1C1A1C171A17171A1A21232B2F343939404A5A70839BA9B8BF
C4C4BFB8AEA7A29B9B9999999696918F8A888A8A8D8A8D8A8888888A8F94999B9D9B9996
94999DA5A9A9ACA9A9A2A09B94948F94969BA2A5A9ACAEB1B1B1ACA9A5A2A2A0A2A09D9D
9996919494969B9BA0A0A0A0A0A5A5A9ACAEB3B3B8B3B3AEACACACB1B3B5B8B8BABABABA
B8BABDBFBFBFC1BFC1C1BFBDBABAB8BDBDBFC1BFC1BFBFBFBFBFBABAB8B8BABABDB8B8B8
B8BDBDBFBDBDBDBABDBDBDBDBDBDBABDBABABDBABDBAB8B8B5B8B5B8B8BABDBDBFBAB8B8
B5B8B5B8B5B3B3B3B5B3B5B5B3B5B5B5B3B1B1B1B3B3B3B3AEACA5A29D9D9D9D9D969491
8F918F8F8A85837E83858A8D8D8D85858381838388888D9191969496918F8D8888858588
8A8D8D919191918D8D8A85817C7A757575777C8185888885817E7777777A7E818381817E
7A7A7A7E7E7E7E7C7C7A7A7C7C7E7C7E7C7C7E7A7A777575757A777A7A7A7A777C7C7E7E
7C7C7A7A7A7A7C7C81838588888A888885858583817C7775727575777A7C81818381817E
7C7E7C7C7A777570706B6B6E6E72757777777A777772706E6B6E6B6B6B696B6B6E6E6E70
6E706B6B66625F5A5A5A5A5A585A5858585A5D5D626264646464646666696B696B6B6B70
707272727270757577777A7A7A7C7C7E817E7E7A7A777575
665F5D5856534E4E40342B1F1F211F1F1F1F211F1F1C1A1A1717171717171A1A1C1C1F21
21262326282B2F32393B3E403E403E3B3B393B3739373737343432322F2F2F2F322F2F2F
2D2F2D2D2D2B2B282B282828262826262626282626262626262623262323232326212121
1F212126262828262826232321211F1F1F1F1F1F21212121212321212121211F211F1F1F
1F1F1C1F1C1C1F1C1C1A1A1A1A1A171A17171A1A21262B3234393B424E5F758AA0AEBDC4
C4C4BDB5ACA5A09B9B99999694948F8F8D8D8F8D8F8D8A8885858385888D919499969696
94999BA2A5A7A9A7A9A5A09B96949196999BA2A5A9A9AEAEAEAEA9A9A5A2A5A2A5A2A2A0
9B999496969699999D9DA0A2A2A5A5A9A9ACB1B3BAB8B8B3AEACA9ACAEB3B5B5B8B8BABA
BABABABFBFBFBFBDBFBFBFBDBABAB8BDBDBFC1BFC1BFBFBFBDBFBABDBAB8BABABDBABABA
BABDBABDBDBDBDBABDBDBDBDBDBDBABDBABABDBABDBABAB8B8B8B5B8B8BABDBDBFBAB8B5
B5B5B5B8B5B5B5B3B5B3B5B5B5BAB8B8B3B1B1B1B3B1B1B1ACA9A0A09B9D9D9B9B949191
9194918F8A83817E8183888A8A8A83818181838385888A8F8F9191918F8D8A8888888A8D
8D8F91949491918D8D8883817A7A757572757C7E858585837E7E7A7A7C7E817E817C7C7A
777A7A7C7C7C7E7C7C7A7C7C7C817E7E7C7C7C7A7C7A77777577777A7A7A7C7A7E7E8183
81837E81818183838888888A8888858585858883817A757572757275777A7E8183818181
7E817E7E7C77756E6E69696B6B70707577777A777772706E6B6B696966666B6B6E6E7072
7272706E6964645D5D5D5A5D5A5D5A5D5D5D6262646464666466666669696B696B6B6B6E
707270727270757577777A7A7A7E7C7E7E7E7E7A7A777575
6962625A5A53514E40342B2121231F1F1F1F211F1F1C1A1A1717171717171A1A1C1C1F21
21232326282B2F34393B404240403E3B39393B393B373737343732322F2F2F2F322F2F2D
2D2F2D2D2D2B2B282B282828262826262626282626262626262623262323262326232121
1F232326262628262623232321211F1F1F1F211F21212121212121212121211F211F1F1F
1C1F1C1F1C1C1C1C1C1A1A1A1A1A171A17171A1C23282D34373B404A56667C8FA2B1BDC1
C1C1BAB3ACA2A09B9D9B9B9994918D8F8F919491918F8D888583818383858D8F96969999
9699999B9DA0A5A5A5A29D9B949491969B9DA2A5A7A7A9A9A9A9A5A5A2A2A5A5A7A7A7A2
A09D999999969996999B9DA2A2A7A9ACACACB1B3BABABAB8B1AEA9ACACAEB1B3B5B8BABD
BABDBDBFBFBDBDBDBFBDBFBDBDBDBABDBDBFC1BFC1BFBFBFBDBFBDBDBABABABABDBABABA
B8BDBDBFBDBDBFBDBDBABABABABDBABDBABABABABABABAB8B8B8B5B8B8B8BDBDBFBABAB5
B5B5B5B8B5B5B5B3B5B3B5B8B8BAB8B5B1B1B1AEB1AEAEACA7A59D9D9B9D9D9B99949494
9496918D8883817C81818588858581817E7E818185888A8D8D8D8D8D8D8D8A8588888D8F
8F94949696918F8A8883817E7A7A757272757A7C818183817E7E7C7E7E7E7E7C7C7A7A7A
7A7C7A7C7C7C7E7C7C7C7C7E7E817E7E7C7C7E7E817E7C7A77777577777A7C7C81818385
8385858888888A888A888885838585888885857E7C7775757275727575777C7E81818181
7E817E7E7C77756E6B696669696E707577777A7575706E6E6969666666666B6B70707272
727572706E696662625F5F5F5F625F5F626264646666696966696669666669666969696B
6B706E70707075757777777A7A7E7C7E7E7C7C777A777575
6B66645D5A56514E40342B2121231F1F1F1F211F1F1C1C1A171A1717171A1C1A1F1F1F21
21232328282D32343B3E424242423E3E3B393B393B373737343432322F2D2F2F2F2D2D2F
2D2F2D2D2D2B2B2828262626262826262626262326232626262623262323262326232121
1F232326282628262623232321211F1F1F1F211F21212121212321212121211F211F1F1F
1C1F1C1F1C1C1C1C1C1A1C1A1A1A171A1A1A1C1C23282F34373E424E5A6B8191A5B3BDC1
BFBFB5B1A9A2A09D9D9D9B9994918D8F91949696948F8A858381818383858A8D94969999
96999699999B9DA0A2A29D9B94949196999DA0A0A5A5A7A7A5A5A2A2A2A2A2A2A5A5A5A5
A2A29D9D9B99999496969BA0A2A9ACAEAEB1B3B3B8BABAB8B3B1ACACACACB1B1B5B8BABD
BDBFBDBDBDBABDBABDBDBFBDBDBFBDBDBDBDBFBFBFBDBDBDBABDBDBDBDBABABABABABABA
BABDBDBFBFBFBFBDBDBABAB8BABDBABDBAB8BAB8BAB8B8B8B8BAB8B8B8B8BABABDBDBAB8
B5B5B5B8B5B5B5B5B5B3B5B8BABDB8B5B1AEB1AEAEACA9A9A5A29D9B9B9D9D9B9B969696
96968F8D8581817E83838585858581817E7C7E7E838588888888888A8A8A8885888A8F91
9194949694918F888883817E7A7A75757275777A7E7E8183818381817E7C7E7C7C7A7A7C
7C7E7E817E7E817C7E7C7C7C7C7E7E817E7E818183817E7C777775777A7C7E7E81838588
888A8A8D8D8D8D8A8A858583818585888583817A7A7575757272707070727A7A7E7E7E7E
7E7E7C7C7A77756E6E696669696E70757575777272706E6E6969666666696B6B70707072
727570706E69696464626264626464646464666466666969696966666464646466666669
6B6E6B6E707075757777777A7A7C7C7C7C7A7A777A7A7777
6E69665F5D58534E40342B2121231F211F1F211F211C1C1C1A1A171A1A1A1C1C1F1F2121
212323282B2D32373E40424542423E3E3B3B3B393B373737343432322F2F2F2D2F2D2D2F
2D2F2D2D2B2B2B2828262628262826262626262326232626262623262323262323232121
21232328282828262826232321211F1F1F1F211F21212321212121212121211F211F1F1F
1C1F1C1C1C1C1C1C1F1C1C1C1A1A171A1A1A1C1F26282F343740475664758896A7B1BABD
BDBAB3AEA7A2A29DA09D9D9B96948F9194969996948D88838181818385888A8A91949696
969694949194999BA09D9D9994949196999BA0A0A2A2A5A5A2A2A0A0A0A0A2A0A2A0A2A5
A5A5A2A2A09D9B969694999DA2A9ACB1B1B1B3B3B5B8BABAB8B5AEACA9ACAEB1B5B5BABD
BDBFBDBFBDBABDBABDBDBFBDBDBFBDBDBABABFBDBFBDBDBABABDBABDBABABABABABABABA
BABDBDBFBDBDBDBDBDBAB8B8B8BAB8BAB8B8B8B8B8B8B8B8B8BAB8B8B8B8BABABFBDBAB8
B5B5B5B5B5B5B5B3B5B3B8BABABDB8B5B1AEAEACACA7A7A5A2A09D9D9DA0A09B9B999B99
9996918D8581818185858585858581817C7C7C7E818183838385888A8A88888388888D91
91949494918F8D858581817E7C7A7777757577777C7E8183818381817E7C7E7C7C7C7C7E
7E8181838181817E817E7C7C7A7E7C7E7E81838385817E7A7777777A7A7A7E7E8383888A
8A8D8D8F8D8D8D888883838381858385837E7C777775757272727070707075777C7C7C7E
7C7E7C7C7A777772706E6B6B6B70707275757572757270706B6B6669696B6E6E706E7070
707270706E6B6B6666646464646666666666696669666969666964625F5F625F64646466
666B696E707275777A7A7A7A7A7C7A7A7A777A7A7C7C7C7C
706B69625F58565345392D2121231F1F1F1F211F211F1C1C1A1C1A1A1A1A1C1C1F1F2123
232323282B2F34394042454542423E3E3B3B3E3B3B393737343432322F2F2F2D2F2D2D2F
2D2F2D2D2B2B2B2828262828282B28282626262326232626262623262323232123212121
21232328282828282826262321211F211F1F21212321212321211F212121211F211F1F1F
1C1F1C1C1C1C1C1C1C1A1C1A1A1A171A1A1A1F1F262B2F3439424C5D6E7E919DA9B1B8BA
B8B5B1AEA9A5A5A0A2A0A09B9696919496969996948A85817E818185888A8D8A8F8F9194
91948F8D8D8F94969D9B9B9994919194969BA0A0A2A2A2A2A0A09DA0A0A2A2A0A2A0A0A2
A5A7A2A5A0A0A09B9B999B9DA2A9AEB3B5B5B8B3B5B3B5B8B8B5B1AEACACAEB1B5B5BABD
BDBFBDBFBDBABDBABDBDBDBDBDBFBDBDBABDBDBDBFBDBDBDBABDBABDBABABDBABDBABAB8
B8BABDC1BFBFBFBDBFBABABAB8BAB8BAB8B8BAB8BAB8BABAB8BAB8B8B8B8BABABDBDBAB8
B5B8B5B8B5B3B3B3B5B3B8BABABAB5B3B1AEAEA9A9A5A5A2A0A09DA0A0A0A09D9D9B9B9B
99968F8D858385858A8A88888583817E7C7A7C7C7E7C7E7E818585888585838183858A91
919491918F8D8A85858381817E7E7A7A7A777A7A7E7E818181817C7E7C7C7E7E81818383
8183818383838381817C7A7A777C7C7E81818583837E7A777577777A7A7A7C7E83858A8A
8A8D8A8D8D8A888383818183838583837E7C7A777A777575727570706E6E707277777A7C
7A7C7C7C7C7A7A77777272727072727272727572757272706B6B66696B6B707072706E70
6E706E706E6B69666666666666696969696666646462646462625F5D5A5A5D5D62626464
6669696B6E7075757A77777A7777777777777A7C7E7E7E7C
706B69625F5D5A584A3B2F2121231F1F1F1F2321211F1F1F1C1F1C1C1C1C1F1F21212123
2326262B2D32373B4042454542403E3E3B3B3E3939373737343432322F2F2F2D2F2D2D2F
2D2F2D2D2B282B282B282828282826262623262326232326232623262323232123212121
1F232328282828282826262321211F21212121212321232321211F211F21211F211F1F1F
1C1F1C1C1C1C1F1C1F1C1C1A171A171A1A1A1F2126282D32394753667A8A9BA5AEB3B5B8
B5B5B1AEA9A7A7A5A5A2A09D9999949696999994918A85838385888D8F8F8F8D8D8A8D8F
8F8F8D8A888A91949B99999691918F9496999B9B9D9D9D9D9D9D9DA0A0A0A2A0A2A0A0A0
A0A2A2A5A2A2A29D9D999BA0A5ACAEB3B5B8B8B5B5B3B3B5B5B8B3B1ACACAEB1B5B8BABD
BDBFBABDBABABDBDBFBDBDBDBABDBDBDBABDBDBDBFBDBDBABABABABABABDBDBDBDBABAB8
B8BABDC1BFBFBFBFBFBDBDBABABAB8BAB8B8BAB8BAB8BABAB8BABABAB8B8BABABDBABAB8
B5B8B5B8B5B3B3B1B5B5B8BABABAB5B3B1B1AEACA9A5A5A29D9D9DA2A2A2A2A0A09D9D9B
96968F8D88888A8D8F8A888583837E7E7A7A7A777A777A7E818585858381817E83858A91
9194918F8D8A88858885858381817E817E7C7E7C7E7E7E817E7E7A7C7C7E838385838381
7E8181818181817E7E7A7A7A777A7A7E7E818381817C7A77777A7A7C7C7A7E7E83858888
888A8A8D8D8A85817E7C7E8181837E7E7C7A7C7A7C7A7A77757570706B6B6E6E7275777A
7A7C7C7E7E7E7E7C7C7777777577727270707272757572706B6B696B6B6E727072706E6E
6E706E706E6B696666646466666966666462625D5D5A5A5D5A5D585856565A5A5F5F6266
6669696B707075757A7A7A7A757775777A7A7E7E81817E7E
706B6962625F5D5D4C3E2F2121231F1F1F1F2321211F1F1F1C1F1C1F1C1F212123232323
2326262B2F32393B4040424240403B3E3B393B373937373734343232322F2F2D2F2D2D2F
2D2F2B2B2B282B282B282828262826262626262326232326232623232323232323212121
21232328282828282B28262321212121212123212323232321211F211F1F211F211F1F1F
1C1F1C1F1C1C1F1C1C1A1A1A171A171A1A1C212126282B32394A5A708396A5ACB3B3B3B3
B3B3B1B1AEA9A9A5A5A2A09D9999999B99999994918D8A8A8A8F8F949494948F8D888A8D
8D8F8A8A888A91969B9999969191919496999B9B9B9B9B9B9B9B9B9B9B9DA0A0A2A2A2A2
A0A09DA0A0A2A5A0A29DA0A2A5ACAEB3B5B5B8B5B5B1B1B3B3B5B3B1AEAEB1B3B5B8BABA
BDBDBABDBABDBFBDBFBDBDBDBABDBDBDBDBDBFBDBFBDBDBDBABAB8BABABDBDBDBFBABAB8
B8BABABFBFBFC1C1C1BFBFBDBABAB8BABABABAB8BABABAB8B8BAB8BAB8B8BDBDBFBDBAB8
B8BAB8BAB8B5B5B3B5B5B8BABAB8B3B3B1AEAEACACA7A5A09D9D9DA5A7A7A5A2A2A09D9B
96968F8F8A8D9191918A858381817C7C7A77777275757A7E838583837E7C7E7C83888D91
91918D8A888585858A8A8A88858885858381817E7E7C7C7A7A7A7A7C7E8388858583817E
7C7C7A7C7C7C7E7C7C777777777A7A7C7E818381837E7C7C7C7E7E817E7C7E7E81818383
8588888D8D88857E7C7A7A7C7C7E7C7C7C7C7E7E817E7C7A7575706E6B6B6E6E72757777
7A7C7E818181837E7E7C7C7A77777572706E7070727272706B6B696B6E7072727572706E
6E706E706E6B6B6666666466666664645F5A585353515356565856565356585A5F5F6264
6669696E707275757A777777757775777A7C817E8181817E
706B696464625F5F4E3E2F212123211F1F1F2121211F1F1F1F1F1C1F1F1F232123232326
2628282D2F34393B404040403E3E3B3B393939373937373734343232322F2F2D2F2D2D2F
2D2F2D2D2B2B2B282B282828262826262323262326232326232623232323232323212121
2123232828282B282B28262321232123212123232623232321211F211F1F211F1F1F1F1F
1C1F1C1F1C1C1F1C1C1A1A1A171A171A1A1C212328282B2F3B4E62778DA0AEB5BAB8B5B3
B1B3B1B1AEACACA7A7A5A09D9B9B999B99969694949191919499999D9D9B99918F8A8A8D
8D8F8D8D8D8D9194999696949191919699999B999B999B9B9B9D9B9D9B9B9D9BA0A2A5A5
A2A09DA09DA0A2A0A2A0A2A5A7ACAEB3B3B5B5B3B3AEAEAEAEB5B3B5B1B1B3B3B8B5B8BA
BABDBDBDBDBDBFBDBFBDBDBABABDBABDBDBDBFBDBFBDBFBDBDBDBABABABABDBDBFBABAB8
B5BABABFBFC1C4C1C4C1BFBFBDBDBABABABABAB8BABABAB8B8BABABABABABDBDBFBDBAB8
B8BABABDBAB5B5B3B8B8BABAB8B8B3B1AEAEAEAEAEA7A5A09B9D9DA5A5A7A7A2A5A0A09B
96968F8F8F9196949188817E7C7E7A7A7775727072757C818385817E7A7A7C7C85888F91
8F8F8A888585888A8F8F8F8F8D8F8D8D8885837E7E7A7777757A7C818385888585817E7C
7A7A777A7A7A7A777A777777777A7A7E7E8185838381818383858383817E817E81818383
8388888A8885837C7A777A7C7C7E7C7C7C7E838385837E7C75726E6E6E6E70727777777A
7A7E7E8383838381817E7C7C7A7A7775706E6E6E727272706B6B696B6E70757275727070
6E706E6E6E6B6B696966666664645F5D58514E4A4A4A4C4E4E535151515356585D5D6264
6469696E6E707272757777777577777A7C7C817E8181817E
706B6966666462624E3E2F21212321211F1F211F211F1F1F1F1F1F212121232326262626
26282B2D2F34393B3E3E3E403E3E3B3B393739373937373734343234322F322D2F2D2F2F
2F2F2D2D2B282B2B2B282826232623262623262326232323232321232323232323212121
21232326262828282B28262623232123232123232623232321231F211F1F1F1C1F1F1F1F
1C1F1C1F1F1C1F1C1C1A1A1A171A171A1C1F232628282B323B53668196A9B5BABFBAB8B5
B3B3B1B1AEACA9A7A5A2A09D99999999969694949696999B9DA2A2A5A2A09B94918D8D8F
8F94919191919191949494918F919196999B9B9B9B9B9B9D9D9D9B9D9B999B999DA0A5A5
A2A5A0A2A0A0A0A0A2A0A2A5A7ACAEB1B1B1B3B1B3AEACACACB1B3B5B3B3B5B3B5B5B8BA
BABDBDBFBDBFBFBDBFBDBDBDBABABABDBABDBDBDBFBDBDBDBDBDBABABABABDBDBDBABAB8
B8BABABFBFC1C4C1C4C1BFBFBDBDBABDBABABAB8BAB8BAB8B8BABABAB8BABDBDBFBDBAB8
B8BABABDB8B8B5B5B8B8BABAB8B8B3B1AEAEAEAEAEA9A7A09D9D9DA2A5A5A7A5A5A2A09D
99968F9194969B968F837E7A777A77777570706E72777E8381817C7C7A7A7C7E858A8F8F
8D8A888888888D8D919191918F918D8D8A85837E7E777575757C818588858583817A7775
72777577757577757A7A7A7A7A7A7A7E8183858385858588888A88888583818181818183
838585888581817C7A777A7A7A7E7C7E8181858385837E7A72726E70727275757A7A7C7C
7C7E7E818181838183817E7C7A7A7775706B6B6B707072706E6E6B6E7072757275727070
6E706E6E6B6B6B6969666664625F58564E4A47424542454A4A4E4C4E515156565A5D5F62
6469696E6E6E727075757777777A777A7C7C817E81818181
706B6B66666462624E3E2F21232621211F1F211F211F1F1F1C1F1F212121232326262626
282B2B2D2F32393B3E3E40403E3E3B3B393939373937373734343232322F322D2F2D2F2F
2F2F2D2D2B2B2B2B2B282626232623262626262326232323232321232323232123212121
2126262828282B282B28262623232123232323232623232121211F211F1F1F1F1F1F1F1F
1F1F1C1F1C1C1F1A1C1A1A1A171A171C1C1F23262B2B2D3440586E889DAEBABFC1BDBAB5
B3B1AEAEA9A7A7A2A2A09D9B9999999996949494999BA0A2A5A9A7A9A5A09D96948F9191
919694969494918F918F8F8F8F919496999B9D9DA09DA0A0A0A29D9D9B9996969B9DA2A5
A5A7A5A5A2A2A0A0A2A2A5A7A9ACACAEAEAEAEAEAEACA9A7A7ACAEB5B5B5B8B5B8B5B8B8
BABFBDBFBFBDBFBDBDBABDBABABDBABDBDBDBDBABDBABABABABDBABABABABDBABDBABAB8
B5B8BABFC1C1C4C1C1BFC1BFBFBFBABDBABABAB8BAB8BABABABDBABAB8BABDBDBFBDBAB8
B5B8B8BAB8B8B5B5B8B8BABAB8B5B1B1AEACAEAEAEA9A7A29D9D9DA2A5A5A7A5A5A2A09D
9B969194969999918A817E7A7A7A7575706E6E6E757A818381817C7E7C7C7E81888A8D8A
888A888A8A8D9191949494918F918F8F8A8585817E7A77777A8183888885817C7A757272
70757275757577777C7E7E7E7E7E7E81818385838885888A8A8A88888583817E7E7E8181
838583838181817C7C7A7A7C7C7E7E818383858588837E7A7575727577777A7A7C7C7E7E
7C7E7E81818183838581817E7C7C7775706B6B6B7072727270706E707275777575727272
70706E6E6B6B6B6B6B6966645D5A534E4A45424042424547474C4A4C4E4E5153585A5D62
6266696B6E6E707075757777777A777A7A7C7E7E81818181
706E6B696964625F4E3E2F2123231F1F1F1C211F211F1F1F1C1F1F212121232326262626
282B2B2F3234393B404040403E3E3B3B3B3939373937373734343232322F322F2F2D2D2F
2D2F2D2D2B2B2B282B282826262826282626262326232626232321232323232123212121
2123262828282828282626232323232323232323232121211F211F211F1F211F211F1F1F
1C1F1C1C1C1C1F1C1C1A1A1A1A1A1A1F1F2126282D2D3239475D758FA2B3BFC1C4BFBAB5
B1B1ACA9A7A5A5A0A29D9D9B99999696949494949B9DA2A7A9ACA9A9A5A09D9696949494
949696999996948F8D8A8A8D8D91949999999B9B9D9DA0A0A2A5A2A2A09B9B969B9BA0A2
A5A7A7A9A7A5A2A0A5A5A9A9ACAEACAEACACACA9ACA9A9A7A7A9ACB3B5B8B8B5B5B5B5B8
BABDBDBFBDBDBDBABDBABDBABABDBABDBDBDBDBABAB8B8B8BABDBABDBABABDBABDBABAB8
B5B8B8BDBFC1C4BFBFBFBFBFBFBFBABDBAB8B8B5B8B8BABDBDBDBABDBABABDBDBFBDBAB8
B8BAB8BAB8B8B8B5BAB8BABAB8B5B3B3AEAEAEAEAEA9A7A29D9D9DA2A5A7A7A5A5A2A2A0
9B9994999B9B998F8881817E7C7A7575706E6E707A7E83837E7E7C7E7C7C7E8185858888
888A8A8F919194949694918F8F8F8F8F8A888583817A7A7A7E838588857E7C7775727270
7072727577777C7C8383858583838181817E818183838588888885858381817C7E7E7E81
818381817E7E7E7C7E7C7C7C7E818183858588858883817C7777777A7C7C7E7C7E7E7E7E
7C7E7E8181818383858383817E7C77757270706E72727272707270727575757272707072
70726E6E6E6B6E6B6B6964625A564E4C4745454042424245454745474A4A4E5156565A5D
5F66666B6B6E707072757577777A777A7A7A7E7E83838181
706E6B696664625F4C3E2F2121231F1F1F1F211F211C1C1F1C1F1F212121232326262628
282D2D3234393E3E424040403E3E3B3E3B3939373737373734343232322F322F2F2D2D2F
2D2F2D2D2B2B2B282B2828282628262826262623262326232323232323232321211F1F21
2123262826262826282626232323232323232321232121211F211F211F1F1F1F211F1F1F
1C1F1C1C1C1C1F1C1C1A1A1A1A1C1C1F1F2326282D2F34404E667C96A7B5BFC1C4BFBAB5
AEACA7A7A2A2A29DA09D9B9996969494949494969DA0A7ACACAEA9A9A29D9B9699969696
969996999996948F8D8A8A8A8D919499999999999B9B9D9DA0A5A2A5A29D9D999B9B9DA0
A2A7A9ACA9A7A7A5A7A7A9ACACAEACACACACA9A7A9A9A9A9A7A9ACB1B5B8B8B8B8B5B8B8
B8BDBDBFBDBDBABABDBABDBDBABDBDBFBFBDBDB8B8B5B5B5B8BABABDBABABDBABDBABABA
B8BAB8BDBFC1C1BFBFBDBFBFBFBFBDBFBDBABAB5B8B8BABDBABDBABABABDBFBDBFBDBDBA
B8BABABDB8B8B8B8BABABAB8B5B5B3B3B1AEAEAEAEA9A7A29D9D9BA2A5A7A9A7A7A2A2A0
9B99969B9B9B948A858183817E7C75726E7072757E8183837E7E7C7E7C7C7E7E83838385
858D8D949496969496918F8D8A8D8D8D8A8A8883817C7C7E818583837E77757272707270
707272777A7E81838888888583837E7E7E7C7E7E8383838583837E7E7E7E7E7C7E7C7E81
7E817C7E7C7C7E7C7E7C7C7E7E838388888888858883817E7C7C7C7E7E818181817E7E7C
7A7C7C7E7E81838385858583817E7A7775727270727072727275757775757270706E7070
707270706E6E706E6E69645F58534C4C47474542424042424245424545474C4E5356585A
5D64666B6E6E707072727577757A77777A7A7E7E8381817E
706E6E666662625F4C3E2F2121211F1F1F1F211F1F1C1C1C1C1F1F212121262326262828
2B2F2F34373B3E40424242403E3E3B3B3B39393737373737343432322F2F322F2F2D2D2D
2D2F2D2D2B2B2B282B2828282628262826262623262326232323232323232321211F1F21
2126262826282826282626232123212323232321232121211F212121211F1F1F211F211F
1C1F1C1C1C1C1F1C1C1A1A1A1A1C1C21212328282D323B47586E8399A9B5BFC1C4BDB8B3
ACA9A5A5A0A0A09DA09D9B999696949694949699A0A5A9AEAEAEACA7A29D9B9699999999
999B999B9996948F8F8A8A8D8D9194999996969699999B9DA0A2A2A5A2A09D9B9B999B9D
A0A7A9ACACA9A9A7A7A7A9ACACACACACA9A7A7A5A7A9A9A9A7A9ACB3B5B8BAB8BAB8B8BA
BABDBDBFBDBABABABDBDBDBDBDBFBFC1BFBFBDB8B8B5B5B5B5B8B8BDBABABAB8BAB8BABA
B8BAB8BDBDBFC1BFBFBDBFBFBFBFBDBFBDBAB8B5B8B8BDBDBABABABDBABDBDBDBFBDBDBA
BABDBABABAB8BAB8BDBABAB8B5B5B3B3B1AEAEACAEA9A7A09D9B9BA2A5A9A9A7A7A2A2A0
9B9B999D9D99948A88838585817E77757072777A818385837E7E7C7C7A7C7C7C81818383
858D8F949494949194918F8D8D8D8D8F8D8D8A85837E818383837E7C7572707072727575
7577777C7C8183838585858381837E7E7C7C7E7E817E7E7E7C7C7777777A7C7A7C7E7E81
81817C7E7C7C7E7C7E7C7C7E7E83858A8A888885888583838181818383838583817E7C7A
777A7A7E7E8183838885858381817C7C7A77777272707072727777777572726E6E6E6E70
70707070707072707069645D56534E4E4A474742424040424242404042454A4C5153565A
5D62666B6E6E727072727275757777777A7A7E7E8381817E
706E6E6666625F5F4C3B2D1F1F211F1F1F1F211F1F1C1C1C1C1F1F21212326262828282B
2B2F32393B3E403E424040403E3E3B3E3B3939373937373432343232322F322F322D2D2D
2D2F2D2D2B282B282B282B282828262826262623262323232326232323232321211F1F21
2126262826262826282623232123212323232321232121211F2121211F1F1F1F2121211F
1C1F1C1F1C1C1F1C1C1A1A1A1A1F1F21232628282F34404E6277889DACB5BFC1C1BDB8B3
AEACA7A5A0A0A09DA09D9B999494919494949999A0A2A9ACACACA7A5A09B99999B9B9D9D
9D9D9B9D9B999691918F8F8F8F949496969696949694999B9DA2A2A5A2A2A09B9B999B9D
A0A5A7ACACA9A9A7A9A9A9A9A7A9A7A9A7A5A5A2A7A9ACAEACAEAEB3B8BABDBABAB8B8B8
BABDBDC1BFBFBDBABDBDBDBDBDBFBFC1C1BFBFBABAB5B8B5B5BABABDBDBABAB8BAB8BABA
BABDB8BABDBFBFBFBFBDBFBFBDBFBDBFBDBAB8B5B8B8BABAB8BAB8BABABDBDBDBFBDBDBD
BABDBABDBABABABABDBABAB8B5B5B3B3B1B1B1AEAEA9A7A09D9D9DA5A7A9A9A7A7A2A2A0
9D9D9BA09D99918A88858885817C7777777A7C7C838385837E7C777A777A7C7A7E7E8183
858D8F91918F918F918F8F8F8F8F8D8F8D8A8A858583858583837A77726E70707575777A
777A777A7C7C81818381817E7E817E7E7E7C7E7C7C77777572757275777A7E7E81818383
838381818181817E7E7C7E8181858588888888888A88858583858385858585817E7A7777
75777A7C7E7E83838585858381817E817C7A7A7272707070727777777572706E6E6B6E70
70727072727275727069645D585651514E4A4740403E3E4040403E3E4042474A4E515358
5A6264696B6E7070727070727277777A7A7C7E7E817E7E7E
726E6E6666625F5D4C3B2D1F1F211F1F1F1F211F1F1F1F1F1C1F1F212123262628282B2B
2D3234393B3E403E404040403E3E3B3B393939373937373432343232322F322F322D2D2D
2D2D2B2D2B282B282B2828282628262626262623262323232323232323212321211F2121
2326262828282826282623232121212323212321231F21211F2121211F1F1F1F211F211F
1F1F1C1F1F1F1F1C1C17171A1A1F1F212326282B323947586B8191A2B1BAC1C1C4BDBAB5
B1AEA9A7A2A0A09DA09D9D9B9696949494949699A0A2A5A7A7A9A5A29D9999999D9DA0A2
A0A2A0A09B9999969694949494969699969696949696999B9DA2A2A5A2A2A09B9B969699
9DA5A7ACACA9A9A7A9A9A9A7A5A7A5A7A7A5A5A2A7A9AEAEAEB1B1B5B8BABDBABDBABABA
BABFBFC1C1BFBFBDBDBDBDBDBDC1BFC1C1BFBFBABAB5B5B5B5B8B8BDBABABAB8BAB8BABD
BDBDBABABABDBFBDBFBDBFBFBDBFBDBFBDBDBAB8B8B8B8B8B8B8B5BABABABDBABDBABDBD
BABDBABDBABABDBDBFBDBAB8B3B3B3B3B1B1B1B1AEA9A7A29DA0A0A5A7A9A9A5A5A2A2A0
9D9D9DA09B968F8A8A8A8A85817C7A7C7C7E817E8381817E7A7A757777777A7A7C7C7E83
858A8D8F8D8A8D8D918F91918F8F8D8D8A8A8D8A8A8A8A8885817775706E707277777A7A
7A7A7777777A7C7C7E7C7E7C7C7E7E7E7E7C7C7777757270707272777A7C818183838585
85858383838383818381838585888585858588888A8888858385858A8885837C7A757575
7277777A7C7C7E7E83838383818381817E7C7A7572706E70707572727270706E706E7070
70727275757575727069645D585653534E4A453E3E3B3E3E3E403B3E3E4047474E4E5358
5A5F6266696B6E6E707070707075777A7A7A7C7C7E7C7C7C
72706E6966625F5D4A3B2D2121211F1F1F1F211F211F1F1F1C1F1F21232328282B2B2B2D
2F32343B3B3E4040424242423E3E3B3B39393B3739373734323432323232322F322F2D2D
2D2D2B2D2B282B282B282828262826262626262326232323232321232321232121212121
2326262828282B28282623232123212323232321232121211F211F211F1F1F1C211F1F1F
1F1F1C1F1F1F1F1C1C171A1A1A1F1F2326262B2B343E4E62758A9BACB8BFC6C4C6C1BFBA
B5B5AEACA5A0A09DA09D9D9B96969494919194969B9DA0A0A0A09D9D9B999B9BA0A2A2A5
A2A5A2A29D9B999699999999999B999B9999999699969B9DA0A2A0A2A0A0A09B9B999696
99A0A5A9A9A9A9A7A9A9A9A7A5A5A0A2A2A2A2A2A5A9AEB1B3B3B3B8BABDBFBDBDBABABA
BABDBDC1BFBFBFBDBDBDBDBDBDBFBFC1C1BFBFBDBAB8B5B5B5B8B8BABABABAB8BAB8BABA
BDBDBABABABABDBDBFBDBFBFBDBFBDBDBDBDBAB8B8B5B8B8B8B8B8B8B8BABABABDBABDBD
BABDBABDBABDBDBDBFBDBAB8B5B3B1B3B1B1B3B1B1ACA7A5A2A2A2A7A7A7A7A2A5A2A5A2
9DA0A0A09B948F8A8D8D8D8883818183838383818381817C7777757575777A777C7C7E81
858A8A8A88888A8A8F8F91918F8F8D8D8A8D8D8D8F8D8D8A85817A777272757577777A7A
777772757275777A7C7C7E7E7E817E817E7E7C77777272727075777C7E7E818183838585
83858385858888858885858583858183838385888A8888858388888A8883817775727272
727575777A7A7C7C7E7E8181818181817E7C7C7775706E6B6B6E6B6E6E6E707072707272
70727275757575707069625D565653534E47423B3B3B3B3E3B3E3B3B3E4045474C4E5156
585F5F6464666B6B6E6E70707277777A7A7A7A777A7A7A7C
75706E6966625F5A4A3B2D2121211F1F1F1C211F211F1F1F1F1F1F23232628282B2B2B2D
2D34373B3E3E404045454542403E3B3B3B393B3939373734323432323232322F322F2F2F
2D2D2B2D2B282B282B2828282828262826262623262323232326232323212321211F2123
2328262828282B28282623232123212323232323232121211F211F211F1F1F1C1F1F1F1F
1F1F1C1F1F1F1F1C1C171A1A1C21212626282B2D3742566B8196A5B5BFC4C8C6C6C4C1BF
BDBAB5B1A9A2A09B9D9B9B99969691918F8D8F8F949496969496949696969B9DA2A2A2A5
A2A5A2A5A09D9B999B9B9DA0A0A29D9D9B9999999B999B9DA0A2A0A2A09DA09D9D9B9999
999DA0A5A7A7A9A7A9A7A9A7A5A29D9D9DA0A2A2A7A9AEB3B3B8B5BABABDBFBDBFBABABA
BABDBDBFBFBFBFBDBFBDBDBDBDBFBDBFBFBFC1BDBDB8B5B3B5B8B8BABABABABABDBDBDBD
BDBDBABDBABABDBABDBABFBFBDBDBABDBABABAB8B5B3B5B5B5B8B5BAB8BABABABABABABA
BABDBDBDBDBDBDBDBDBABAB8B5B5B1B3B3B3B3B1B1ACA7A5A2A5A5A9A7A7A7A5A5A5A5A0
9DA09DA099948F8A8D8D8D888585858A8888858383817E7C77777575757577757A7A7E81
83888588858588888D8F8F8F8D8D8A8D8D8D8F8D8F8D8D8A85837E7C7A7777777A777775
7272707275757A7A7C7C7E7E7E8181817E7C7C777A77777A7A7E7E818181818183838385
8385858888888A888583838381838181818385858A8888888588888885817C7572707275
7577757777777A7A7E7E7E817E817E817E7C7C7775706B696669696B6E6E707075727272
70727275757575706E69625D565351514C45403B3B393B3B3B3B393B3E4045474C4C4E53
565D5D5F626466696B6E6E707277777A7777777577777A7A
75706E6966625D5A4A3B2D2121211F1F1F1F211F211F1F1F1F21212326282B282B282B2D
2F34393E4040424245424242403E3B3B393939393B39373732343232322F322F2F2F2F2F
2D2D2B2D2B2B2B282B282828262826282623262326212323212623232323232123212123
2326262828282826282623232123212323232323232121211F211F211F1F1F1F1F1F1F1F
1F1F1C1F1F1C1F1A1C1A1A1C1C21232626282B2D3B4A5F778DA2B1BDC4C8CBC8C8C6C4C4
C1BFBAB5AEA7A09B9B999B9994948F8D8A888A8A8D8D8D8D8A8D8D919194999BA0A0A2A5
A5A7A5A5A2A0A09D9D9DA2A2A2A5A2A2A09D9D9B9B9B9DA0A0A2A0A2A09DA09D9D9B9B9B
9B9B9DA2A5A7A7A5A7A7A7A7A5A59D9D9B9DA2A5A7A9AEB3B5BAB8BABABDBFBFC1BDBDBD
BABABABDBDBDBDBDBFBDBDBDBDBFBDBFBFBFC1BFBDB8B5B5B5BAB8BDBABABDBDBFBDBDBD
BABDBABDBABABABABDBABDBDBDBDB8BABABABAB5B5B3B5B5B5B8B5BABABABAB8BAB8BABA
BABDBDBFBDBDBDBDBDBABAB5B3B5B1B3B3B3B5B1B1A9A7A5A5A7A7A9A9A7A7A5A7A5A5A0
9DA0A0A09994918D918F8F8D888A8A8A888888888883817C7A7A777775727272777A7E81
81858385838588888D8D8F8D8D8D8A8D8D8D8F8D8F8D8A88858583837E7C7C7777757270
70727277777A7A7A7C7C7E7E7E818183817E7E7E8181818383858383817E7E7E81818383
8385858585858583837E7E7E7E817E81818183838888888885858585817C777272707275
7577757777777A7A7E7E7E7E7E7E7E7E7E7C7C7775706E6B6969696B6B6E707075757572
70727275757272706E69625A53534E4E4C45403B3B393B3B3B3B393B3B404545474A4C51
53585A5F5F6266666B6B6E72727777777572757277777A7C
75706E69665F5D5847392D2121231F1F1F1F211F1F1F1F1F1C21212628282B282B282D2F
32393B4040404242454542423E3E3B3B39393B393B39373732342F322F2F2F2F2F2F2F2F
2D2F2D2D2B2B2B282B282828262826282623262326232323212323232323232123212323
2328262828282826282323232323212323232323232121211F211F211F1F1F1C1F1F1F1F
1F1F1C1F1C1C1C1A1C1A1A1C1F26262826282B324051698196ACB8C4C8CBCDCBCBC6C4C4
C4C4BFBAB1A9A29B9B999996918F8D8A88858583858585838385858A8D8F96999D9DA0A2
A2A7A5A7A5A2A2A0A09DA0A0A2A5A2A5A2A0A09B9D9DA0A2A2A2A0A2A09D9D9DA09D9D9D
9B9D9DA0A2A5A7A5A5A2A2A2A0A29D9D999BA0A2A9ACB1B5B8BAB8BABABDBFBFC1BFBFBD
BABAB8BABABDBFBDBFBDBDBDBDC1BFC1BFBFC1BFBFBABAB8B8BAB8BABABABDBDBFBDBDBD
BABDBABDBABABABABABABDBDBABAB8BAB8B8B8B5B5B3B3B5B5B8B8BABABAB8B8B8B8BABA
BABDBDBDBDBDBFBDBFBABAB5B3B3B1B3B3B5B5B3B1A9A7A5A5A7A7ACA9A9A9A7A9A5A2A0
9DA09DA0999694919491918F8F8F8D8D8A8A8D8D8F8A85817C7A777772727272777A7E7E
81838183838588888D8D8D8D8A8D8D8F8D8A8A888888888885888585817C7C7775727270
7075757A7A7A7A777A7A7C7E818585888585858385858588888883837E7E7E7C81818183
838583838181817E7E7C7A7A7A7C7C7E7E7E818185858888888885837E7A777275727577
777A777A777A7C7C7E7E7E7E7E817E817E7C7C77757270706E706E707070727275757272
70727072727272707069625A5353514E4A45403B3B393B3B393B37393B3E42424545474C
5156585D5F6264666B6B6E727277757572727572777A7C7E
72706E69665F5D5847392D1F1F211F1F1F1F211F211F1F1F1F21232828282B282B2B2D2F
343B3E4240404240424040403E403B3B39393B393B39393732322F2F2F2D2F2D2F2D2F2F
2D2F2B2D2B2B2B282B282828262826282623262326232323212321232323232123212323
2328282B282828262623232321232123232123212321212121211F211F1F1F1C1F1C1F1F
1F211F1F1F1C1C1A1A1A1A1F2126282B28282F37475A728DA2B5BFC8CBCDCDCBCBC6C6C4
C4C4C1BDB3A9A29B9B9696948F8F8A8885838381817E7E7C7C818185888D919499999B9D
A0A5A2A5A2A2A2A0A09D9D9D9DA2A0A2A09D9D9B9D9DA2A2A2A5A2A2A0A0A09DA0A0A2A2
A2A2A0A2A2A2A5A2A2A0A09D9B9D9B9B99999BA0A9AEB3B5B8BDBABAB8BABDBDBFBFBFBF
BDBDB8BABABDBDBDBFBDBFBFBFC1BFC1BFBFC1BFC1BDBABAB8BABABDBDBDBDBDBFBDBFBD
BABDBABDBDBDBDB8BAB8BABABABAB8BAB8B8B8B5B5B3B5B5B5BABABDBABAB8B8B8B8B8BA
BABDBABDBDBDBFBFBFBABAB5B3B3B1B5B5B5B5B1B1A9A7A5A5A7A7ACA9A9ACA9ACA7A5A0
A0A09D9D9B9999949694949491918D8A8A8D9191948F8A837C7A757772727272777A7C7C
7C817E83838588888D8D8D8A8A8D8D8F8A85838185838588888A85837E7A7A7575727275
757A7A7C7A77777577777C818388888A8888888888858885858883838181818183838385
838581817E7C7E7C7C7A7A7A7A7C7A7C7C7C7E7E8385888A888A85817C7A77757775777A
7A7C7A7A7A7A7C7C817E8181818181817E7E7C7A7A777777777775757272727275727275
72757275757575707069625D565651514C45423B3B3939393939373739393E3E4040454A
4C53565A5D5F64666B6B6E7272757272727275757A7C7E7E
726E6E6666625D5A4A3B2D1F1F211F211F1F211F211F1F1F1F23232828282B2B2D2D2F32
373E3E4240404040424040403E403B3B393939393B39393734342F2F2F2F2F2D2F2D2F2F
2D2D2B2D2B2B2B282B282828262826282623262326232323212321232323232123212323
2328282B282828262623212121232123232123212321212121211F211F1F1F1C1F1C1F1F
1F1F1F1F1C1C1C1A1C1A1C1F23282B2D2B2D343E51647E96A9BAC4CBCDD0D0CDCDC8C6C6
C4C6BFBDB3A9A29B999694918F8D888885858381817C7C7C7A7E7E8385888D8F96969999
9B9D9B9D9D9D9D9B9B9999999B9D9B9D9B9B9B999D9DA2A2A2A5A2A2A0A0A09DA0A0A2A5
A5A7A5A5A2A2A2A0A2A09D9B999B999B99999BA0A9AEB3B8BABDBABDBABABDBDBFBFBFBF
BFBFBABDBABDBDBDBFBDBFC1C1C4C1C1BFBFC1BFC1BDBDBABABDBDBDBDBDBDBABDBABDBD
BDBDBABDBDBDBDBABAB8B8B8B8BAB8BAB8B8B8B5B5B3B5B8B8BABABDBABAB8B5B8B8B8B8
BABDBABDBDBDBFBFBFBAB8B5B1B3B1B5B5B8B8B3B1ACA9A7A7A9A7ACA9ACAEACACA7A7A2
A0A09DA09B9B99969994949491918D8D8D8F949696918A817A7775757272727277777A7A
7A7E7E81818385858A8A8D8D8D8F8A8A837E7E7E838385888588817E7C77777575727577
777A7A7A77757775777A7C818388888A8A8A8A888883838381838183838588888A888885
83837E7E7C7C7E7E817E7C7C7C7C7A7A7A7A7C7C8183888A8A8A83817A7777777A7A7A7A
777A777777777C7C81818183818381817E7E7E7C7C7C7C7E7C7C77777572727072727275
72757575757575707069645F5A5A56534E47423B3B3937373737343737373B393E404247
4A51535A5D6266666B6B6E7272757275727277777C7E8181
726E6E6666625F5D4A3B2D1F1F211F1F1F1F211F1F1F1F1F1F232328282B2D2D2F2F3234
373E404240404240424040403E403E3E393939373939393732322F2F2F2F2F2D2F2D2D2D
2D2D2B2B2B282B282B282828282828282626262326232323212321232321232123212123
2328282B28282826262121211F21212321212321232121211F211F211F1F1F1C1F1F1F1F
1F1F1C1F1C1C1C1A1C1A1F2123282B2D2F3239455A728AA0B1C1C8D0D0D2D2CDCDC8C6C6
C4C4BFBAB1A9A59B9994918F8A8A888888888883837E7C7C7C7E7E8385888D8F94919191
9194949694949694969696969699969996949694999BA0A2A2A5A2A2A09D9D9DA0A0A2A5
A7A9A7A7A5A2A2A0A2A09D9B9999969999999DA2A9AEB5B8B8BDBABDBABABABABFBFC1C1
BFBFBABDBABDBDBDBFBDBFC1C1C4BFBFBDBFBFBFC1BDBDBABABDBABDBDBDBDBDBDBABDBD
BDBDBABDBDBDBDBAB8B5B8B8B8BABABABAB8B8B5B8B5B8B8B8BDBABDBAB8B8B5B8B8BABA
BABDBABDBDBDBFBDBFB8B8B3B1B3B3B5B8B8B8B3B3AEACA9A9A9A9A9A9ACAEAEAEA9A7A5
A0A09D9D9D9B9B96969494949194919191949696968F887E777572757575757577777777
777C7C7E7E7E81838A8A8D8D8A8883817A777A7A8183858885857E7C7775757577777A7A
7A7A7777757275757A7A7C7E8185858888858583837E7E7E7E817E8385888D8D8D8A8885
81817E817E7E81818381817E7C7C777A7A7A7E7E818385888888817E7A777A777C7A7777
7575757777777C7C7E7E818381837E7E7E7E7E7E818181817E7E7A777270706E70707275
7577757575757570706B66645F5F58564E47423B3B373734323432343437393B3E404247
4A4E53585D6266666B6E70727277757575757A7A7E7E817E
726E6E6966645F5F4C3E2F1F1F211F1F1F1F211F1F1F1F212123232628282D2D32323234
393E4042424042404240404040403E3E393739373937373732322F2F2F2F2F2F2F2D2D2D
2D2D2B2B28282B282B2828282828282826262623262323232123232323232321211F2123
2328282B282828262621211F1F212123212123212121212121211F211F1F1F1F1F1F1F1F
1F1F1C1F1C1C1C1A1C1C1F23262B2D2F3234404E668199AEBDC8CBD2D2D4D4D0D0CBC8C8
C6C4BFBAB1A9A59D9B94918D88888588888A8A8888837E7C7C7E7E8385888A8A8F8D8D8D
8A8D8D8F8F8F918F9494969694949191918F919196999B9DA0A5A2A09D999B9B9D9DA2A5
A7A9A7A7A5A5A5A2A29D9D9B999B9699999DA2A5ACB1B5B5B8BABABDBABABDBDBFBFC1C1
BFBFBDBDBABABDBABDBDBFC1BFC1BFBFBDBDBDBDBFBDBDBDBABDBABDBDBDBDBDBDBABABA
BABDBABDBDBDBDBAB8B5B5B5B8BABABABAB8B8B5B8B5B8B8BABABABAB8B8B8B5B8B8B8BA
BABAB8BABABDBFBDBDB8B5B3B1B3B3B5B8B8B8B5B3AEAEACACACA9ACACAEB1AEAEACA9A5
A0A09DA0A09D9D9996918F919196949491949696968D857C77757275757577777A777575
757A7A7C7A7A7E81888A8D8A83817A777275777C8181838383817C7A75757575777A7C7C
7A777575727275757A7C7E7E7E8181838181817E81817E7E7C7E7E83858A8F8D8F8A8885
8585858585858885888383817E7E7A7C7C7C7E7E8183858585857E7E7A777A7A7A777572
7072727575777A7A7C7E7E8181817E7E7C7C818183838383817E7A75706E6E6B6E6E7072
7275727575727570706B6966625F58534C45423B3B3737342F322F3234373B3B40404247
474E51585D5F64666B6E70757577777777757A7A7C7E7E7E
726E6E696966646451402F1F1F211F1F1F1F211F1F1F1F2121232326282B2F2F34343437
3940424542424242424242423E403B3B393739343737373732322F2F2F2F322F2F2D2F2F
2D2D2B2B28282B282B282B28282828282626262326232323232623232321211F211F2123
2328282B28282826262121211F211F21212123212321212121211F1F1F1F1F1F211F1F1F
1C1F1C1C1C1A1A1A1C1C2123282D2D3232394558728DA5B8C4D0D2D7D7D7D4D0D0CBCBC8
C6C6BFBAB3ACA7A09B94918D88888588888A8A8A8883817E7C7E7E83838588888A888885
8588858A8A8D8F8F9494969694948F918F9191919496999B9DA2A0A09B9999969B9BA0A5
A5A9A7A9A7A5A5A2A29D9D9B9B9B999D9DA2A7A9B1B3B5B8B8BABDBDBDBDBDBDC1C1C1C1
BFBFBDBDBDBDBDBABDBDBDBFBFC1BDBFBDBDBDBDBFBFBFBDBDBDBABABABDBDBDBDBABABA
BABDBABDBDBDBDBAB8B5B3B5B5B8B8BAB8BABAB8BAB8B8B8B8BAB8BAB8B8B8B5B8B5B8BA
BABDB8BABABDBFBDBDB5B3B1B1B3B3B8B8BABAB8B5B1B1AEACACA9ACAEB1B3B1B1ACA9A5
A0A09DA2A2A09D96948D8D8F9196949494949694948A837C77777577777777777A777777
7577777775757A7E858888837C77727272757A7C818181817E7E7A7A777777777C7C7C7A
77777272707072757A7C7C7C7C7E7E817E7E7E7E8181817E7C7E7E8385888D8D8F8A8A88
888D8D8F8D8D8F8A8A8883817E7E7C7C7C7C7E7E8183858585837E7C7A777A777A757270
6E70727577777A7A7C7C7E817E817E7E7C7C8181858383837E7E7775706E6E6B6E6E6E70
7072707272727572726E6B69625D564E4A45423E3B3937342F322F3437393E3E42424245
474C51585A5F64666B6E7275777A777777777A777C7A7C7C
706E6E6B6B6966665342321F1F211C1F1F1C211F1F1F1F2121262628282B2F3237373739
3B40424542404242454240403E3E3B3B393739343734343432322F2F2F32322F2F2D2D2F
2D2D2B2B28282B282B2B2B2B282B28282626262326232323232623232321211F211F2123
2328282B28282826262321211F211F212121211F2121212321211F211F1F211F1F1F1F1F
1C1F1C1C1C1A1C1A1C1C2126282D2D32343B4C627E99B1C4CDD7D9DCDCD9D7D2D2CDCDCB
C8C6BFBAB3AEA9A29D96918D8888838585888A8A8A8583817E817E818383858385838383
83858388888A8D8F949699999696949494949996999999999B9D9D9D9B999996999BA0A2
A5A9A7A9A7A5A5A2A29D9B9B9BA09DA2A2A7ACAEB5B5B8B8B8BDBDBDBDBDBFBFC1C1C1BF
BFBFBDBFBDBDBDBABDBABDBDBDBFBDBDBDBDBDBDBFBDBFBDBABAB8B8B8BABDBABDBABABA
BABDBABDBDBDBDBAB8B5B3B5B5B8B5B8B8BABAB8BAB8B8B8B5B8B5B8B8B5B5B5B8B5BABA
BABAB8BABABDBFBDBAB5B3B1B1B3B3B8B8B8B8B5B5B3B1AEACACA9AEB1B3B5B1B1ACA9A7
A5A5A2A5A5A29D96918D8D8F91949194919494918F88837E7C7C7C7C7C7C7C7A7C7A7777
757570706E70777E8583817A72727075777A7C7C7E7E818181817C7C7A7A7C7C817E7C7A
757270706E7072727A7A7C7C7A7C7C7E7E7E7E7E838183817E818185888A8D8D8D8A8A8A
8D9191949191918D8D88837E7C7E7C7C7C7E81818383858883837E7C7A7A7A7777757270
707575777A7A7A7A7C7A7C7E7E817C7E7C7C81818383838381817C7772706E6E6E6E6E6E
6E706E707070757275706B665F5A514E4A4545403E3937342F323234373B404042404245
474E51565A5F64666B6E72757577757575777A777A7A7C7C
706E706B6E6969665342321F1F211F1F1F1C211F211F2123232626282B2D2F323737393B
3B4040424240424042403E3E3B3B3939393739373734343432322F323232322F2F2D2F2F
2D2D2B2B28282B282B282828262826282626262626232626232623232321211F211F2123
2328282B2B2B2B26262323211F211F21211F211F21212323212321212121211F1F1F1F1F
1C1F1C1C1C1A1C1A1C1C2126282D2D323740516988A0B8CBD4DEDEE0E0DCDCD4D4D0CDCD
C8C8C1BFB8B1AEA5A29B948F8A88858585858888888583817E817E818181817E817E7E81
7E83818585888D8D919496999999969696969B9BA09D9D9B999B9B9D9D9B9B999B9BA0A2
A2A7A5A7A5A5A5A2A29D9D9B999DA0A5A7A9AEB1B5B5B8BABABDBABDBDBFC1BFC4C1C1BF
BDBFBDBFBDBDBDBABDBABABDBDBFBDBFBDBABDBABFBDBFBDBABAB5B8B8B8BABABAB8BABA
BABDBABDBDBDBFBABAB3B3B3B3B5B5B8B8BABAB8BAB8B5B5B5B5B5B8B5B5B5B5B8B5BABA
B8BAB8BABABDBDBABAB5B3B1B1B3B3B8B8B8B8B5B5B3B3B1ACACACAEB1B5B5B1B1ACACA9
A7A7A7A9A7A5A096948F9191919491918F8F8F8D8A85838181838181817E817E7E7A7A77
75726B69696E757A817E7A727070727A7C7E7E7E8181818381817C7E7E81838385817E7A
72706B6E6B6E707277777A7A7A7C7C7E7E7E81818383838381838388888A8D8D8D8D8D8D
8D9191969494918D8A85817E7E817E817E818383858588888585817E7E7C7E7C7C777575
7577777A7A7A7C7A7C7A7C7C7A7C7A7C7C7C7E7E8181818381817C7A77727270706E6B6E
6B706E707070727275706B665D58514E4C4A4A45423B373432343237393B403E40404045
474C51565A5D64666B6E70727275727575777A777C7C7C7C
706E706B6E6969665342321F1F211F1F1F1C1F1F212121232328282B2D2D32323737393B
3B40404240404240403E3E3E3B3B3939373739373934343432322F323232322F2F2D2F2F
2D2D2B2B2B282B282B282828262826262626282626232626232623232321211F211F2123
2328282B2D2B2B28282323211F211F21212121212321232321232121211F211C1F1C1F1F
1F1F1C1C1A1A1C1A1F1F2326282D2D32374258708DA5BDCDD7E0E0E5E3DEDCD7D7D2D0D0
CBCBC4C1BAB5B1A9A59D99948D8A858585858585888583817E817E7E7E7E7E7C7E7C7C7C
7C8181838383888A8F9196999B9D999B999B9D9DA2A0A09B9999969B9B9D9D9D9D9DA0A2
A2A5A5A5A5A2A2A0A0A0A09B9B9DA0A7A9ACAEB1B5B8BABABDBDBDBFBDBFBFBFC4C1C1C1
BFBFBDBDBDBABDBABDBABABABABFBDBFBDBABDBDBDBDBDBAB8B8B5B5B5B8BAB8BAB8BABA
BABDBABDBDBFBFBAB8B3B3B3B3B5B5B8B8BABDBABAB8B5B5B3B5B5B8B5B5B5B5B8B8BABA
BABAB8BABABDBDBABAB5B5B3B1B3B3B8B5B5B5B5B5B5B3B1ACACACB1B3B5B5B3B3AEAEAC
ACAEACAEA9A7A0999691949694948F8F8D8D8D8888838385888A88888583837E7E7A7A77
72706966666E75777C7775707075777E7E8181818383858583837E8183858A8A88837E7A
72706B6B6B6B706E72727577777C7A7E818183838583838383858588888A8D8A8F8D8F8F
8F919194918F8F8A8A858583818181818183858585858888858583838181817E7E7C7A7A
7A7A777A7A7A7C7A7C7A7A7A777A777A7A7C7C7C7C7C7E817E817E7E7A777772726E6E6E
6B706E707070727072706B665D585353514E4E47423B393734373439393B3E3B3E3E4045
474E51565A5F64666B6E6E707072727577777A7A7C7C7C7C
706E6E6B6B69666653402F1F1F211F1F1F1F211F212123262628282D2D2F34323737393B
3B40404242404240403B3B3B3B3B3939393939373937343432322F323232322F2F2D2D2D
2D2D2B2B2B282B282B282828262826282626282626232623232623232321211F211F2123
2328282B2B2B2B28282323232121212121212121212121212121212121211F1C1F1C1F1F
1F1F1A1C1A1A1C1C21212328282D2D3239475D7591A7BDCBD4DEE0E3E3E0DED9D9D4D4D2
CDCDC8C6C1BAB5AEA9A29B96918F8A8A888588858885858381817E7E7C7C7C7A7C7A7C7C
7C818183838185858D91969B9DA09D9D9D9DA2A2A7A5A5A09B9B96999B9DA0A0A2A0A2A2
A0A2A0A2A0A0A09DA0A0A2A0A0A2A2A7A9ACAEB1B5B8BABABABDBDBFBFBDBFBFC1C1C4C1
C1C1BDBFBDBABABABDBABDBABABDBDBFBDBABABABABABAB8B8B8B3B5B3B5B5B5B8B8BABD
BDBFBABDBDBDBDBAB8B3B3B3B3B5B5B8B8BABDBABAB5B5B5B5B5B5B5B5B5B5B5B8B8BDBA
B8BAB8BABABABDBAB8B5B3B3B3B5B3B5B3B3B3B3B5B3B3B1ACAEAEB3B3B5B5B1B1AEB1AE
AEB1B1B1ACA7A0999999999996948F8D888585838383858A8D8F8A8A888585817E777575
706E6666696E7575757270707075777C7E7E81818585858583838183888A8F8A8A817C77
706E6969696B6E6E70707275757A7A7E7E818383838181818185858888888A8A8F8D8F8F
8F918F918F8D8A85888585858385838383858583858383858385858888858883817E7C7C
7A7A7577777A7C7A7C777777757775777777777777777A7C7E8181817E7C7C75726E6E6E
6B6E6E70706E706E706E6B665F5D585856535147423B37373739373939393B3B3E404247
4A4E51565A5F64666B6B6B6E6E70707577777C7A7C7C7C7C
706E6E6B6B66666651402F1F1F211F1F1F1F211F21212326262B2B2D2F32343237373739
3B404042424242403E3B3B3B3B3B39393937393739343434323232323232322F2F2D2D2D
2D2F2B2D2B2B2B2B2B282826262626262626262626262626232623232321211F1F1F2123
2628282B2B2B2B262623232321232121212123212321212121211F21211F1F1C1F1C1F1F
1C1F1C1C1C1C1F1F232326282B2D2D343B4A5F778FA5B8C6CDD7D9DEDEDEDED9D9D7D7D4
D2D2CDCBC6BFBAB3AEA7A29D96948F8D8A8888888885858381817E7E7C7C7A777A7A7A7C
7C818185838183838A8D94999BA0A0A0A0A0A2A2A5A5A5A2A09D9999999DA2A2A5A2A5A5
A0A09D9D9D9D9D9DA0A2A5A5A5A7A7A9ACACB1B1B8B8BDBDBABFBDC1BFBFBFBFC1C1C4C4
C1C1BFBFBAB8B8B8BABABDBABABDBDBFBDBABAB8BABABABAB8B8B5B5B3B3B5B5BABABDBD
BDBDBABDBABDBDB8B8B3B3B3B3B8B5B8B8B8BABABAB5B3B3B3B8B5B5B5B5B5B5BABABDBD
B8BAB8BABABABAB8B8B5B5B3B3B3B3B3B3B3B3B3B5B3B3B1AEB1B1B5B5B5B3B1B1B1B3B1
B1B3B3B3AEA9A29DA0A0A0A09B968F8A858383818383888D8F8F8A8A8885837C7A757272
706E69696B6E706B6B696B6E6E72757A7C7E8181858383817E8181858A8D918D8A837C77
726E696B6B6B6E6E707070727277777C7E8183838381818181838383838385888D8D8F91
8F918D8D8A88888588888A8A888A888A88858581817E81818385888A88888883837E7E7E
7A77727575777A7A7A77777575757577777577727575777A7C818183817E7E7775706E6E
6B6E6E70706E6E6E706E6E6B66645F5A56534E4742393737393B3B3B393739393E40454A
4C5153585D5F66666969696B6B70707577777C7A7C7C7A7A
706E6E696966646451402F1F1F211F1F1F1F212123212628282B2B2F2F3234343737373B
3B40404545424240403E3E3E3B3B393939373937373434322F322F32322F322F322F2D2D
2B2D2B2B2B2B2B282B282828262826282626282626232323212323232321211F211F2123
262826282828282626232321212321232121232121212121212121211F1F1F1C1F1C1F1F
1C1F1C1C1C1C1F1F2326282B2B2D2F37405164778F9DAEBAC4D0D2D9D9D9DCD9D9D9D9D9
D7D4D0CDC8C4BFB8B3ACA7A29D9B96948F8D8D8A8A88888583837E817E7C7C777A777A7C
7E838385838383858A8D94999BA2A2A5A2A2A5A2A5A5A5A5A0A09B99999BA0A2A7A5A7A5
A2A09B9B99999B9BA0A2A7A9ACAEACAEACAEB1B1B8BABDBDBDBFBFC1BFBFBFBDBFBFC1C1
C1C4BFBFBDBAB8B8BABABABABABDBDBFBDBDBAB8BAB8BABAB8B8B5B5B3B3B3B3B8B8BABD
BDBDBABABABABAB8B8B5B5B3B3B8B5B8B8B8BAB8BAB5B5B5B5B8B5B5B3B3B5B5BDBDBDBD
B8BAB8BABABABAB8BAB8B8B5B3B3B1B1B1B1B3B3B5B3B1B1AEB1B3B8B5B5B3B1B3B1B3B3
B3B5B3B3AEA9A5A2A5A5A5A29B968D888383838385888D8F8D8D8A8D8A85817775727272
6E6E696B6B6B696464626469697072777A7E818183817E7E7E8183888A8F8F8D8A837E77
72706E6E6E6E706E707072727277777C7E7E83838381817E7E817E817E7E8183888A8D91
91948F8F8D8A8D8A8D8A8D8A8888888888858381817E7E818185858888858583817E7E81
7C7A757577777A7A7A7775757577777A7A7777757572777A7C838183817E7E7A77727070
70707070706E6E6E707070706B69625A534E4C45403937393B403E3E3934373940454A4E
4E5353585D6266666969696B6970707577777C7A7C7A7A7A
706E6E696966646451402F1F1F211C1F1F212321232326282B2D2F32323434343737393B
3E40404545454240403E3E3B393B393939393937393434322F322F322F2F322F2F2D2D2D
2B2D2B2B28282B282B282828262826282626262326232323232321232321211F211F2123
232826282826282326232321212321232321212121212121212121211F1F1F1F1F1C1F1F
1C1F1C1C1C1C1F2126282B2D2D2F32394556697A8A96A5B1B8C1C6CDD0D2D7D4D9D9D9DC
D9D9D4D2CDC6C1BAB8B3AEACA5A29D9B96918F8D8D8A8A8A888883817E7C7C777A777A7C
7E838588858385858A8D94999BA2A2A5A5A2A5A5A9A7A7A5A2A29D9B9B9BA0A2A5A5A5A5
A2A09B9B96969B9BA2A5A9AEB1B5B3B3B1B1B3B3BABDBFBDBDBFBFC1C1BFBFBDBFBFBFBF
BFC1BFC1BDBABAB8BABABABABABDBDBFBDBDBDBABAB8BABAB8B8B5B5B3B3B3B3B5B5BABA
BABAB8BAB8BABAB8BAB5B5B3B3B5B5B8B8B8BAB8B8B5B3B3B3B5B5B5B3B3B5B5BDBDBDBA
B8B8B8BABAB8B8B8BAB8B8B8B5B5B1B1AEB1B3B1B3B1B1AEAEB3B3B8B5B3B3B1B3B3B5B5
B3B5B3B3AEA9A9A7ACA9A7A29B948A8A88888A888A8A8D8A8888888A88817A7575727270
6E6E6B6E6B66625D5D5D5F62646B6E72777C7E7E817C7C7E8185888F8F8F8F8A88837E7A
7575707272727272757275757577777C7C7C817E818181817E817E7E7C7C7E8185888D91
91949191918F8F8D8D8885858385858885838381817E8181818585888583858383838383
7E7E77777A7A7C7A7A7777777777777A777777757575777C7E838181817E7E7C7A777777
75777272706E706E707072726E6B625A534C4A45403B393B3E42403E3734373942474C51
5153565A5D5F6464666666696970707577777C7A7C7A7A7A
706E6B696664646451402F1F1F211F2121212323262326282B2F2F32343437343737393E
3E40404242424540403E3E3E3B3B3939393739373734323232322F322F2F2F2D2F2D2D2D
2B2D2B2B2B282B282B282828262826282626262326232323232321232121211F211F2123
262828282826262323212121212321232121232121212121212321211F1F211F1F1C1C1C
1C1F1C1C1C1C2121282B2D2F2F3234404E5F707C8A919BA5ACB5BAC4C8CBD0D0D4D7D9DC
DCDED9D7D2CBC6BFBDB5B3B1ACA9A5A29D99948F8F8D8D8D8A8A8585817E7E7A7A7A7A7C
7C818385858385888D8F94999BA2A2A5A2A2A5A5A9A7A7A5A2A29DA09DA0A2A2A2A2A2A2
A0A09D9D99999B9DA2A5A9AEB1B5B5B5B3B3B3B3BABDBFBFBDBFBFC1C1BFC1BFBFBDBFBF
BDBFBFBFBDBDBAB8B8B8B8B8BABDBABFBFBFBFBDBDBABDBABABAB5B5B3B3B5B3B5B3B8B8
B8BAB8BABABDBDBABAB5B3B3B3B5B5B8B5B5B8B8B8B5B5B3B3B5B5B5B3B3B5B8BDBDBDBA
B8BABABDBAB8B8B5BAB8BABAB8B5B1B1AEAEB1B1B3B1B1B1B1B3B5B8B5B3B3B1B5B3B5B3
B1B3B1B1AEACACACAEACA7A096918A8A8A8D918F918F8D888588888A857C777277757570
6E706E6E69625D585A5D5F6264696B7075777C7E817E8183858D8F918F8D8A888883817E
7A7772757575757577777777757A7A7C7C7C7E7E8181838383837E7E7C7C7E7E85888D8F
91949191918F8D8A8A858583818383858381817E81818385858885858583858388858888
83817C7C7C7C7E7A7C7A777777777577757577757575777A7C818181817E817E7E7C7C7C
7A7C77757070706E72727577726B6258514C4C45423E3E404245403B3732373942474C4E
4E5356585D5D6262646466696B707277777A7A777A77777A
6E6B6B66666462645140322121231F1F1F2126232626262B2B2F2F343434373739393B3E
404240424242423E403E3E3E3B3B3939373737343734323432322F2F2F2D2F2D2D2D2D2D
2B2D2B2B2B282B282B282828282826262626262326232323212321232121211F211F2123
262828282826262326212121212321232121232121212123212321211F1F211F211C1C1F
1C1F1C1C1C1F23262B2D2F3232373B47566677838F94999DA2A9B1BABFC1C8CBD2D7D9DC
DEE0DEDCD7D2CBC4BFBAB5B3B1AEA9A9A29D9B96949191918F8F8A8883817E7A7C7A7C7C
7E8383858585888A8F8F94969BA0A2A5A2A0A2A2A7A7A7A5A0A09DA0A0A0A2A0A2A0A0A0
9DA09D9D9B9B9D9DA5A7ACB1B3B8B8B8B5B3B5B5BABABDBFBDBFBFC1C1C1C1BFBFBDBDBD
BDBFBDBFBDBDBDB8B8B5B5B8B8BABABDBDBFBFBDBDBABDBDBABAB5B8B5B5B5B3B5B3B5B5
B8BAB8BABABDBDBABAB5B5B3B3B5B3B5B5B5B8B5B8B5B5B3B3B5B3B5B3B3B5B8BDBABDBA
BABDBABDB8B8B5B5BAB8BABAB8B5B1B1AEAEB1B1B3B1B1B1B1B5B3B5B3B3B3B3B5B5B5B3
B1B3B1B1AEAEB1AEAEA9A59D948F8D8F91949996968F8A8583888888817A77757A777570
6E706E6B645D5A5A5F626466666B6B7072777E7E838385888D9191918D88888588858381
7C7A7577757575757A777777777A7A7C7C7C7E7E8181838583837E7E7C7C7E7E85858A8D
8F919194918F8D8A8A8583817E817E818181817E8383858885888585858588888A8A8A88
85837E7E7E7C7E7A7C7A7A7A7A7A7775727272727572777A7C81818181818181817E7E7E
7C7C7775706E707075757777726B625A56514E4A4745424545453E393432373B42474A4C
4C5153585A5A5F5F6464666B6B7272777A7A7A777A77777A
6E6B6B66666464645342322121231F1F212126262626262B2B2F2F3434343937393B3E3E
40403E404040403E3E3B3B3E3B3B3939373737343734323232322F2F2F2D2D2B2D2D2D2D
2B2D2B2B2B282B282B282828282826262626262326232323212321232121211F211F2123
2628282B2828282326212121212321232323232123212121212321211F1F211F211F1F1F
1C1F1C1F1C1F26282F323437373B42515F707E8891969B9B9DA5A9B1B8BDC4C8D0D2D7DC
DEE3E0E0DCD7D2C8C6BFBDBAB5B3AEACA7A2A09B9B99969691918A8A85817E7C7C7A7C7C
7E83838888888A8A8F8F9496999DA0A2A2A2A5A5A9A7A7A5A0A09DA0A0A0A2A0A09D9D9D
9B9D9B9D9D9DA0A2A7A9AEB1B3B8B8BAB8B5B5B5B8BABDBFBFC1BFC1C1C1C1BFBFBDBDBD
BDBDBDBFBDBDBDBAB8B5B5B8B8BABABDBDBDBFBDBDBDBDBABABAB5B8B5B5B5B3B5B3B3B5
B5B8B8BABABDBDBABAB5B5B3B3B5B3B5B5B5B8B5B8B5B3B3B1B3B3B3B3B3B5B8BDBABABA
BABDBDBDB8B8B8B5BABABABAB8B8B1B1ACAEB1B1B3AEB1B1B3B5B3B5B1B1B3B3B8B5B5B3
B1B3B1B3B1B1B1AEAEA9A59B94919196999B9D99968D8883818585857E7A7A7A7C777270
7072706B625F5F626666696B696B6B70757A7E8185888A8F9194918F8883838388858381
7C7C77777572757277777777757A7A7C7E7E817E8383838583838181817E81818385888A
8D918F918F8A8A88888583817E8181838381818183838588888A888888888D8D8F8D8A88
83837E7E7C7A7A777A7A7A7A7A7A7575727072707272757A7A8181838383858383838181
7C7C77757270757577777A77726E665F5A56564E4E4A474A45453E393434373B4042454A
4A4E4E5356585D5F6466696B6E7275777A7A7A7777777577
6E6B6B66666464645342322121232121212126262826282B2D2F2F34343739393B3B3E40
3E403E3E3E3E3E3B3E3B3B3B393B373737343734343232322F322F2F2F2D2D2B2D2D2D2D
2B2D2B2D2B2B2B282B282828262826262626262628232323232623232121211F211F2123
262828282826282626212121212321232323232123212121212321211F1F1F1F1F1C1C1F
1C1F1C1F1F21282D3437393B3B424C5A6977858D969B9DA0A0A5A9B1B5BDC4C6CDD2D7DC
DEE3E3E3E0DCD7D0CBC6C1BFBAB8B1AEACA9A7A2A29D9B9994948D8D8883817E7E7C7C7E
7E83838588888D8D91919496999D9DA2A5A5A7A7A9A9A7A5A2A2A0A2A2A2A09B9D9B9B9B
9B9B999B9DA0A5A7ACAEB1B3B3BABABABAB8B8B5B8B8BDBFBFC1BFC1C1C1C1BFBFBDBDBD
BDBFBDBFBDBDBDBABAB5B5B8B8BDBABABABABDBABDBABABAB8BAB8B8B5B5B5B5B5B3B3B3
B5B8B8BABABDBDBABAB5B5B5B3B5B3B5B5B5B8B5B8B5B3B1B1B3B1B3B1B3B5B8BAB8B8B8
BABDBDBDB8B8B8B8BDBABDBAB8B8B3B1AEAEB1B1B1AEB1B3B3B5B3B3B1B1B3B3B8B5B3B1
B1B3B1B3B3B1B1AEACA7A29D9696969D9DA09D99948A8581818583817C7C7E7C7E777777
77776E69626266666B6B6E6E6E6E6E75777C8183888A8F9191918D8A8381818185838381
7E7C777772707070727575777577777C7C7C7E7E81818383838381817E7E817E8183858A
8A8F8D8F8D8A8D8A8D8A8A8885858588858383818383888A8A8D8A8A8A8D8F8D8F8D8A88
83837C7C7A75777577777A7A7A7A7575727275727575757A7A7E8183838383818381817E
7A7A7575757577777A7A7A7A727069645F5D5A56534C4A4A45453E393734393940404247
474C4E5153565A5D6466696B6E72727777777A7577757575
6E6B6B69696664665342322121232121212326262828282D2D323234343739393B3B3B3E
3E403E3E3E3B3E3B3B393B3B3939373737343432343232322F322F2F2F2D2F2D2D2D2B2D
2B2D2B2D2B2B2B2B2B282828262826262626262626232323232623232321211F21212326
26282828262628262621212121232123232323212321212121231F211F1F1F1C1F1C1C1C
1C1F1F2121232B2F37393B3E424C566472818D949BA0A2A5A5A9ACB3B8BDC4C6CDD2D7DC
E0E3E3E5E0DEDCD4D2CDC8C6BFBDB5B3B1B1B1ACACA5A29D9996918F8A85837E7E7E7E7E
7E838388888A8D8D8F8F9496969B9DA2A5A7A9A7A9A7A7A5A2A5A2A5A5A2A29D9D999996
96999699999DA5A9B1B3B5B5B5BABABDBDBABAB5B8B8BABFBFC1C1C1C1C1C1BFBFBDBDBA
BABDBDBFBFBDBFBABAB8B8B8BABDBABAB8B8BAB8BAB8B8B8B8B8B5B5B3B3B3B3B3B1B1B1
B1B5B5BABABDBDBABAB5B5B3B3B5B3B5B5B5B8B5B8B3B3B1B1B3B1B1B1B3B8B8BAB8B8B8
BABDBABAB5B5B8B8BABABABAB8B8B3B3B1B1B3B1B3AEB1B1B3B5B3B3B1B1B3B5B8B5B3B3
B1B3B3B5B3B3B1ACACA7A5A09B9D9DA5A5A2A299948A83818183817E7C7C7E7C7C7A7C7E
7C7A706B66696E6B706E7070707272777C818383888A8F918F8F8A85817E7E7E83818181
7C7C7A77757270707272727272757577777A7C7C7E7E7E817E817E7E7C7C7E7C8183858A
8A8F8F8F8F8F918F918F8F8D888A888A8885858385858A8D8A8D8A8D8D8D8F8D8F8D8A8A
85837E7C7772757277777A7A7A7C77777575777577777777777C7C7E817E817E817E7E7C
7A7A777777777C7A7C7A7A7A75756E6B66625F5A58514C4A4747423E3B3939393E404245
474C4C5153565A5F6466696B6B7072777777777577757575
6E6B6B6969696669534232212123212323232826282B2B2D2F323234373739393B3B3B3E
3E403E3E3E3B3E3B3B3939393739373737343734343232322F322F2F2F2D2D2B2D2B2B2B
2B2B2B2B2B282B282B282828282826262626262326232323232623232121211F21212326
26282628262626232621212121232323232323212321212121211F211F1F1F1C1F1C1C1C
1C21212323262D343B3E40454A535F6E7A859196A0A2A5A9ACB1B3B8BDC1C8CBD0D2D7DE
E0E3E0E3E0DEDED7D7D2CDCBC6C4BDBAB8B5B5B3B3AEA9A59D9B94948F8A888383818181
8185858888888A8A8F8F919494999BA0A5A7A9A7A9A7A7A5A5A7A7A7A5A5A29D9D969694
91949496999BA2A9B3B5B8B8B8BABABDBDBABAB8B8B8BABDBFC1BFC1BFC1C1BFBFBDBDBA
BABDBDBFBDBDBFBDBDBABABABABDBABAB8B8B8B8B8B5B5B5B5B8B5B5B3B3B5B3B3B1AEAE
B1B3B5B8BABDBDBABAB5B3B3B1B3B3B5B5B5B8B5B8B3B3B3B1B3B1B1B1B3B5B5B8B5B8B8
BABDBABAB8B8B8B8BAB8BABAB8B8B5B5B3B3B3B1B3AEB1B1B1B3B3B3B3B3B5B5B8B5B5B3
B3B5B3B5B3B1AEACACA9A7A5A2A5A5A7A5A2A0999188838381837E7E7C7C7C7A7C7C8183
7E7A706E6E707270707070727275777E8183838185888D8F8D8D8885817E7E7C7E7C7C7E
7C7C7A7A77757570727272727072727577777C7C7E7C7C7C7C7E7C7C7A7A7E7E83858A8D
8D919194949194949494918F8D8D8A8A8885858388888A8D8D8F8D8F8F8D8F8F8F8D8A8A
8585817C7A75777577777A7A777A777777777A7A7A7775757577777C7A7A7C7C7E7E7E7E
7C7C7A7C7C7C7C7A7C7A7A7C777A75706B69665F5D534E4C4A4C4745403E3E3E40404245
474C4C4E51565D5F6666696B6B7070757575777577757575
706E6E6B6B6969695342321F21232123232328282B2B2D2F2F323437373739393B3B3E3E
3E403E3E3E3B3E393B3939393739373737343734343232322F322F2F2D2D2D2B2D2B2B2B
282B282B282828282828282826282626262326232623232323262323211F211F21212326
2628262826262623232121212123232323212321232121211F211F211F1F1F1C1F1C1C1A
1A1F2126262B32374040454A4E5A6677818D969BA2A5A9AEB1B8BAC1C4C8CDCDD2D4D9DE
DEE3E0E0E0E0E0DCDCD4D2CDC8C8C1C1BFBDBDBAB8B3AEA9A2A09B99948F8D8885838181
8185858888888A8A8F8F91919196999DA2A5A7A5A5A2A2A2A2A7A7A9A7A5A29D9D96948F
8D8F91999B9DA5A9B1B3B8BABABDBABDBDBABDBABABABABDBDC1BFC1BFBFC1BFBFBDBDBD
BABDBDBDBDBDBDBDBDBABABAB8BAB8B8B8B8BAB8B8B5B5B3B3B5B5B8B5B5B5B3B5B1B1AE
AEB3B3B8B8BDBDBABAB3B3B1B1B3B1B5B5B5B8B5B5B3B3B3B3B3B1B3B3B5B5B5B5B5B8BA
BABAB8B8B5B5B8B5BAB8BAB8B8B8B5B8B8B5B5B3B3B1B1B1B1B3B1B3B3B3B5B5B8B5B5B5
B3B5B3B3B1AEAEA9ACA9A7A5A5A7A5A7A2A09D968F88858383837E7E7A7777777C7E8383
7C7770707275777272707070727A7C818181818183858A8D8A8D8885817E7C777A7A7C7C
7C7E7C7C7C777775757272727275727575777A7A7C7A7777777A777A7A7A7E7E83858A8D
8F94949696949694969491918F8F8A8A88858585888A8D8F8D918F8F8F8D8F8D8D8D8A8A
888883837E7C7C7A7C7C7C7C7A7A777777777A7A7A7572727075777A7A777A7A7E7C7E7E
7C7C7A7C7C7C7C7A7A7A7C7C7C7C7775726E6E66625851514E514C4A4540404042424547
4A4C4C4E51565D5F6466696B6B6E70727575777577777777
726E6E6B6E6B696953422F1F21232123232328282D2D2D2F2F343437373739393E3E3E40
3E403E3E3B3B3E393B3939393739373937373734343232322F322D2F2D2B2D2B2D2B2B2B
282B282B282828262828282826282626262626232323232323262323211F1F1F21212326
2628282828262623232121232123232323212321232121211F211F211F1F1F1C1F1C1A1A
1A1F21262B2F373B4242474C56626E7C888F999DA5A9AEB5B8BFC1C8CBD0D2D4D7D7DCDE
DEE0DEE0E0E0E0DEDED9D7D4D0D0C8C8C4C1C1BDBDB8B5AEA9A5A09D9994918A8A858383
8185858888888A8A8F8F91919196969B9DA0A2A0A09D9D9D9DA2A2A7A7A7A5A0A099948F
8A8D8D969DA2A9A9B1B1B5B8BABDBABDBDBABDBABDBABABDBDBFBFBFBFBFC1BFBFBFBFBD
BABDBABDBDBDBDBDBDBABABAB8BAB8BAB8BABAB8BAB5B5B3B3B5B3B5B5B5B8B5B5B1B1AE
AEB1B1B5B5BABDB8B8B3B1AEACB1AEB3B3B3B5B5B5B3B3B3B3B3B1B3B5B5B5B3B5B3B8BA
BABAB5B5B3B3B5B5B8B5B8B8B5B8B5BAB8B8B5B3B5B3B3B3B1B3B1B1B1B1B3B3B5B5B8B5
B5B5B3B3B1AEAEACACA9A9A7A7A9A5A5A09D9B918D85858585857E7C777575757A7C7E7C
77757275777A7C77726E7072777E7E81818181818383888A8A8D8888817C7A7577777C7C
7C7E7E817E7E7E7A7A77757272757277777A7C7A7A777572727575777A7C7E8185858A8D
8F94949694919191949191918D8D8888858385858A8A8D8F8F918F918F8F8F8D8D8A8A8D
8A8D888885838381817E7E7C7A7C7A7A7A7A7A777772707070757577777A7C7C7E7E7E7E
7C7C7A7C7C7C7C7A7C7C7C7E7E7E7C7C77757269645A565351534E4C4742424042424547
474C4C4E51565A5F6466696B6B7070727575777577777777
7570706B6E6B696953422F1F1F232123232628282D2D2F323234343737393B3B3E3E3E40
3E3E3B3E3B3B3B39393737373739373937373732343232322F2F2D2D2D2B2D2B2D2B2B2B
282B2828282628262828282828282626262626232323232323262123211F1F1F21212326
2628282828262623232123232123212323212321232121211F211F211F1F1F1C1F1C1C1A
1A1C1F282D323B4047474C515A6975838D949BA0A7ACB3BABDC4C6CBCDD2D7D9DCDCDCDE
DEDEDEDEDEE0E0DEDEDCD9D7D4D2CDCBC6C4C4BFC1BDB8B3AEACA5A5A09B968F8F888583
8385838888888D8D919196969699999B9D9DA09D9D99999999A0A0A7A7A7A5A0A09B9994
8F8D8D949BA2A9ACB1B1B3B8BABDBABABABABDBDBFBDBDBDBDBFBDBFBFBFBFBDBFBFBFBD
BDBDBABDBABABDBABDBABABAB8BAB8BAB8BABAB8BAB8B8B5B3B5B5B8B8B8B8B5B5B3B1B1
AEB1AEB3B5B8BAB8B5B1B1AEAEB1AEB1B3B3B5B3B5B3B3B3B1B1AEB3B5B5B5B3B3B3B8B8
B8B8B3B3B1B3B5B5B8B5B8B5B5B8B5BAB8B8B5B3B5B3B5B3B3B3B1B1AEB1B1B3B5B5B5B5
B3B5B3B3B1AEAEACACA9A7A7A7A7A2A29D9B99918D85858585837E7C7A7A7A7A7C7A7775
7272727A7C7E7E77757072777C838383817E817E818385888A8D8885817C7A777A7A7E7E
7E817E818183837E7C7775757277757A7A7A7A77777572707072757A7C7E83838585888D
8F9696999694918F9191918F8D8D8585838385858A8A8D8F8F949191918F8F8D8D8A8A8A
8A8D8A8D8A88888383817E7E7C7C7A7C7A7A7A77757270707075757A7A7A7E7E817E7E7E
7C7E7C7E7C7C7C7C7E7E7E817E8381817C77756E665F585351514E4C4742424042424547
474A4A4E51565A5D6264666B6B707072727275757A7A7A7A
7772706E6B6969695342321F1F23212323262B2B2D2D2F323234343739393E3B3E3E4040
3E3E3B3E3B3B3B39393734373739373937343432323232322F2F2D2D2D2B2D2B2D2B2B2B
282B282B282828262828282828282626262326232623232323262323211F211F21212326
2628282828262623232121232123212323212321232121211F211F211F1F1F1C1F1C1C1A
1A1C1F282F3940454C4C4E565D6E7A889199A0A2A9B1B5BDC1C6C8CDD0D4D9DCDEDCDEDE
DEE0DEE0E0E0E0DEE0DCDCD9D7D7D0CDC8C6C6C4C1BFBAB8B3B1ACACA7A29D96948D8A88
8385838588888D8D91919699999D9DA0A0A0A09B9B949494949B9DA2A5A5A2A0A09B9B99
94918F9499A2ACAEB3B1B3B5B8BABABABABABDBDBFBFBFBDBDBDBDBDBDBDBFBDBFBFBFBD
BABDBABDBABABABABDBABABAB8B8B8B8B8BABAB8BAB8B8B5B3B5B5B8B8B8B8B5B5B3B3B1
AEB1AEB1B3B5B8B8B5B1AEAEACAEAEB1B1B3B3B3B3B3B3B1B1B1B1B5B5B8B5B3B3B3B8B8
B5B5B1B1B1B1B5B5B8B5B5B5B5B8B8BAB8B8B5B5B8B5B5B5B3B3AEAEACAEB1B1B3B3B3B3
B1B3B1B3B1B1B1ACACA7A7A5A5A5A0A09D99968F8A8888888885817E7E7E817E7E777570
6E72757C7E81817A7775777C818381817E7C7E7C81818388888A85837E7C7C7C7E7E7E81
7E818183838383817E7A77777577777777777775757272727277777C7E7E81818181858A
8F96969694918F8D8F8F8F8D8A8A8585858588858A8A8D8F9194949494918F8A8A8A8A8D
8A8F8D8D8A8A8883837E7E7E7C7E7C7C7C7C7A77777272757277777A7C7C817E8181817E
7E817E7E7E7C7E7E817E7E81818383837E7A7770695F585651514C4A45403E3E40424547
474C4A4E51565A5A6264666B6B7070727272757577777A7A
7772726E6E6B69695642321F2123212326262B2B2D2D2F3232373437393B403E40404040
3E3E3B3E3B3B3B39393734373439373737343432323232322F322D2D2D2B2D2B2D2B2B2B
2B2B282B2828282628262828282B2828262326232623232323232323211F211F21212326
2628282828262623232121232123212323212321212121211F211F211F1F1F1C1F1C1C1C
1A1F212B343B45474C4C515862727E8F999DA5A5AEB1B8BFC1C8C8CDD0D4D9D9DEDEDEE0
DEE0DEDEDEDEDEDEE0DCDCD9D4D4D0CDC8C6C6C4C4BFBDBAB5B5B1B1ACA9A7A09D96918A
8885858888888A8A8F9194999BA0A2A5A5A2A29D9B96949191999BA2A2A2A09D9D9B9D9D
9B99949499A0ACB1B8B5B5B5B5B8B8BABABABDBABFBDBFBFBDBFBABDBDBDBDBABDBDBFBD
BABABABABABABABABDBABAB8B8B8B8BAB8B8BAB8BAB8B8B8B5B5B3B5B5B5B5B5B5B5B5B3
B1B1AEB1B3B5B8B5B5B1AEAEAEB1AEB3B1B1B3B1B1B1B1B1AEB1B1B5B8B8B5B1B3B3B5B5
B3B3AEAEAEB1B3B3B5B3B5B5B5B8B5B8B8B5B5B5B8B5B5B3B1B1ACAEACACB1B1B3B1B3B1
B1B3B1B3B3B3B3AEACA7A5A2A2A2A0A09D99948D8D8A8D8D88858183838585817E777270
70777A818383837E7C7C7E8181837E7E7C7C7C7C7E7E8183838381817E7E817E81818181
7E81818383838581817C7A77757775777775757275757577777C7C7E8181818183818588
8D919194918F8D8D8F8D8D8D88888585858385858A8A8F91919494969491918D8D8D8D8D
8D8F8F8F8D8A8881817C7C7C7C7E7C7E7E7C7C77777575757577777A7A7C7E7E817E7E81
7E817E817E7E817E817E7E8181858383817C7A726E645D5851514C4A453E3E3B40404547
474C4C5153565A5A5F62666B6B7070727272727277777A7C
7775726E6E6B696B5642321F2123232626282B2B2D2D2F3232373739393E404042404040
3E403E3E3B3B3B39393737373739373734343432323232322F322D2D2D2D2D2D2D2B2B2B
2B2B282B282828262826282826282628262326232323232321232323211F211F21212326
2628282826262623232121232123212323232321232121211F211F211F1F1F1C1F1C1C1C
1A1F212D3740474A4E4E535A66778596A0A7ACACB1B3B8BDC1C6C6CBCDD2D7D9DEDEDEDE
DCDEDCDEDCDCDCDCDCD9D7D4D2D2CDCDC8C8C6C4C4BFBFBDBABAB5B5B3B1B1A9A79D9991
8A8A888A8A8A8D8A8F8F94999DA2A5A9A9A7A5A09D96949191969BA0A0A09D9B9B9BA0A2
A2A29D9B9BA0A9B1B8BABAB8B8BAB8BDBDBABDBABDBDBDBFBDBDBABDBABABAB8BABABDBD
BABAB8BAB8B8BAB8BAB8BAB8B8B8B5B8B8B8B8B8BAB8B8B8B5B5B3B5B5B5B5B5B8B5B5B3
B1B1AEB1B3B5B8B5B5B1AEAEAEB1B1B3B1B1B3B1B1B1B1B1B1B3B3B8B8B5B3B1B3B5B8B5
B3B3AEAEAEB1B3B1B3B3B3B3B3B8B5B8B5B5B5B5B8B5B5B3AEAEA9ACA9ACB1B1B3B1B1AE
AEB1B1B3B3B3B3AEA9A5A2A2A0A2A0A09B96918D8D8D8F8F8A888388888A8A837E777272
727A7E85888585838381817E7E7E7C7C7A7A7A777A777A7A7A7C7C7E7E818583837E7E7C
7C7E818585858581817A777775777577757575757777777A7C8181838181838183838588
8A8F8F91918F918F8F8D8D8A85888585858588888A8D8F8F8F9191949491918F918F8F8F
8F8F8D8D8A8585817E7C7C7C7C7E7C7E7C7A7A77777575757577757777777C7C7E7E8181
7E817E7E7E7E817E7E7E7E8183858585817E7C757269625D56534E4A453E3E3B4042454A
4C4E4E515356585A5F626469696E6E707270727277777A7C
7A7575706E6B6B6B5645321F2126232626282D2D2F2F32343439393B3B3E40404240403E
3E403E3E3B3B3B393937373737393737343434323432343432322F2F2D2B2D2B2D2B2B2B
2B2D282B282828262826262626282828282626232321212121262323211F211F21212326
2628262826262623232123232326232323232621232121211F211F211F1F1F1C1F1C1C1C
1A1F212D39424C4E5151565F6B7C8A9BA5ACAEAEB1B3B8BABDC1C4C8CBCDD4D7DEDEDEDE
DCDEDCDCD9D9DCD9D9D4D2D0CDCDCBCBC8C6C6C1C4BFBFBFBDBFBDBDBAB8B5B1ACA59D99
918F8D8D8D8F8F8D8F8F94999DA5A7ACACA9A7A2A09996949496969B9B9B9B999B9B9DA2
A5A7A5A5A2A5ACB1BABABDBDBABABABDBDBABAB8BABABDBDBDBFBABDB8B8B8B8BABABDBA
B8BAB8BABABABAB8BAB8B8B8B8BAB8B8B8B8B8B8B8B8B8B8B5B5B3B5B3B5B8B5B8B5B5B3
B1B3B1B3B3B5B5B5B3B1AEAEAEB1B1B3B1B1B1AEB1B1B1B1B1B3B5B8B5B5B3B1B5B5B8B5
B3B3AEB1B1B1B3B1B3B1B1B1B3B5B3B5B5B5B5B5BAB8B5B1ACACA9ACACAEB1B1B3B1B1AE
AEB1B1B5B3B3B1A9A9A2A2A2A2A2A0A09B94918F9191948F8A8A858A8A8A8883817A7575
777E818888888A85857E7C7A7A7A7A7C7A77777575727272757A7A8183858883817C7A7A
7A8183888885837E7E7A7A7775777577757577757A7A7C7E818381838181818183838585
888D8D8F8F8F8F8D8D8A88888588858888888A888A8A8D8D8D8F8F91918F8F8F9191918F
8D8D8A8A8885837E7E7C7C7C7C7E7C7E7C7A7A75777572757275727575757A7A7C7C7C7C
7A7C7A7C7A7A7C7A7C7C7E8181858383817E7E7A777069625A58514C453E3E3B4042474C
4E515151535358585D5F6266696E6E707070727275777A7C
7A7575706E6B6B6B5845321F2126232628282D2D323232343739393E3E3E404042404040
3E403E3E3B393937393739393737343734343432343232322F322F2F2D2D2D2B2D2B2B2B
2B2B2828282628282B2826262326262B2B2828232621212321262323211F211F21212326
2628262826262623262323232123212323232321232121211F211F211F1F1F1C1F1C1C1C
1A1F232D39454E4E53535A6470818F9DA7ACB1B1B3B3B5BABABFBFC4C6C8D0D2D9DCDCDC
D9D9D7D7D4D4D7D4D4D0CDC8C6C8C8CBC8C6C6C4C4C1C1C1C1C4C1C1BFBDBAB5B1A9A59D
96969191919191919494999DA2A7A9ACACA9A9A5A5A09D9B9999969B999B9B999B999DA0
A2A7A9ACA9A9AEB1B8BABDBFBDBFBDBDBDBDBDBABDBABDBDBDBFBDBDBAB8B8B8BABABDBA
B8B8B8BABABABAB8BAB8BABAB8BAB8B8B8B8B8B5B8B5B8B8B5B5B3B5B5B5B8B8BAB8B8B5
B3B3B1B3B3B3B5B3B3B1B1B1B1B3B1B3B1B1B1AEB1AEB1B1B3B5B5B8B5B3B3B3B8B8B8B5
B3B3B1B1B1B1B1B1B1AEB1B1B1B3B3B5B3B3B5B5B8B5B3B1ACACA9ACAEB1B3B3B3B1B1AE
B1B3B3B5B3B1AEA9A7A5A5A5A2A2A09D999696949694948F8A8A888A8A888883817A777A
7C83858A8A8A8A85817A7777777C7A7C7A777570706B6E70757C7E838585857E7C757577
7C8385888885837E7C7777777577757777777A777C7C7E818183817E7C7A7C7C81818385
8588888D8D8D8F8D8D8A8A88888A888A8A888A8588888A8A8A8D8A8D8F8D8F8F91918F8F
8A8D8A8A8885837E817E7C7C7C7E7C7C7C7A7A757572727270727072727277777A7A7A7A
77777577777777777A7A7C7E7E8181818181817E7C756E665F5D534E453E3B3B42474C51
51535153535356585D5D5F64666E6E70727075727577777C
7A777570706E6E6E5845321F23262628282B2D2D32323437373B3B3E4040424042404040
3E403E3E3B393937393739393739343434323432343232322F2F2D2F2D2D2D2B2B2B2B2B
2B2B282826282B282B282826232626282B2B2B262623212121232123211F1F1F21212326
2628262826262623232323232326232623232321232121211F211F211F1F1F1C1F1C1C1C
1C21232F3947515356585D66728591A0A9AEB3B3B5B5B8B8BABFBFC1C1C4C8CDD4D7D7D7
D4D4D0D2D0D0D0CDCDCBC8C6C4C6C6C8C8C6C6C4C4C4C4C6C6C8C6C6C4BFBDB8B5AEA7A2
9B9B9696969696969999A0A5A9AEAEAEACA9A9A7A9A5A5A09D9B969996999B999B9B9DA0
A2A7A9AEB1B1B3B3B8BABDBFBFC1BDBDBDBDBDBABDBABDBDBDBDBDBDBAB8B8B8BAB8BABA
B8B8B8BABABABABABABABABABABAB8BAB8BABAB8B8B8B8B8B5B8B5B8B5B8BAB8BAB8B8B5
B3B3B3B5B5B5B5B3B3B1B3B1B1B3B1B3B1B1B1AEB1AEB1B1B3B5B5B8B5B3B5B5BABAB8B5
B1B3B1B3B1B1B1AEB1AEB1B1B3B5B3B5B3B3B5B5B8B5B3AEACACACAEB1B1B3B1B3AEAEB1
B1B3B1B3B1ACA9A5A5A2A5A5A2A29D9D9B999B9B9B96918D8A8A888A88888883837C7C7E
8188888D8D8A88817A7575777A7E7C7C777775706E6B6E757A8183858583817C7A757577
7C8383858583837E7C77777575777577777A7C7C7E7E81817E7E7C7A77777A7A7E7E8183
8388888D8D8F8F8D8F8A8A88888A888A8A8888858585888A888D8A8D8F8F918F918F8F8F
8D8D8A8A8A858583838181817E817E7C7C7777757575727270706E707072757577757575
727270727270727275777A7C7C7E7C7E818183817E77726B645F564E453E3E3E474A4E53
51535151515156565A5D5F64666E6E70727275727777777C
7C7A777272706E705A4734212328262B2B2B2D2D32323439393B3B4040404240403E3E3E
3E403B3E3B393937393739393737343734323432343232322F2F2D2F2D2D2D2B2B2B2B2B
2B2B28282628282B2D2B2828262626282B2B2D2828262323232621231F1F1F1C21212326
2628262826262623232323232326232623232321231F21211F211F211F1F1F1C1C1C1C1C
1F2326323B4A53565A5A626B778894A2A9AEB3B3B5B5B8BABDC1BFC1BFC1C6C8D0D0D2D0
CDCDCBCBCBCBCBC8CBC6C6C4C1C4C4C6C6C6C6C4C6C4C6C6C6C8C8C8C4C1BFBAB8B1ACA5
A0A09D9D9B9B9D9B9D9DA0A5A9AEAEAEA9A9A9A9ACA9A9A7A2A09999969699999D9DA0A2
A5A9ACB1B3B5B5B5BABABDBFBFC1BFBFBDBABDBABDBDBDBDBABDBDBFBDBABAB8B8B8BAB8
B5B8B8BABABABABABABABABABABAB8BABABABAB8B8B8BABAB8B8B5B8B5B8B8B8B8B5B5B3
B3B5B3B5B5B5B5B1B3B1B1B1B1B3B1B3B1B1B1AEAEACB1B1B3B5B5B5B3B3B5B8BDBAB8B3
B1B1B1B3B3B3B1AEB1AEB1B1B1B3B3B3B3B3B3B3B5B3B3AEACAEAEB1B3B3B3B1B1AEB1B1
B3B3B1AEACA9A7A5A5A2A5A2A0A09D9D9D9DA09D9D96918D888A888885888A85857E8183
858A888A85817E777775777A7C7E7C7C77777570706E727A7E8383888583837C7A777A7C
7E8381838181817E7C7775757577777A7A7C7E7C817E81817E7C7777757577777C7C7E83
8388888D8D8D8F8D8F8D8D8A8A8A8A8A8888888588888A8A8A8D8A8F8F8F918F8F8D8D8D
8A8A8A8A8A8888858583818181817E7C7A777775757572726E6E6B6E6E70727072727070
6E706E6E6E6B6E6E7275777A7A7C7C7E81818581817C77726B645A4E453E40424C515353
51535151515156565A5D6266696E6E70707075727575777C
7C7A7A75757070705A4734212328282B2B2B2F2D32323739393E3B4040404240403E3E3E
3E403B3E3B39393739373737373734343232322F322F2F2F2D2F2D2D2D2D2D282B2B2B2B
282B282826262B2B2D2B2B282628262626282B2B2B282626232621211F1F1F1F21212626
2628262826262623232123232326232323232321211F21211F211F211F1F1F1C1C1A1C1C
1F2628343E4A565A5F5F66707C8D96A2A9ACB1B1B5B8BABFBFC4C4C6C4C4C6C6C8C8C8C8
C6C6C4C6C4C4C6C6C6C6C4C4C1C4C4C8C8C8C8C6C6C6C6C6C6C8C6C6C4C1BFBAB8B3AEA7
A5A5A2A2A2A2A2A0A2A0A2A5A7ACACACA9A7A7A7A9A9ACA9A7A59D99949496999DA2A5A7
A9ACAEB3B5B8BAB8BABABDBFBFC1BFBFBDBDBDBABDBDBDBDBABDBABDBABABAB8BAB8B8B8
B5B8B5BABABABABABABABABABABABABABABABAB8B8B8B8BAB8BAB8B8B8B8B8B5B5B5B5B3
B3B5B3B8B5B5B5B3B3B1B3B3B3B5B1B3B1B1B1AEAEACAEB1B3B8B5B5B3B5B8BABFBAB8B3
B1B3B3B5B3B3B3B1B1AEB1B1B1B3B1B3B1B1B3B3B3B1B1B1AEB1B1B3B3B5B3B1B1B1B3B3
B3B3AEACA9A7A7A5A7A5A5A2A0A09DA0A0A0A29D9B948F8A88888585858588858583858A
8A8D88857E7A757275777C7C7C7E7C7C7A7A75707070777C818585888885837E7C7C7E81
81817E7E7E7E817E7E7A7777777A7A7C7C7C7E7C817E817E7E7C7A77757577777A7A7E81
83888A8D8F8F8F8F918F8D8A888A8888888588858888888A888D8D8F9191918F918F8D8D
8A8D8A8A8A8888858583838381837E7E7C7A7775757572726E6E6B6E6E70727072707070
6E706E6E6E6B6E6E7272777A7A7E7C7E81838583837E7C7770695D534A42454751535353
51535153515156565A5D6269696E6E6E707075727777777C
7C7C7A75757270705A4734212328282B2D2D2F2F323237393B3E3E4040404240403E3E3E
3B3E3B3E3B3939373937393937373434322F322F322F2F2F2D2F2D2F2D2B2B282B2B2B2B
282B282828282B282B282828262823262326282B2D2B2826232621211F1F1F1F21232628
2628262826262621232123232326232323212321211F21211F211F211F1C1F1C1C1A1C1F
21282D373E4A565D62646972818F99A5A9ACAEAEB3B5BDC1C4C8C8CBC8C8C8C8C8C6C4C1
BDBFBDBFBFC1C4C4C6C6C6C6C4C6C6CBCBCBCBC8C8C4C4C6C4C6C6C6C4C1BFBAB8B3AEA9
A7A7A7A9A7A9A9A7A7A2A5A5A5A9A9ACA9A9A7A5A9A9ACACA9A7A09B969496969DA2A7A9
ACB1B1B5B8BABDBABDBDBFBFBFC1BFC1BFBDBDBABDBABABABABABABABABABAB8BAB8B8B8
B5B8B5BABAB8B8B8BABABAB8B8BAB8BABAB8B8B5B8B8BABAB8B8B5B8B5B5B5B3B3B3B3B3
B1B5B5B8B8B5B5B1B1B1B3B3B1B3B1B3B1B1B1AEAEACAEB3B5B8B3B3B1B3B8BABDB8B5B3
B1B3B1B3B3B3B3B1B3B1B1B1B1B1AEB1B1B1B3B1B3B1B1B1B1B3B3B5B5B5B3B1B3B1B3B3
B1B1ACA9A7A5A7A5A5A2A2A0A0A0A0A2A2A2A29B998F8D88858883858385888588888D8F
8D8A837E77727070777A7C7C7A7C7C7E7C7A75707272777C818585888583837E83838583
817E7C7E7E7E8181817E7C7A777A777A7A7A7C7C7E7E7E7E7E7E7A7A7A7A7C7A7C7C7E81
858A8D919191918F918D8A88858885888583858588888A8A8A8D8D8F91919191918F8F8F
8D8D8A8A8A888A888885858583837E7E7C7A7772727272706E6E6B6E6E70727275727272
70707070706E707075777A7C7E817E838383858585817E7C756E6258514A4C4C53535351
51535151515153565A5F64696B6E6E6E7070757577777A7C
7C7A7A77757270705A4734212328282D2D2D2F2F323437393B3E3E3E3E404040403E3E3B
3B3B3B3B3B3939373937373737373232322F322F322F2F2F2D2F2D2D2D2B2B282B2B2B2B
282B2828282628262828282826282326232326262B2B2D2B28282323211F1F1F21232628
282B282828262623232123232326232323212321232121211F211F1F1F1C1C1A1C1A1C1F
232B2F373E47565D6469707A85919BA5A9ACAEACB1B5BAC1C4CBCBD0D0CDD0CDCBC6C1BD
BABAB8BABABDC1C4C8C8C8C6C6CBCDD0D2D0D0C8C8C4C1C1C1C4C4C4C1BFBDB8B8B3B1AE
ACAEACAEAEAEAEACACA7A5A2A2A5A5A9A7A7A7A5A7A7A9A9A9A7A29D999496969DA0A7AC
AEB3B3B8BABABDBDBFBDBDBDBDC1BFC1BFBDBDB8BAB8BABAB8BAB8BAB8B8BAB8BAB8B8B8
B5B8B5BAB8B8B8B5B8B8B8B8B8BAB8BAB8B8B8B5B8B5B8B8B8B8B5B8B5B5B5B3B3B1B1B1
B3B5B5BAB8B8B5B1B1B1B1B1B1B3B1B3B3B3B1AEAEAEB1B5B8B8B3B3B1B5B8BABAB5B5B3
B1B3B1B3B3B3B5B3B3B1B1B1B1B3AEB1AEB1B1B1B3B1B1B1B1B3B3B5B5B5B5B3B5B3B5B3
B1AEA9A9A7A5A7A5A5A2A2A2A2A2A2A2A2A09D96918A888888888585838385858D8F9191
8D887E77706E70727A7C7C7A7A7E7E817E7A757272757A7C7E8383858585858588888885
81817E7E7E81838183817E7C7A7C7A7A7A7A7C7A7E7E81817E7E7C7C7C7C7C7C7C7A7C81
858D8F949491918F8F8A858381838183838385858888888A8A8D8A8D8F8F918F918F8F8F
8D8D8A8A8A8A8A888A8885858383817E7C7A7772727070706E6E6B6E6E70757577757575
72757275757577777A7C7E8181858383858588858583837E7772665F5853535153535151
4E514E4E4E4E51535A5F6469696E6B6E6E7075757777777A
7C7A7775757270705A473421262B2B2D2D2D2F2F3234373B3B403E40403E403E403E3E3E
3B3E3B3B3939393739373737343732322F2F322F322F2F2F2D2F2D2F2D2B2D282B2B2B2B
282B28282626282628262626262823262321232126282D2D2D2B2623211F1F1F23232628
2628282828262623232123232323212321212321232121211F211F1F1C1C1C1A1C1A1F21
262F32393E47535D696E757E88949BA5A7A7A9A9AEB1B8BFC4CBCDD2D4D4D4D2D0C8C4BD
B8B5B3B5B5BABFC1C6C6C8CBCBD0D0D4D7D4D2CDC8C4BFBFBFC1C1C1BFBDBAB8B8B3B3B1
B1B3B3B5B5B5B5B3B3ACA9A5A2A5A2A5A5A5A5A2A5A5A7A7A7A7A2A0999696969B9DA5A9
ACB3B3BABDBDBFBDBFBDBFBDBFC1BFC1BFBDBDB8BAB8B8B8B8BAB8B8B8B8B8B8BAB8B8B8
B5B8B5B8B8B8B5B5B8B5B8B8B8BAB8BAB8B5B5B5B5B5B5B5B3B5B3B5B5B5B5B3B3B1B1B1
B3B5B5BABAB8B5B3B3B1B3B1B1B3B1B3B3B3B1AEB1AEB3B8B8B8B3B3B3B8BAB8B8B3B3B3
B1B3B1B3B3B3B5B3B5B3B3B3B1B1AEAEAEB1B1B1B3B1B1B1B3B5B5B8B5B5B5B3B5B5B5B3
AEACA7A7A5A5A7A2A5A2A5A7A5A7A2A2A09D9B948F8A8888888885858181858A91949491
8A857C77706E72727A7A7A7A7C818183817C777275757A7E81858588858588888A888885
818381838383858585817E7C7A7C7A7A7A7A7C7C7E7E818381817E7E7C7C7C7A7A7A7C81
858D8F91918F8F8A8A83817E7C7E7E8181818381838181838588888A8A8D8F8F8F8F8F8F
8D8F8D8D8D8A8D8A8A888885838381817C777570706E6E6E6B6E6B6E707075757A777777
7777777A7A777A7A7C7E81838385838583838583858583817A756B665F5A585353514E4E
4E514E4C4C4C51535A5F6466696B696B6E7075757777777A
7C777772727070705A473423262B2B2D2D2D2F2F3434393B3B4040404040403E403E3E3E
3B3B39393939393739343737343432322F2F322F322F2F2F2D2F2F2F2F2D2D2B2B2B2B2B
282B28282626262326262626262623262321211F23262B2F2F2F2B26211F211F23232628
282B282826262623232123232123212323212321232121211F211F1F1C1C1C1A1C1C1F23
2832343B3E45515A69707A838A949BA2A5A5A5A5A9ACB3BABFC6CBD2D4D7D9D7D4CDC8BF
B8B3AEB1B3B5BDBFC6C6C8CBCBD0D2D7D7D7D4CDCBC1BDBDBABFBFBFBDBDBDBABAB8B8B5
B5BAB8BDBABABDBAB8B3AEA9A5A7A2A5A2A2A5A2A7A7A7A7A2A29D9D999696969B9BA0A5
A9B1B3BABDBFBFBFC1BFBFBFBFC1BFBFBFBDBDBABAB8B8B8B8BAB8B8B8B8B8B5B8B8B8B8
B5B8B5B8B5B5B5B5B8B5B8B8B5B8B8BAB8B8B8B5B8B3B3B3B3B5B3B5B3B5B5B3B3B1B1B1
B1B5B5BABAB8B5B3B3B1B1B1AEB3B1B3B3B1B1AEB1B1B5B8B8B5B1B3B5B8BAB8B8B3B3B1
B1B3B1B3B1B3B5B3B5B5B5B5B3B1AEAEAEAEB1B1B1AEB1B3B3B8B5B8B5B5B5B3B5B3B3B1
ACA9A5A7A5A5A5A2A5A5A7A7A5A5A2A09D9B99918F888888888A85858383888D9494918A
85837C7A757275757777777A7C8383837E7A7775777A7E818388858888888A8A8D8A8885
81818183888A8D8888817E7C7A7A7A7C7A7A7C7C7E7E7E817E7E7C7E7C7C7C7A7A7A7C81
838A8A8D8D8A8A8885817E7C7A7C7C7E7E7E7E7C7E7C7E818388888A8A8A8D8D8F8D8F8F
8F918F8F8F8D8F8D8D8A888883837E7E7A777570706E6B6B696B6B6E707075757A7C7C7C
7A7C7A7A7A7A7C7A7C7E81838385838383818383858585837C7A706B645D5A53514E4E4E
4C4E4C4A4A4C51565D5F64666669696E6E7075757777777A
7A777772727070705A473423262B2B2D2D2D2F2F3437393E3E4040404040403E403E3E3E
3B3B393939393937373437373437323432323432322F2F2F2D2F2D2F2D2D2D2B2D2B2B2B
282B26282623262326262626262623262321211F2123282F32342F2D2621212123232628
282B282B28262623232121212123212323212321232121211F211C1F1C1C1C1A1F1C2123
2B32373B3E454E5A69727C838A94999D9D9DA0A0A5A7ACB1B5BDC4CDD2D4D9D7D7D0CBC1
BAB3ACAEAEB3B8BAC1C4C6C8CBD0D2D7D7D4D4CDC8C1BDBAB8BABABDBABABABABDB8BABA
BABFBFC1C1C1C1BFBFB8B3ACA7A7A2A2A0A0A2A5A9A7A7A5A2A29D9D99969696999BA0A2
A7AEB3BABDBFBFBFC1BFBFBFBFBFBDBFBDBABAB8BAB8B8B8B5B8B5B8B5B8B8B5B5B5B5B8
B5B8B3B5B5B5B8B5B8B5B8B8B5B8B8B8B8B5B8B5B8B3B3B1B1B3B3B3B3B3B5B3B5B1B1B1
B1B5B5BABAB8B5B3B3B1B1B1AEB3B3B5B3B1B1AEB3B3B5B8B5B3B1B5B5BABAB5B3B1B1B1
B1B1B1B3B3B3B5B3B5B5B5B5B3B3AEAEAEAEB1AEB1B1B3B3B5B8B5B5B5B5B5B3B5B1B1AE
A9A9A5A7A5A5A5A2A7A7A7A7A5A29D9D9B9996918F8A88888888838381838A8D918F8A85
83837E7E7A77777577777A7C81838383817C7A777A7A7E818388888A8D8D8F8F8F8D8883
7E7E7E85888A8A85837E7C7C7A7E7C7C7A7A7A777C7A7C7C7C7E7C7E7C7A7A7777777A7E
8185858A8A8A8A88888381817E7E7C7E7C7A7A777A7A7E81838A8A8A8A8A8D8D8F8D8F91
8F9191918F8F8F8D8D8A888583837E7E7A777570706E6E6E6B6E6B6E6E7075757A7C7E7E
7C7E7C7C7C7A7C7A7C7C7E8181838181817E8383858585857E7C7570695F5A53514E4E4E
4C4E4A4A4A4C53565D626466666B6B6E707075757777777A
7A777572727070705A473423262B2B2D2D2D32323437393E3E4240424040403E403E3E3E
3B3B393939393937393737373437323432323232322F2F2F2D2F2D2D2F2D2F2B2D2B2B2B
282B26262626262626262626232623262323231F212123282D3432322B26232123232628
282B282B28262623232121212123212323212321212121211F1F1C1C1C1A1C1A1F1C2126
2B34373B3E424C5869727E858A94949999969999A0A0A5A9ACB5BAC4CBD0D4D4D4D0CBC4
BAB3ACACACAEB5B5BDBFC1C6C8CDD0D4D4D2D2CDCBC1BDBAB8BABABABAB8BABABDBABDBD
BDC1C1C4C4C4C6C1BFB8B3AEA9A9A5A5A2A0A5A5A9A7A7A5A2A29D9D999999969B9BA0A5
A9B1B5BABDBFBFBFC1C1C1BFBDBFBDBFBDBAB8B5B8B8B8B8B5B8B5B8B5B8B8B5B8B5B5B5
B5B5B3B5B5B5B8B8B8B5B5B5B5B8B5B8B8B8B8B8B8B3B3B1B1B3B3B3B3B3B3B3B3B1B1B1
B1B3B5B8B8B5B3B1B3B1B3B3B1B5B3B3B1AEAEAEB3B3B5B3B1B1B1B5B8BAB8B3B3AEB1B1
B1B3B1B3B3B3B3B3B5B5B5B5B1B1ACAEAEAEB1AEB3B1B3B5B5B5B3B5B5B5B5B3B3AEAEA9
A7A7A7A7A7A5A5A5A7A7A9A7A2A29D9D99999694918D8A88858583818183888A8D888583
818381817C7A7A757A7A7E81838583837E7A777577777A7E8185888D8F8F918F8F888381
7E83838A8D8D8D85837E7E7E7E817E7E7C7777757777777A7C7E7C7C7A77777575757A7C
7C838388888A8D8A8A8885837E817C7C7A7777757A7A7E818388888A8A8D8F8F918F8F91
91949194918F8F8D8D8A88858383817E7C777572727070706E706E6E6E6E72727A7C7E81
7E7E7C7C7C7A7A777A7A7A7C7C7E7E7E7E7E838385858585817E7A726B625A53514E4E4E
4C4E4A4A4C4E56585F626466666B6B707072757577777A7C
7777777272706E6E58453423262B2B2D2D2D32323737393B3E404040403E403E403E3E3E
3B3B373939393937393737373434323232323232322F2F2F2D2F2D2D2D2D2D2B2D2B2B2B
282826262626262626262626232623232323232123212123282F3237322B28232323282B
2B2D282828262623232121212123212323212321211F1F1F1C1F1C1C1C1A1C1C1F1F2328
2D34373B3E424C566675818A8F949194919194949B9B9DA2A5ACB1BAC1C6CDD0D0CDC8C1
BAB5AEAEAEB1B5B5B8BABFC1C4CBCBD0D0D0D0CBC8C4BFBDBABABABABABABAB8BABABDBD
BDC1BFC4C4C4C4BFBDB5B3AEACA9A7A5A2A2A2A5A7A7A7A5A2A2A0A09D9B9B9B9DA0A5A9
AEB3B8BDBDBFBFBFC1C1C1BFBDBDBABDBABAB8B5B5B3B5B5B5B5B5B5B5B5B8B8B8B5B5B5
B5B5B5B8B8B8BAB8B8B5B5B3B3B5B5B8B8B8BAB8B8B5B3B3B1B3B3B3B1B1B3B1B3B1B1AE
B1B5B5B8B5B3B1AEB1B1B1B1B1B3B3B3B1AEAEB1B5B5B5B3AEB1B1B5B8B8B5B1B1AEB1B1
B1B1B1B3B3B3B3B1B3B3B5B3B1AEACAEACAEAEB1B3B3B5B5B5B5B3B5B5B5B5B3B1AEACA9
A7A9A7A9A7A7A7A5A9A7A7A5A0A09B9B99999994948D8A85838381818183858385818181
818383817E7C7C7A7C7C81858588837E7A7572707272777A7E85888F8F8F8F8A8A858383
83888A8F8F8D8A858381818181837E7E7C777775757575777A7C7C7C7A7777757775777A
7C818185888A8D8A8D88858381817A7A777577777E818385858A8A8D8F8F919194919194
94969696948F8F8D8D8A8885838581817E7A7775757270706E6E6B6B6B6B7070777A7C7E
7E7E7C7E7C7A777575757777777C7A7C7E7E83858885858383817C776E645D56534E4E4E
4C4C4A4A4C4E565A5F626466666B6E707272757577777A7C
77777772726E6B6E58453423262B2B2D2D2F32323434393B3B403E403E3E3E3B3E3B3E3B
3B3B373937373937393737373434323432323432322F2F2D2B2D2B2D2D2D2D2B2D2B2B2B
282826262626262626262626232623262321232123212121232B2F3434322F282626282B
2B2D282826262623232121212123212323212121211F211F1F1F1C1C1A1A1F1C2121262B
2D34373B3E404A566675838D8F949194918F919499999B9DA0A5A7B1B8BDC4C6CBC8C6C1
BAB5B1B1B1B1B5B3B5B5B8BDC1C6C8CDCDCDCDC8C8C4C1BFBDBDBABDBDBABAB8B8B8BABD
BDBFBFC1C1C1C1BABAB3AEACA9A9A7A7A5A2A5A2A5A5A5A2A0A2A0A2A0A0A0A0A2A2A7AC
B1B8BABDBDBDBFBFC1BFC1BFBABABABABAB8B8B3B5B3B5B5B3B5B5B8B5B8B8B5B8B5B5B5
B5B8B5B8B8B8BAB8B8B5B5B5B3B5B5B8B5B8BAB8BAB5B5B3B1B3B3B5B3B1B3B3B5B1B1B1
B1B5B5B8B5B3AEACAEAEB1B1B1B3B1B3AEAEB1B3B8B8B5B3AEB1B3BABAB8B5AEAEACAEB1
B1B3B1B3B3B3B3B1B1B1B3B1AEB1AEB1AEAEB1B1B5B5B8B5B5B5B3B5B3B3B3AEB1ACACA9
A7A9A9ACA9A9A9A7A9A5A5A09DA09B9D9B999996948D8A8883837E7E7E7E7E7C7E7C8183
83858383817E7E7E8383888888857E7C7572706B6E6E72777A8183888A88888585838588
888D8D8F8F8D8A8585838383838381817E7C7A77777575777A7E7C7E7C7A777272707277
7A8183888A8D8F8D8D88858581817A7A77777A7C81838888888A8A8F9191969496969696
969B99999691918D8F8A888885888585817E7C77777272706E706E6B6B696E6E75777A7C
7C7E7C7E7C77757072727577777A7A7E818185858585838383837E7A7069645A58534E4C
4A4C4A4C4E51585A5F5F6264666B6E727272757577777A7C
7A777772706E6B6B58453423282D2B2D2D2D32323434373B3B403E3E3E3B3E3B3E3B3B3B
3939373737373937393737343234323432323432322F2D2D2B2D2D2D2D2B2D2B2B2B2B2B
2828262826262623262626262326232323212321232121211F23262F3437342F2B28282B
2B2B2828262626232321212321232123232123212121211F1F1F1C1C1A1A1F1F2123282B
2F34373B3E424A566675858F9499969491919494999B9DA0A0A5A5ACB1B5BDBFC4C4C1BF
BAB8B3B5B5B5B8B5B8B5B5B8BAC1C4C8C8C8CBC6C8C4C4C1BFBFBFC1BFBDBAB8B8B8BABA
BABFBDC1BFBFBDB8B5B1ACA9A7A9A7A7A5A5A5A2A2A0A0A09DA0A0A5A7A7A7A7A9A7ACB1
B3BABABDBDBDBFBDC1BFBFBDBABAB8BABAB8B8B5B8B5B5B5B5B8B5B8B5B5B8B5B8B8B8B8
B8B8B8B8B8B8BAB8BAB5B5B5B5B8B5B8B8B8BABABAB8B8B5B3B5B3B3B1B1B3B3B5B3B3B1
B1B8B8BAB5B1AEA9ACACAEB1B1B3B1B1ACACB1B3BABAB8B3B1B3B5BDBAB8B5B1B1AEB1B1
B1B3B3B5B3B3B1AEB1B1B1B1B1B1AEB1AEB1B1B1B5B5B5B5B5B5B3B5B3B1B1AEAEACACA9
A9ACA9ACACA9A9A7A7A2A2A09DA09B9D99999691918A8A8883837E7C7A7A7A777C7C8185
85888383838385858A8A8A8A85817A77726E6E6B6E6E7275777C7E838383858588888A8D
8F91918F8D8A8A888A8885858385838383817E7A7A77777A7A7E7C7C7775727070707275
777E8185888A8D8A8A8583837E7E7A7A77777C7C8383858585888A8F919499999B99999B
999D9B9B96949491918D8D8A888A888583817E7A7A7572706E706E6B69696B6B7075777A
7A7E7C7C7A75727072727577777C7C7E818385838381818383837E7C75706B625D534E4A
474A4A4C4E535A5A5F5F5F64666B6E727272757577777A7C
7A777772726E6B6B58453423282D2B2D2D2F3432343437393B3E3E3E3E3E3E3B3B3B3B3B
393937393737393737373434323432323232322F322D2D2D2B2D2B2D2B2B2B2B2B282828
282B28282626262326232626232623232121232123212121212323282D343934342F2B2B
282B282826262623232121212123212323212321212121211F1F1C1C1A1A1F1F23262B2D
2F34373B3E424E5869778894999B9999969696969B9BA0A2A2A5A5A9AEB1B8B8BDBDBFBF
BDBDBABDBDBDBDBABAB8B5B5B8BDBDC1C1C4C6C4C6C4C4C1C1C1C1C4C1BFBFBABAB8B8B8
B8BDBDBFBDBABAB5B5B1AEACA9ACA9A9A7A7A7A2A29D9D9B9B9D9DA5A7A9ACA9ACACACB1
B3B8BABDBDBDBDBDBFBFBFBDB8B8B8B8B8BABAB8B8B5B5B5B5B8B5B8B5B5B8B5B8B5B5B8
B5B8B8BAB8B8BAB8BAB5B5B5B3B8B5B8B8B8B8B8BDBAB8B5B3B5B3B3B1AEB1B1B5B3B3B1
B3BABABDB8B3B1ACAEACAEAEAEAEAEAEACACB1B5BABAB8B3B3B8BABFBDB8B5AEB1AEB1B1
B3B5B3B5B3B1AEACAEAEAEB1AEB1AEB1B1B1B3B3B5B5B5B5B3B5B3B3B1AEAEACACACACA9
A7A9A9ACA9A9A9A5A5A0A09D9D9D9B9B9996918D8D88888883817C7A777777777C818585
8585838585888F8F918F8A857E7C75727070706E70707275777C7C7E818385888D8D8F94
91948F8D8885888588858585838585858381817E7E7C7C7C7A7C7A7A7572727070707275
777A7C8183858A88888583837E7E7A7A77777C7C81838585858A8D9496999B9B9D9B9B9B
999999999694969494918F8F8A8D88888583817E7C77727270706E6E6B696B6B7072777A
7C7E7E7C7A7775707272777A7A7C7C7E7E7E817E818181838183817E7A7570665F564C47
45474A4C51535A5A5D5D5F62646B6E72727275757777777A
7C7A7A7572706E6E58453423282D2B2D2D2F343437343739393E3B3E3E3E3E3B3B393939
373937373737373437343434323432343232322F2F2D2D2B2B2D2B2B2B2B2B282B282828
26282828282626232623262623262323212121212321212321232123262D37393B37322F
2B2B282828262623232121212123212323212121212121211F1F1C1C1C1C1F1F26282B2F
3237373B4047535D6E7C8A969BA09DA09D9D9D9BA0A2A5A7A5A7A7ACACB1B5B5BABDBFBF
BFC1BFBFBFBFC1BFBFBAB8B8B8BAB8BDBDBDBFBFC1C1C1C4C1C6C4C6C4C4C1BDBDBAB8B8
B8BABABAB8B8B5B3B3B1AEAEACACA9ACA9A9A9A5A29D9B99999B9BA2A5A9ACACB1AEAEB1
B3B8B8BABABABABABDBDBDBAB8B8B5B8B8B8BAB8BAB8B8B5B5B8B5B8B5B5B5B5B8B5B5B5
B5B8B5B8B8B8B8B8B8B8B8B5B5B8B8B8B8B8B8BABDBAB8B8B5B5B3B3B1B1B3B3B5B3B3B3
B3BABABDB8B3B1ACAEACAEAEACAEACACA9ACB1B5BAB8B5B3B3BABDBFBAB8B3B1B1AEB1B3
B3B5B5B5B3B1AEACAEAEAEB1AEB1AEB1B1B3B3B3B5B3B5B3B1B1AEB1AEAEACA9ACA9A9A7
A5A7A7A9A9A7A7A2A29D9D9D9D9D999994918D888885888883817A7A7575777A81858888
858585888A8F9494948D88817A7570727275757272727577777A7A7C7E81888D91949494
91918A88817E818185838585858885858381817E7E7C7C7A7A7A77757270706E70707275
75777A7C81838888888383817E7E7A7A77777A7A7E818385888F94999B9D9D9B9D9B9B99
96969494949496949491918F8D8D8A888885837E7E77757270727070706E706E7272757A
7A7E7E7E7C7A77757777777A7A7C7A7A7A7A7C7C7E7E818381837E7E7C77756B62564C4A
454A4A4E53565A5A5D5A5D62646B6E70727275757777777A
7C7A7A757572707058453423282D2B2D2D2F343437373739393E3B3E3E3E403B3E3B3939
37393737373737343734343432323232322F322F2F2D2B2B2B2D2B2B2B2B2B282B282828
282B2828262626232623232323232123212123212321212321231F2121232D343E3E3B37
2F2D282B2826262323212121212321232321211F211F1F1F1F1F1C1C1C1C1F2126282D32
3439393E424C586472818F9BA0A5A2A5A5A2A2A0A5A5A9ACACAEACAEB1B1B5B5BABABFBF
BFC1C1C4C4C4C6C4C4BFBDBAB8BAB8B8B5B5B8B8BDBDC1C4C4C8C8CBC8C6C6C1C1BDBAB8
B8B8B8B8B5B3B3B1B1B1B1B1AEAEACAEACACA9A5A29D9B9996999BA0A5A7ACACB1B1B1B3
B3B8B8BAB8B8BAB8BAB8B8B8B5B8B5B8B5B5B8B8B8B5B8B8B8B8B8B8B5B5B5B3B5B5B5B5
B3B5B3B5B8B8B8B8B8B8B8B5B5B5B5B8B8B8BABABDBABAB8B5B5B3B3B1B1B3B3B5B3B3B3
B5BABABAB8B3B3AEB1AEAEAEACACA9ACACAEB3B5B8B3B3B3B5BDBDBDB8B3B1AEB1B1B3B5
B5B8B5B3B1AEAEACAEACAEAEAEB1ACAEB1B1B3B3B5B3B3B1AEAEAEB1AEAEAEA9ACA9A7A7
A5A7A7A9A9A7A5A0A09DA0A09D9D9996918A85838383888583817A7A77777C7E85858888
858A8A8F919494918F85817C7575727575757572757575777577777A7E838D9196969696
94918A85817C7E8185858888888A85858381817C7E7A7A77757772706E6B6B6B70707072
7277777C7E838888888583817E7E7A7A7775777A7E7E83888A91969B9B9D9D9B9B999996
94949194949496949694918F8A8A85858583837E7E7A7572707070727272727070707275
777C7C7C7C7A7A777A777777757775757575777A7E7E818181817E7E7E7A776E64584E4A
474A4A4E53565A5A5D5A5D62646B6B70727275757777777A
7A777A75757272705A473423282D2B2D2F2F34343737393B393B3B3B3B3B3E3B3E3B3939
39393737373437343734343432322F32322F322F2F2D2D2B2B2D2B2B2B282B282B282828
282826282626262326232323212321232321232123212121212321211F1F262D3940423E
37322D2B2826282326232121212321232121211F211F1F1F1F1F1C1C1C1C2121282B2F34
373B3B4047515F6B7C88949DA2A9A9ACACA9A9A7A9A9AEAEAEB1B1B3B3B5B8B8BDBDBDBF
BFC1C1C6C6C8CBC6C6C1C1BFBABAB5B5B3B1B3B3B8B8BDC1C4C8C8CBCBCBC8C6C4BFBDBA
B8B8B5B5B1B1AEACAEAEAEAEACAEAEB1B1AEACA5A29D9B99999B9BA0A2A5A9A9AEAEB3B3
B3B8B5B8B8B8BAB8BAB8B8B8B8BAB8B8B5B5B8B5B8B5B5B5B5B8B5B8B5B5B5B3B5B3B3B3
B3B5B5B8B8B8B8B8B8B8B8B5B5B5B5B5B5B8BABABDBABAB8B5B5B3B3B3B3B3B3B3B3B3B5
B5BAB8B8B5B3B3B1B3B1B1AEACACA9ACAEB1B5B5B5B1AEB1B5BDBABAB3B1AEAEB1B1B3B5
B5B5B3B3B1AEACACAEACAEAEACAEAEB1B1B3B3B3B5B3B3B1AEAEACAEAEAEAEACAEA9A7A7
A5A7A7A9A7A5A2A0A0A0A0A09D9D99948D8885818583858581817C7C7A7C818185858588
888F8F949491918A857E7C777777757775757572757272757277777C81858D8F94949496
94948D88817E818388888A8A88888583817E7E7C7C777575727270706E6B6E6B6E6E6E70
7075757A7C818585858381817E7E7A7A77777A7A8181858A8D94969B9B9B9B9999969494
91919194949496949694918F888581817E7E7E7C7C7A7572707070727270726E6E6E6E72
7277777A7C7A7C7A7A777575707270707272777A7E7E7E817E817E7E7E7C7A70665A534E
4A4C4A4E53565A5A5D5D5D6264696B6E707275757777777A
7C7A7A77777575725D473723282D2B2D2D2D32323737393B393B393B3B3B3E3B3E3B3939
3739373734343434373434342F322F2F2F2F2F2D2F2D2D2B2B2D2B2D2B2B2B282B282828
262826262623262326232323232623232321232123212121212321211C1C1F23323B4245
403B322F2B26262323212121212321232121211F1F1C1F1F1C1F1C1C1C1F21232B2D3439
393E40474E586972838D99A0A5ACACB1B1B1B3B1B3B3B3B5B3B5B5B8B8BABDBDBFBFBFBF
BDBFBFC4C6C8CBCBCBC6C4C1BFBDB8B5B1AEAEAEB1B3B8BDC1C6C8CBCBCBCBC6C6C1BFBD
B8B8B3B3B1AEACACACACACA9A9ACAEB1B1B1AEA7A59D9B9B999B9BA0A2A5A7A7AEAEB3B5
B5B8B5B8B8B8B8B8B8B5B8B8B8BAB8B8B5B5B5B3B5B3B5B5B5B8B5B5B3B3B3B1B3B3B3B3
B3B8B5B8B5B5B5B5B8B5B8B5B3B3B3B5B5B5B8B8BAB8B8B8B5B5B1B1B1B3B5B3B5B3B5B8
B8BAB5B5B3B3B3B1B3B1B1AEACACACAEB1B3B5B5B3AEB1B3B8BAB8B5B1AEAEACB1B1B3B3
B3B3B1B3AEAEACA9ACACAEAEACAEAEB1B1B3B3B1B3B1B1AEA9ACACAEAEAEB1AEB1ACA9A7
A7A9A9ACA9A7A5A2A2A0A2A09D9D96948D8885838585858383837E7E7E7E81818383888A
8F949496918F8A83817A7A7A7A7C777772707270727272727075757C81858A8A8F8F9194
91918A8883818383888A8A8A8888838381817E7C7A757572707272727070706E706E7070
7275757A7C7E83838583838383837E7C7A7A7C7C8183858A8D9194969696969494919191
9191919494919491918F8D8A83817C7A7A7A7C7C7C7A7775707070706E6B6B666969696E
6E7275777A7A7C7A7A7575726E70707072757A7A7C7C7C7E7C7E7E7E7E7C7A70695F5853
4E4E4C4E51565A5A5D5D5D626269696E7070757577777777
7C7A7C7A7A7775755D4A3726282D2D2F2F2F32343737393B393B393939393B3B3E3B3939
3739373734343434373734342F322F2F2F2D2F2D2F2D2B2B2B2D2B2B2B282B282B282828
2828262626232623262323262326232321212121211F21211F211F211F1C1F1F28323E45
454239342D28262326232323212321212121211F211F1F1F1C1F1C1C1C1F23262D32373B
3B40424A535F707A88919BA2A7ACB1B5B8B8BAB8BAB8BABABABDBABFBFBFC1BFC1BFBFBD
BABDBDC1C4C6CBC8CBC6C4C1BFBFB8B5B1ACACA9AEAEB1B5BAC4C6C8CBCBCBC6C6C1BFBD
B8B8B3B3AEAEAEACAEACA9A7A7A7A9AEB1B1B1A9A7A09D9B999B9BA0A2A5A7A9ACAEB3B5
B8BAB8B8B8B8B8B8B8B5B8B8B8BAB8B8B5B5B5B5B5B3B5B5B5B8B5B5B3B3B1AEB1B1B3B3
B3B8B5B8B8B8B8B5B8B5B8B5B3B3B1B3B3B5B8B5B8B5B5B5B3B3AEB1B1B3B5B3B3B1B3B8
B8BAB5B5B1B1B3B1B3B1B1AEACACA9AEB3B5B8B3B1AEB1B5B8BAB5B3AEACACACAEB1B3B3
B1B3B1B1AEACACA9ACACACACAEB1B1B5B3B3B3B1B3B1AEACA9ACACAEAEB1B1B1B1ACA9A9
A9AEACAEA9A7A7A2A2A2A2A09D9B94918A8888888A85858383838183818383818383888D
919694948D85817A7A7A7C7E7E7E7775706E7070727070707075777E818385858A8A8D8F
8D8D8583818185858A8A8A8A85858183817E7E7A7A777777757575757272727072707070
7075757A7A7C7E81838385888585817E7C7A7C7C8383888A8D8F8F919194969494919494
949694949191918D8F8A88857E7C777777777A7A7A77757570726E6E6B6666646666696B
6B707075777A7C7A7A7775757072727577777C7A7E7C7C7C7C7E7C7E7E7C7A726B645D58
51514C4E51565A5D5F5D5D626266696B6E70757577757577
7C7C7C7A7C7A77775F4A3726282F2D2F2F2F34323737393B393B3939393939393B393939
3739373734343434373734342F322F2F2D2D2D2B2D2D2B2B2B2D2B2D2B282B2828282828
262826262626262323232326232623232121211F211F21211F211F211F1C1F1F2328323E
4247423B342D282626232323212321212121211F211F1F1F1C1F1C1C1F21262B32373B3E
404547515A6675818F969DA2A7AEB1B8BABDBFBFC1BFBFBFBFC1C1C4C4C4C4BFC1BFBDBA
B8BABABFC1C4C6C6C6C4C1BFBDBAB8B3AEA9A9A7A9A7A9AEB1BABDC4C6C6C6C4C4BFBFBD
B8B8B3B1AEAEAEACAEACA9A7A5A7A7ACAEAEB1ACA9A2A09B9B9B9BA0A2A7A9ACAEAEB3B5
B8BDBABAB8B8B8B8B8B5B8B8B8B8B8B8B5B5B5B3B5B3B3B3B3B5B3B5B3B3B3B1B1AEB1B3
B3B8B8BAB8B5B5B3B5B5B8B8B5B5B1B3B3B3B5B5B5B5B5B5B3B3AEB1B1B3B3B1B1AEB1B5
B8B8B3B3AEAEB1B1B3B1AEACA9A9ACB3B5BAB8B3B1B1B5BABAB8B1AEA9A9ACACB1B1B3B3
B1B1AEB1AEACACA9ACACACACAEB3B3B5B5B3B3B1B1AEACACA9A9A9ACACAEB1B1B1ACACAC
ACB1AEAEA9A7A7A2A2A0A0A09B9994918F8D8D8A8A85858383858385858588838383888D
8F918F8D837E7A777A7C7E817E7E7772706E707075727272727A7A7E8181838385888A8A
888881817E81838388858585838381817E7C7C7A7C7C7C7C7A7A7575757577757772706E
6E70727575777A7C81838588858883817E7E7E7E85858A8D8D8F8D8F8F91949496949696
969691918D8D8D888A8885837E7E7A7777777A777777757572726E6B6964646266666969
6B707075777A7C7A7C7A7A7A7577777A7C7C7C7C7C7C7C7C7A7C7A7C7C7777706E69625D
53514E5153565A5D5F5D5D5F6266696E7070757275757575
7C7C7E7C7C7A77775F4C39262B2F2D2F2F2F343234343739393B393B3939393739373737
34373737343434323434343432322F2F2D2D2D2B2D2B2B2B282B2B2B2B282B2828282826
262826262623262326232326232623232121211F211F21211F211F1F1F1C1F1F21232832
3B4547453B322D2626232323232321232121231F211F1F1F1C1F1C1F1F23282D373B4042
424A4C58626E7C859499A0A5A7AEB1B8BDBFC1C1C4C4C6C6C4C6C6C8C6C4C4BFBFBDBDB8
B5B5B3B8BABDC1BFC1C1BFBDBAB8B3B1ACA9A7A5A5A2A2A5A9B1B5BABDBFC1BFBFBDBDBA
B8B8B3B1AEACACACAEACA9A9A7A7A7A9A9ACAEACA9A5A29D9B9D9DA0A0A5A9A9AEAEB3B5
B8BDBABAB8B8B8B5B8B5B5B5B3B5B5B5B5B3B5B3B5B3B3B3B3B5B3B5B5B3B3B1B1AEB1B1
B3B8B5B8B5B5B5B3B5B5B8B8B5B5B1B1B1B1B3B3B5B5B5B5B3B3AEB1B1B3B3B1B1AEB1B5
B8B8B3B1AEAEAEAEB1AEACA9A7A9ACB5B8BAB8B1B3B3BABDBAB5ACA9A7A7A9ACAEAEB1AE
AEAEAEAEAEACACACAEACACAEB1B5B5B8B5B3B3AEB1ACACACA9ACA9ACACAEB1AEAEACACAC
AEB1AEAEA9A7A7A2A2A0A09D9B999696918F8D8A8A8585858588858A8A8A8A888885888A
8D8D88837C7775757A7E8183817E7A777270727277757577777C7C818181838185858585
81817C7E81858885858383817E7E7C7E7C7C7E7C817E81817C7A7577757777777775726E
6B6E707275757A7C81838585838581817E7E7E7E8385888A8A8D8D8F8F9196969999999B
999991918D8A8A888885858381817E7C7C7A7A777775757572726E6E6966666466646669
696E7075777A7C7A7C7C7C7C7A7C7A7C7C7C7E7A7C7A7A777777777777757570706B645F
5653515356585D5D5F5D5D5F6266696B6E70727072727275
7C7C7E7C7C7A77755F4C39282B2F2F2F3232343437373739393B39393937393739373737
34373737343232323434343432322F2F2D2D2F2D2D2B2B2B282B2B2D2B2B2B282B282828
2628262626232623262323262326232321212121211F21211F211F211F1F211F23212328
2F3E454A453B342B28232323232321232121212121211F1F1C1F1C1F21232B2F393E4245
474E535F6975838D999DA2A5A7AEB1B8BABFC1C1C6C4C6C8C6C8C8C8C8C6C4BFBDBAB8B3
B1AEAEB1B3B5BABABDBDBAB8B5B3B1AEACA9A7A5A5A0A0A0A0A7ACB1B5B8BABABDBABAB8
B8B5B3B1ACA9ACA9ACACACACA9A9A5A7A7A9ACA9A9A5A2A09DA0A0A0A0A5A9ACB1B1B3B8
B8BDBABAB8B5B8B5B8B3B3B1B1B3B3B5B3B3B5B3B5B5B5B5B3B5B5B8B5B5B3B1B1AEAEB1
B1B5B5B8B5B5B5B3B3B3B5B8B5B5B1B1AEAEB1B1B5B5B5B3B3B3AEB1B1B1B1AEAEACB1B5
B5B8B3B1AEACAEACAEACA9A7A5A9AEB5B8B8B5B1B3B8BDBDB8B1A9A7A5A7A9ACAEAEAEAE
ACAEACAEACACACA9ACACAEB1B3B8B8B8B3B1B1AEAEACAEACACACA9ACACAEAEAEAEACACAE
AEB1ACACA7A5A2A0A2A0A09D9B9B9699948F8D8585838585888A8D8F8F8D8D8888858888
8585817E777272727C7E838381817C7A757275757A777777777C7E838383858388858383
7E8181888A8D8D888883817E7C7E7E817E7E8181838383817C7A7577777777757572706E
6B6E7075777A7E7E8383858583837E7E7C7C7E7C818385888A8D8D8F91949B9B9D9D9DA0
9D9D999694918F8D8D8885858383817E7C7A777575727272727270706E6B6B6666646464
646B6E7275777A7A7C7C7C7C7A7C7A7A7C7A7C77777575757275727572727270726E6662
5A585658585A5D5A5D5D5D5F6266696B6E6E727072707275
7C7E817C7C7A75755F4C39282B322F323232343437373739393B39393937373437343434
343734343432322F3232323432322F2F2F2D2F2D2D2B2B2B282B2B2D2D2B2B282B282826
2626262626232623262323232326232321212321231F1F211F231F211F1F211F21212123
26323B45474540342D262323232321232121211F211F1F1F1C1F1C2123262F343E404547
4A535A69757E8A919BA0A5A7A7ACAEB5BABDC1C1C6C6C8C8C8C8C6C8C6C4C1BDBAB3B1AC
A9A7A7A9ACAEB3B5B8B5B5B3AEAEACACA9A9A9A7A7A2A09D9DA2A2A9ACB1B3B5B8B8B8B8
B5B5B3B1AEA9A9A9ACACAEAEACACA7A7A5A5A7A5A7A5A2A2A0A5A2A5A5A5A9ACB1B1B5B8
B8BAB8B8B5B5B8B5B8B5B3B1AEB1B1B3B3B3B5B3B5B3B5B5B3B5B3B5B5B5B5B3B3B1B1B1
B1B3B3B5B5B3B3B1B1B1B3B5B5B5B1B1AEAEB1B1B5B5B5B5B1B1AEB1AEAEAEACAEAEB3B5
B5B5B1B1ACACACA9ACA9A9A7A7AEB3BABAB8B3B1B5B8BDBAB3AEA7A5A5A7A9A9ACA9ACAC
ACAEACAEACACACA9AEAEB3B5B5B8B5B5B3B1AEACAEACAEAEAEAEACACACACAEACAEACACAC
ACAEA9A9A5A0A09DA0A0A09D9B9D9B9B968F8A83838385888A8F8F918F8D8A8888858585
83817E7C777275777E81838381817C7C7777777777757575777E81858585888588888585
858A8D9194918F8A888381817E818183838183818383817E7C7A77777777777575706E6B
6B6E70777A7C838388888888838381817E7C7C7C7E7E8385888D8D8F91969B9DA09DA0A0
A0A09B9B999696918F8A888581837E7E7A777772727272757577757572706E6969646262
6266696E7275777A7C7C7C7A7777757777777772727070727275727272727272726E6964
5F5F5D5D5D5A5D5A5A5A5D626469696B6B6E706E72707275
7C7C7E7C7C7A75755F4C39282D322F323232343437373739393B39393937373434343434
343432343232322F322F323232322F2F2F2F2F2D2F2B2B2B282B2B2B2B2B2B282B282826
2626262626232323232323232326232323212321211F1F1F1F211F211F1F211F21212121
21282F3B4547473E372D2826212321212121211F211F1F1F1C1F1F21232832374042474A
4C5862707E889199A0A2A5A7A7A9ACB3B8BABFBFC4C6C8C8C6C8C6C6C4BFBDB8B3AEA9A5
A0A09DA0A2A7ACAEB3B1B1B1ACACA7A9A7A7A9A7A7A5A2A09DA0A0A5A7ACB1B1B5B3B5B5
B5B8B5B5B1ACACA9ACAEB1B1AEAEA9A7A5A5A5A2A2A2A2A2A2A5A5A7A7A7ACACB1B3B5B8
B8B8B5B8B5B5B8B5B8B5B3B1AEB1AEB1B1B3B3B3B3B3B3B5B3B5B3B3B3B3B3B1B3B1B1B1
B1B3B3B3B3B3B3AEAEAEB3B5B3B5B1AEACACAEAEB5B5B5B3B1B1AEAEAEAEAEACAEB1B5B8
B5B5AEAEACA9ACA9ACA9A7A7A7AEB3B8B8B3B3B3B8BABDB8B1ACA7A7A7A7A9A7A7A5A7A9
A9AEACAEACA9A9A9AEB1B5B8B8BAB5B5B1AEAEACAEAEB1B1AEB1AEAEAEACAEACAEACAEAE
ACACA9A7A29D9D9BA09D9D9D9DA09D9D99918A8383858A8F9194918F8D8A8A8888858583
81817C7C7A777A7A7E7E81817E7E7C7C7A77777572707072777E818585888A8A8D8D8D8D
8A8F8F9494918F8888858383818381858583858183817E7C7A7A777A7777777575707070
7072757C7E83888A8D8D8A8A858583817E7C7C7C81818385888D8D8F94969B9DA09D9DA0
9DA2A0A0A09B9B94948D888583837E7E7C77777575757577777A757572706E6969646262
626464696E7075777A7A77777575757575727270706E7072727575757575777575726E6B
6666625F5D5A5A5858585A626469696B6B6B707072727275
7C7C7E7C7C7A77755F4C39282D322F323232343437373739393B39393734343234343434
323432323232322F2F2F2F322F322F2F2F2F2F2D2D2B2B2B282B282B2B282B282B282828
2626262626232623262323232326232323232321211F21211F2121211F1F211F21212123
2126282F39424A4742372D2823232121211F211F1F1F1F1F1C1F1F23262B34394245474A
4E5D697A85919B9DA5A7A7A7A5A7A7AEB3BABFBFC4C4C6C6C4C4C1C1BFBDBAB3AEA7A2A0
9B9B999B9DA0A7A7AEACACACA7A7A5A7A7A9ACA9ACA9A7A5A2A2A0A2A5A9AEAEB3B3B3B5
B5B8B5B5B1AEACA9AEAEB3B3B1B1A9A9A5A2A29DA0A0A0A2A2A5A5A7A9ACAEB1B5B5B8B8
B8B8B3B5B3B5B5B5B8B3B3B1AEB1AEB1B1B3B3B1B3B3B3B5B5B5B3B3B1B1B3B1B3B1B1B1
B1B3B1B3B3B3B3AEAEAEB1B3B3B3AEAEACA9AEAEB3B3B3B1AEB1ACAEACACACA9AEB1B5B8
B5B3AEAEA9A9A9A9ACA7A7A7A9B1B3B8B5B1B3B5BABABAB3AEACA9A9A9A9A9A5A5A2A5A9
ACAEAEAEACA9A9A9B1B3B8B8B8B8B3B1AEAEAEAEB1B1B1B1B1B1AEB1AEAEAEACAEACAEAE
ACACA7A5A09D9B9B9D9B9D9B9BA09D9D99918D85888A8F918F918F8D8A88858385817E7C
7C7E7C7E7C7C7E7E817E7E7E7C7C777A77777570706E7075777E818385858A8A8F8F8F8F
8F8F8F8F8D8A888385838383818385888583817E7E7C7C7C7A7C7C7C7A7A7A7777757272
757A7C8183888A8D8F8D8D8D8A8A8583817E7E7E81818385858D8D9194999D9B9D9B9B9D
9DA0A0A09D9B9994918D888583837E7E7E7C7C777777777777777575726E706B6B666666
646664666B6E7275777777777577757775727270706E70727277757777777A777A757272
6E6B66625F5A5A5658585A62646966696B6B6E7072727575
7C7C7E7E7E7A77755F4C39282B322F323232343437373739393B39393734343234343434
323232323232322F2F2F2F322F322F2F2F2F2F2D2D2B2B2B282B282828282B282B282828
262826282626262326232323232323232321211F211F2121212121211F1F211F21212123
232323262D3742474A42392D26232121211F211F1F1F1F1F1C211F23282D373E45474A4C
53626E7E8D99A2A7ACACACACA7A7A7ACB1B5BDBDC1C1C4C4C1C1BFBFBDB8B5AEACA5A09B
99999496999DA2A5A7A7A9A7A5A7A5A7A9A9ACACB1AEACA9A7A7A5A7A7ACAEAEB3B1B3B3
B5B8B8B8B3AEAEACAEAEB3B3B1AEA9A9A5A0A09B9DA0A2A2A2A5A5A7A9ACB1B1B5B5B8B8
B8B8B5B5B3B3B5B3B5B5B3B1AEB1AEB1B1B1B3B1B1B1B3B5B5B8B3B5B3B1B3B1B3B1B1B1
AEB1B1B3B3B3B3AEAEACAEB1B1B3AEAEACA9ACAEB3B3B3B1AEAEACACACACACA9AEB1B5B8
B5B3ACACA9A9A9A7A9A7A7A7ACB3B3B5B3B1B5B8BDBAB5B1ACAEACB1AEACA9A2A09DA2A7
A9AEACAEACA9A9A9B1B3B8B8B5B5B1AEACAEB1B1B1B1B1B1B1B3B1B1AEAEAEACAEA9ACAC
A9ACA7A59D9B9D9B9D9B9B9B9BA09D9D9994918F919191918D8D888A88858583817C7A7A
7A7E7C7E7E7E7E7E817E7E7C7A7A777777777770707072777A7E7C81818388888F8F9191
8F8F8A8885838383858585858585858583817E7C7C7C7E7E7E817E7E7C7A7C7A7A777A7A
7A7C7E8385888A8A8A888888888A85858381818183818385888D8F9496999B9B9D9B9B9B
9B9D9B9D9B969691918D8A8A85858383817E7E7C7C7A7A7A777A75757270706E6E6E6B6E
696B69696B6E757577777777777A777A77757572727272757577777A7A7A7C7A7C7A7A77
727066625D58585658585D5F62666669696B707072727575
7E7E817E7E7A77775F4C3B282B2F2F323232343437373739393B37393734373437343434
32322F32322F322D2F2D2F2F2D2F2F2F2F2D2F2D2D2B2B2B282B28282828282828282828
262826262623262326232323232323232321211F212121211F211F211F1F232326232326
23262121232834404A4742392D2823232121211F1F1C1C1C1C2121282D323B4047474A4E
56667283919BA7ACB1B1B1AEA9A9A7ACAEB3B8B8BDBDBFBFBFC1BDBFBAB8B5AEACA29D9B
99999496999BA0A0A5A5A7A7A7A9A7ACACAEB1B1B3B3B1AEACACA9ACACACAEAEB1B1B3B3
B5B8B8B5B3AEAEACAEAEB1B1ACACA7A7A2A09D999B9DA0A2A2A5A2A5A7ACAEB1B5B5B8B8
B8B8B5B5B3B3B3B3B5B5B5B3B1B1AEAEAEAEB1AEB1AEB1B3B3B5B3B3B1B1B1AEB1AEAEAE
AEB1B1B3B3B3B3AEAEACACACAEB1AEAEACACACAEB3B3B3B1AEAEACACACACACA9B1B3B8B8
B3B1ACA9A9A7A7A7A7A7A7A9ACB3B3B3B3B3BABDBDB8B1ACACAEB1B3B1ACA7A0A09DA2A7
A9AEACAEACA9ACACB1B3B5B5B3B3AEAEACAEB1B1B1B1B1B1B1B1AEB1AEACACA9ACA9ACAC
A9ACA5A2A09DA09D9D9B99999B9D9D9D9B9999969996948F8A8885888585857E7C757575
7A7E7C7E7C7C7E7E8181817E7A7A7577777777727572777A7A7C7A7C7E8185858D8D8F8D
8A888585858588858888888885888585837E7E7E81818183818381817E7C7C7A7E7C7E7E
7C7E7C818385888888858588888A858583838583888588888A8F919699999B9B9D9B9B9B
999B99999996969494918F8F8A8A85858381837E817E7C7C777A75757270727072707072
70706E6E707075777A7A7A7C7A7E7C7C7A77777577777777777A7A7A7A7A7C7A7C7C7C7A
757066625A56565358585D5F5F626266696B707072727575
7E7E817E7E7A7777624E3B282B2F2F323232343237373939393937393737373437343432
2F322F32322F322F2F2D2D2F2D2F2F2F2D2B2D2B2B2B2B2B282B26282626282628282828
2628262626232623262323232326232321212121212121211F211F1F1F1F232326262628
262823231F21283240474A42392F28262321211F1F1C1C1C1C23262D323740424A4A4C51
5A697785919DA7ACB3B3B3B3AEAEA9ACAEB1B5B5B8B8BABDBDBFBDBDBDBAB8B1ACA5A09B
99999496969BA0A2A5A5A7A7A7A9A9AEAEB1B5B5B8B8B5B5B1B1AEAEACAEAEAEB1B1B3B3
B3B8B5B3B1ACACA9AEACAEACA9A7A5A5A09D9B969B9DA0A2A2A5A5A7A7A9AEB1B5B5B8B8
B5B5B3B3B3B1B3B1B5B3B5B3B1B1AEAEAEAEB1B1B1AEB1B1B1B3B1B3B1B1B1B1B1AEAEAE
AEB1B1B3B3B3B3B1AEA9A9A9ACAEAEAEACA9ACAEB3B3B3B1AEACA9A9A9A9A9A9B1B3B8B5
B1AEA9A9A7A7A7A5A5A5A7ACB1B5B3B3B1B5BDBDBDB3AEACACB1B3B5B1ACA7A0A09DA2A7
A9ACACAEACACAEAEB1B1B3B1B1AEACACACACAEAEB1B1B1B1B1B1AEAEACACACA9ACA9A9AC
A9A9A5A5A0A2A2A0A09B99999B9D9D9D9B999B9B9B968F8A858585888583817A77727577
7C7E7E7E7C7C7E7E838385837C7A75777777777577777A7A7A7A7A7C7E8183838888888A
888A8A8D8D8A8A8888888888888A888885838381838385858585838381817E7C7E7E7E7E
7C7E7C7C7E8183838583858888888585838385858885888A8A919196999B9D9B9D9D9D9D
999B9999999699969694918F8A8A858583818381817E7C7C7A7A77777572757275757577
7575727275757A7A7C7C7C7E7C7E7E7E7C7C7C7A7C7A7A7A7A7C7A7C7C7A7C7A7C7C7C7C
7570665F58565656585A5D5D5D5F5F64666B707072727275
7E7E817C7C7A7777624E3B2B2D2F2F32323234343737393B393937373734373437343432
2F322F32322F322F2F2F2F2F2F322F2F2D2B2D2B2B2B2B2B282B28282626282628262828
262826262323262323232323212321232121211F211F21211F211C1F1F1F232326262628
262B282823212126323B4547423B322B2621211F1F1C1C1C1F262832373B45474C4C4E56
5D6B7788919DA7ACB3B3B5B3B1B1AEAEAEAEB3B3B8B8B8BABDBFBFC1C1BFBDB5B3A9A5A0
9B9B9699999BA0A2A5A5A7A9A9ACACB1B3B5B8BABDBDBDBAB8B5B1B1AEAEB1AEB1AEB1B3
B3B5B3B3B1ACACA9ACACACA9A7A5A2A2A09B9B999B9BA0A2A5A7A5A7A7A9AEAEB3B3B5B5
B5B5B3B5B3B3B3B1B3B3B3B3B3B3AEAEACACAEAEB1AEAEB1AEB1B1B1B1B1B1AEB1AEAEAE
AEAEAEB1B1B1B1AEAEA9A9A9A9AEACAEA9A9A9ACB1B1B3B1ACACA9A9A7A7A7A9B1B3B5B5
AEACA7A7A5A5A5A2A5A5A9AEB3B5B1B3B3B8BFBDB8B1ACA9ACB3B3B3B1ACA7A2A2A0A2A7
A7ACACAEB1B1B1B1B1AEB1AEAEAEA9ACACACAEACAEAEAEAEAEAEACACA9A9A9A7A9A7A9A9
A9A9A5A5A2A5A5A0A09B999B9BA09D9D9B9B9D9B9B968F8A8588858885817C757575777C
7E817E7E7C7C7E7E838585837E7C777A7A7C7C7A7A777A7A7A7C7A7E7E81838388888A8D
8F94949494918F8A8D8A8D8D8D8D8A8D8A88888588888A8A888885838381817E7E7E7E7E
7A7A75777A7C818183838588888A88858583858588888A8F8F949496999B9D9BA09D9D9D
9B9B9999999999969694918F8A8883838181817E817E7E7E7C7C7A7A7775777577777777
7575727577777C7C7E7E7E7E7E7E7C7C7C7C7E7E7E7E7E7E7C7E7C7C7C7A7C7A7C7C7C7A
726E645D585658565A5A5A5D5A5F5F64666B6E6E72727275
7E7C7E7C7C777777624E3E2B2D322F32323234343939393B373937373734373434323232
2F322F2F2F2F322F2F2F2F2F2D2F2D2D2D2B2B282B28282B282B28282626262628262828
2626232323232323232123232123212121212321211F21211F1F1C1F1F1F232326262626
262B282D2B2828262B2F3B4545453B342B23211F1F1C1C1C1F262B343B424A4A4E4E5158
626E7A88919BA5A9AEB1B1B1AEB1AEAEAEAEB1B3B8B8BABDBDC1C1C4C4C4C4BDB8B1A9A5
A09D9B9B9B9BA0A2A5A7A7A9A9ACAEB3B5B8BDBFC1C1C1BFBAB8B3B3B1B1B1AEB1B1B1B3
B3B5B5B3B1AEAEACAEACACA9A7A5A0A09B9999999B9BA0A2A2A7A5A7A7A9AEB1B5B3B5B5
B3B3B1B3B3B3B5B3B5B3B3B3B3B3B1AEACACAEAEB1AEAEAEAEAEACAEAEAEAEAEB1AEAEAE
AEAEACAEAEAEAEACAEA9A9A9A9ACACACA9A7A7A9AEAEB1AEACA9A7A7A5A5A7A9B1B3B5B3
AEA9A7A7A5A5A2A0A5A5ACB3B5B5B1B1B5BABFBAB5AEACAEAEB3B1B1ACA9A7A5A5A2A7A9
A9AEAEB3B3B5B5B3B3AEAEACACAEACACACACACACAEACAEACACACA9A9A7A7A7A7A7A7A9A9
A9A9A5A7A5A7A5A0A09B9B9DA0A29D9B99999B999B948F8A888885837E7C777577777C7E
7E8381817E7C7E7E838385837E7E7C7C7C7C7C777A77777A7A7E7C8181818585888A8D8F
9196969B9996968F8F8D8D8D8A8D8D8F8D8D8D8A8D8A8A88858885858381817E7E7E7C7C
77757272757A7E7E8385888D8A8D8888858588858A8A8D919196949999999D9B9D9D9D9D
9B9D9B9B9B9999969996948F8A888383818183818381817E7C7E7A7A777577757A777777
7275727577777C7C7E7E7E7E7C7E7C7C7A7C81818383838381817E7E7C7A7C7A7C7C7C7A
726E645F5A5858585858585A5A5F6266696B706E70707072
7E7E7E7C7A777777624E3E2B2F3232323232373739393939373734373734373434322F2F
2F322F323232322F322F2F2F2F2F2D2D2B2B2B282B282828282B28282626262628262628
262623232323232123212123212321212121211F211F1F211F211C1F1F1F212123232626
2628282D2B2D2D2B2D2F343E4247453E342B261F1F1C1C1C1F282D3940474C4E5353565D
64727C889199A0A5A9ACACACACAEACAEACACB1B3BABABDBDBDC1C1C6C6C8C8C4BFB5B1A9
A5A29D9D9D9DA2A2A7A7A9A9A9AEAEB3B8BABFBFC4C1C1C1BDBDB8B5B3B3B3B1B3B1B3B3
B3B5B3B3B1B1B1ACAEA9ACA9A9A9A2A29D9B9B999D9B9DA0A2A7A7A9A9ACAEB1B5B3B5B5
B3B3B1B3B3B3B5B3B5B3B3B3B3B3B1B1AEACAEACAEAEAEAEAEAEACAEAEAEAEACAEACACAC
ACACA9A9A9A9ACACAEA9A9A9A9ACA9ACA7A5A5A7ACAEB1AEA9A9A7A7A5A5A7A9B3B5B5B1
ACA9A5A5A2A2A2A0A2A5AEB3B3B3AEB1B3B8BAB5B3AEAEB1B1B1AEACA9A7A7A5A7A5A7A9
A9AEAEB5B5B5B5B3B1ACACA9A9ACACACACA9ACA9ACA9ACACA9ACA7A7A5A5A7A5A7A5A7A7
A7A7A5A7A7A7A7A2A0A0A2A2A2A29D999696999699948F8D8885817E7A757572777A7C7E
7E817E817E7C7E7E818181817E817E7E7C7A7A777A777A7A7A7E7E81818185888D8D8F91
9496969999969491918D8D8D8D8F8F8F8F8F8F8D8D888585838381838181817E7E7E7C7A
75757275757A7E7E8383888D8D8F8D8D8A8888888A888A8D8F91919696999B9B9D9B9D9D
9B9D9B9D9B999996999694918A8883818181838183817E7E7C7C7A7A7775777577777775
7272727577777C7C7E7E7E7E7C7E7A7A7A7C81818583838381817E7E7E7C7E7C7E7E7C7A
726E66625F5A5A565856585A5D6466696B6B706E706E6E72
7E7E7E7C7A777777624E3E2D2F343232323237373B393939373734373734373234322F32
2F3232323232322F2F2F2F322F2F2D2D2D2B2B282B282828282B28282626262626262628
262823232323232123212123212321212121211F211F1F211F211F1F1F1F232126232323
2328282B2B2B2D2D2F2F3239404A4A4A40342B23211C1C1F21282F3B424A515156585A62
69757C888F969DA0A5A2A5A5A5A7A7A9A9A9AEB1B8BABFBFBFC4C4C8C8CBCBC6C4BDB5B1
A9A7A2A2A2A2A5A2A5A5A7A9A9AEB1B5B8BABFBFC4C4C4C4BFBFBAB8B5B5B5B3B3B1B3B3
B3B3B3B3B1B1B1ACAEA9A9ACA9A9A5A29D9B9B9B9B9B9B9DA0A7A7ACACAEB1B1B5B3B5B5
B3B3B3B3B3B3B5B3B5B3B3B3B1B3B1B1AEACACA9ACACAEAEACACACAEACACAEACACA9ACAC
ACACA9A9A9A9ACACACA9A9A9A9ACA9A9A5A2A5A5A9ACAEACA7A7A5A7A2A2A7ACB3B5B3AE
A9A7A2A2A2A0A09DA2A7AEB3B3B1AEB3B8BAB8B1B1AEB1B1AEAEA9A9A9A7A7A5A7A5A7A9
ACB1B3B8B8B8B5B1AEA9A9A9A9AEACAEACACACA9ACA9ACA9A9A9A7A7A5A5A5A2A5A2A5A5
A5A5A2A5A5A5A5A2A5A5A5A5A2A09999949496969994948F88837E7A7572727277777A7C
7A7C7A7C7C7C7E7C7E7E7C7E7C817E7C7A777A777A7A7A7C7A7E7E818183888A8F8F9191
9194949696949491918F8F8F8F918F918F8F8F8A8A85838381838181817E817E7E7C7A77
72727275777A7E7E8181858A8A8F8F8F8D8A8A888888888A8A8F919496999B9B9D9B9D9D
9DA09D9D9B9999969694918F8885817E7C7C7E7C7E7C7C7C7C7C7A7A7775777577757575
7275757777777C7A7C7C7C7C7C7C7A7A7A7C81818583838381837E7E7E7E817E7E7E7C7A
72706B66625D5A565653565D5F66666B6B6B6E6B6E6B6E70
7E7E817C7C7775755F4E3E2D2F343232323437393B393937343434373737373232322F2F
2F3232323232322F2F2D2F322F2F2D2D2B2B2B282B282828262828282626282628262626
26262326232323212323232321231F212121211F211F1F211F211F1F1F1F232326262626
2326232626282D2D2F2D2F3237424C514E453B2D261F1F1F212B323B454C53565A5A5F66
6E777E888D9199999B9B9B9D9DA2A2A5A5A5A9AEB5BABFBFBFC4C1C6C6C8CBC6C6BFBAB5
AEACA7A7A7A7A7A5A5A5A9ACACB1B1B5B8BABFBFC1C1C1C1C1C1BDBDB8B5B5B3B3B1B3B3
B3B3B1B1AEAEB1AEAEA9A9A9A9A9A5A29D9B9D9B9B999B9D9DA5A7ACAEAEB3B1B5B3B3B3
B1B3B1B3B3B3B5B3B3B3B1B1B1B1AEB1AEACACA9ACA9ACACA9ACA9ACACACAEACACA9A9A9
A9ACA9A9A9A9ACA9ACACACACA9A9A7A7A5A2A2A2A9ACACA9A5A7A2A5A2A2A7ACB5B5B3AC
A7A5A2A2A2A0A09DA2A7B1B3B3B1B1B5B5B5B3AEB1B1B1B1ACACA7A9A7A5A7A5A5A5A7AC
AEB3B3B8B8B5B5AEACA7A7A7A9ACACAEACACACACAEACACACA9A9A7A7A5A2A5A2A5A5A5A5
A5A5A0A2A2A2A5A5A9A7A7A5A09D9996949494919694918A837E77777272727275757575
75777577777A7C7C7C7A777A7A7C7A7A77777A777A7A7A7C7C7E7E8183858A8A8D8D8D8D
8D8F8F949191948F918F8D8D8D8F8F918F8F8F8A8883818181838181817E817E817C7A77
7575757A7C7E81818383858A8D918F918F8D8D8A8A858588888D8F9496999B9B9D9B9D9D
9B9D9B9B9999999696918F8D8885817E7C7C7C7C7C7C7A7A7A7C7A7A7A77777577757577
7577777A7A7A7C7A7C7A7C7C7C7E7C7C7C7C8181838383838385838383818381817E7C7A
7775706B66625D565653585D5F66666969696B6B6B6B6E70
7E7E817E7C7A75755F4C3E2D2F343232323439393B39393734343437343437323432322F
2F3232343232322D2F2D2F2F2F2F2D2D2B2B2B282B282828282B28282626262626262626
262826262323232123212123212321212121211F211F1F1F1F1F1C1F1F1F212126262828
282B2626232126282D2D2D2D2F39404C53534E4034282321232B323E454C56585D5F646B
727C81888D8F949496949496969B9B9DA0A2A9ACB3B8BDBFBFC1BFC4C4C6C8C6C4BFBDB8
B1AEA9ACA9A9A9A5A7A7A9ACACB1B1B5B8BABFBDBFBFC1C1C1C1BFBFBAB8B8B3B3B1B1B1
B1B3B1B1AEAEB1AEAEACA9A9A9A9A7A5A29D9D9D9D9D9D9DA0A7A9B1B1B1B3B1B5B3B3B3
B1B5B3B5B3B3B3B1B1B1AEAEAEAEAEAEAEAEACA9ACA9A9A9A9A9A9ACACACACACACA9A7A7
A7A9A9ACA9A9ACACAEACACA9A9A9A7A5A2A0A0A2A9ACACA9A5A5A2A2A0A2A9AEB5B3B1A9
A5A2A0A09D9B9B9BA2A9B1B3B3B3B3B8B5B3B1ACB1AEAEACA7A7A5A5A5A2A2A0A2A5A7AC
B1B3B3B5B5B3B1ACA9A5A5A7A7ACACAEACACACACACACACACACACA9A9A5A5A2A2A5A5A7A7
A2A29DA0A2A5A7A7A9A7A5A09B9996969491919194918D857C7A75777575757272707070
7072727575777A7777727272757A7A7A7A7A7A777A7A7C7C7C81818385858A8A8D8D8D8D
8D8F8D8D8D8A8D8A8D8D8D8F8F918F918F8D8A8583817E81818381817E7E817E817E7C7C
7A7A7A7E7E7E81818383888D8F949494918F8F8A8A888888888D8D9194969B999B9B9B9B
999B999999969994948F8D8A8585817E7E7C7E7C7C7A7A7A777A7A7A7A7A7A7777777777
757A777A7A7A7C7A7C7C7C7E7C7E7C7E7E7E8381838383858588858383818381817E7E7C
7A7A75706B6662585856585D5F646466666669696B6B6E70
7E7E817E7C7A75725F4C3E2D2F343234343439393B393937343432343434343234323232
2F323234322F2F2D2F2D2F2F2F2F2D2D2B2B2B2B2B282828282B28282626262628262628
26282626232323212321212321231F211F1F211F211F1F211F1F1C1F1C1F212123232628
2B2F2D2D28232321262628282B2F323E4A5358514A3B322B2B2F343E454C56585F626970
7781858D8F919491949191919194969B9DA2A7ACB3B5BABDBDBFBFC1C1C1C4C1C1BDBDB8
B3B1AEAEAEAEACA9A9A9ACAEACAEAEB3B5B8BDBDBFBDC1C1C1C4BFBFBDBAB8B5B5B1B1B1
AEB1B1B1B1AEB1AEAEACA9A7A7A7A5A7A2A0A09DA09DA0A0A2A9ACB1B3B3B3B3B3B3B3B3
B1B3B3B3B1B1B1AEB1AEAEAEACACACACACACACA9ACA9A9A7A7A9A7A9A9A9ACA9ACA9A9A7
A7A9A9ACACA9ACACACA9ACA9A7A9A5A5A09D9DA0A7A9ACA9A5A2A0A0A0A5ACB1B3B1ACA7
A2A09D9D9B999B9BA5ACB1B3B3B8B8BAB5B1AEAEB1AEACA7A2A5A2A2A2A0A09DA2A5A9AE
B1B5B3B5B3B1B1ACA9A5A5A7A9ACACAEACACACACAEACAEACA9A9A7A9A7A5A5A2A7A7A9A7
A2A2A0A2A5A5A7A5A7A29D99969694969491918F918F88817A77777A7A777772706B6B6B
6E72727575757572706B6E6E7077777A7A7A7C7A7C7A7C7E7E81818385888D8D8D8D8D8D
8A8D8888888588888D8D8F918F918F918F8D8883817E8183838583838181817E7E7C7C7C
7A7C7A7E7E7E818185858A8D8F9494969491918F8F8A8A8A8A8D8D91949699999B9B9B9B
999B969996969691918D8A88858583838181817E7E7C7A777577777A7C7A7C7A7A7A7A7A
777A777A7A777A7A7C7C7E81818381838383858385858588858883838181838183817E7E
7C7C7A77726B665F5D58585A5A5F5F62646469696B6B6E72
7C7C817E7C7A75725F4E3E2D2F34323434373B393B393937343432343232343232323232
2F3232343232322F2F2D2D2D2D2F2D2D2B2B2B2B2B282828282B26262623262628262626
26262326232323212321212321231F211F1F211F211F1F1F1F1F1C1F1F1F211F23232628
2B2F2F322F2D2B26262121212123262F39475356584E453E37393940474C56585F646B75
7C888D91949496949491918F8F9494999DA2A9ACB1B3B8BABABFBDBFBDBDBFBDBFBABAB8
B3B3B1B1B1B1AEACAEACAEAEACAEACB1B3B8BABABDBDBFC1C1C4C1C1BFBDBAB8B8B3B3B1
B1B3B1B1AEAEB1AEB1ACA9A5A2A5A2A5A5A2A2A0A2A0A2A2A5A9AEB3B3B3B3B3B5B3B3B3
B1B3B1B3B1AEAEAEB1AEAEAEACACA9ACA9A9A9A9ACA9A9A7A5A9A7A9A9A9A9A9ACA9A7A7
A7A9A7A9A9A9ACA9ACA9A9A9A7A9A5A59D9B9B9DA7A9A9A7A2A09D9D9DA5ACAEB3AEA9A5
A0A09B9B99969B9DA7ACB1B1B3B8B8B8B3AEAEAEAEACA7A2A0A0A0A09D9D9D9DA2A5ACAE
B1B3B1B1AEAEAEA9A7A5A5A7A9ACA9ACA9ACACACAEAEAEACA9A9A7A9A7A7A7A5A7A7A7A7
A5A5A5A7A7A5A5A0A09B999694969496918F8F8F918A837C7777777C7C7A7772706B6B6E
7075757775706E696966696E7075757A7A7C7C7C7C7C7E818183818585888A8A8D8D8D8D
8A8A888888888A8A8D8D8D8F8F9491918F8D888383818385858583858381817E817E7E81
7E817E8181838585888A8D91919694969491918F918F8F8F8D8F8F91949699999B9B9999
9696949694949491918F8D8A888A88888885888585817C7A757575777A7A7C7A7A777777
7577757777777A7A7E7E81838388858585858583858585858383817E7E7E818183838181
7E817E7C7A726E66625D5A5A585D5D5F626469696E6E7072
7C7C7E7C7C7775755F4E3E2D2F34323437373B393B39393937373434322F322F32323232
32343234322F322D2F2D2D2D2D2D2D2D2D2B2D2B2B282828282B28282626262626262626
23262323232323212321212121231F211F1F1F1C1F1C1F1F1C1F1C1F1F1F212123232326
282D2F323232322D2B2623211C1C1C212832424C5858534E4745454A4C4E56585F646E77
818A919999999996969491918F9194999DA2A9ACB1B3B5B8BABDBDBDBDBABDBABDBAB8B5
B3B5B3B5B3B3B3B1B3B3B1B1ACACACAEB1B3B8B8BABABDBFBFC1BFC1BFBDBDBABAB8B5B3
B3B3B3B3B1AEB1AEB1ACA7A2A0A09DA2A2A0A2A0A2A2A5A7A7AEB1B3B3B3B3B1B3B1B3B3
B1B3B1B1ACACAEAEB1AEAEAEACACA9ACA9A9ACA9ACA9A7A7A5A7A5A7A7A7A9A7A9A7A7A7
A5A7A7A9A7A9ACA9A9A7A7A7A7A7A5A29D9B9B9DA7A9A9A7A0A09B9B9DA5ACAEB1A9A7A2
9D9D999996969BA0A9ACAEAEB1B8B8B8B3B1B1AEACA7A29D9DA09DA09D9B9D9DA5A7ACAE
B1B1AEAEA9A9A9A7A9A5A7A7A9ACA9A9A7A7A9A9ACACACA9A7A9A7A9A9A7A7A5A7A7A7A7
A7A9A7A9A7A2A09B99949494949694918F8F8F8F8F88817C777A7A7C7A77757070707072
757A777775706E6969696B6E6E727277777A7C7A7E7E81817E81818385888A8A8D8A8A8A
888A888A888A8A8A8D8D8D8F919491918F8D8A858381818381838183817E7E7C7E7E8181
7E817E81838588888A8A8D8F8F9491919191918F9191919191949191949699999B999696
9496969696969696969494918F8F8D8D8D8A8D8A8A85817E7777757777777A777A777575
7577757577777A7C818183858588888885838583838181817E7E7C7C7C7C818185838383
818383837E7A756B69625D5A585A5A5F62646B6B70707072
7A7C7E7C7C7775755F4E3E2D2F34323739393B393B393939373734343232322F32323232
32322F322F2F2F2D2F2D2D2D2D2F2D2D2D2B2D2B2B282828282B26282626262626232626
23262323232323212321212121231F211F1F1F1C1F1C1F1F1C211F1F1F1F212123232626
26282B2F32323432342D2B2621211C1C1C1F2B394A535A585353515356585A5D6269707A
838D949B9D9B9B99999696969496969BA0A2A9ACB3B3B5B5B8BDBDBFBDBABABABAB8B8B5
B5B5B5B8B5B5B5B5B8B5B5B1AEAEACAEAEB1B5B5BAB8BABABDBFBDBFBFBDBDBABDB8B8B5
B3B5B3B3AEAEAEAEAEA9A7A09B9B999D9D9DA0A0A2A2A5A7A9AEAEB3B3B3B3B1B3B1B3B1
B1B1ACACA9A9ACACAEAEAEAEACACA7A9A7A7A9A7A9A7A7A5A2A5A2A5A5A5A7A7A9A7A7A5
A5A5A5A7A7A7A9A7A7A5A5A5A5A7A2A29B9B9BA0A7A9A9A59D9D999B9DA7AEAEAEA7A2A0
9D9D99999699A0A7AEAEACAEB1B8B8B8B3B3B1ACA9A29D9B999B9B9D9D9DA0A2A7A9ACAE
AEB1AEACA9A7A9A7A9A5A7A7A9ACA9A9A7A7A7A9ACACACA9A7A7A7A9A9A7A7A5A7A7A9AC
ACAEACA9A29D999494919191919491918F8F918F8F88817C7A7C7C7C777575727775777A
7A7C7A7A7570706B6E6B6E6B6B6E6E7072777A7C7E7C7C7C7A7E7E83858888888A888A8A
888A888A8A8D8F8D8F8F8F9191949494918F8D88838181817E838183817E7E7C7E7E7E7E
7C7E7E8183858A8D918F8F8F8F918F918F8F918F919191918F918F9494969B999B999696
969999999996999699969696949491918F8D8D8A8D8885817C7C7A7A7A7A7A7777757575
7277757777777A7A7E8181838588858585838381817E7C7C7A7C7A7C7E7E838185838383
83858585817C7A706B645F5A585A5A5F62666B6E70707072
7A7A7C7A7C7775755F4E3E2D2F34323737393B3939373739373934343232322F32323232
2F322F2F2F2F2F2D2F2D2D2D2D2D2D2D2D2D2D2B2B28282B282B26282626262326232323
23262326232323212321212121211F211F1F1F1C1F1C1C1F1C211F211F1F212126262626
2626262B2D2F32323737342F2826211F1C1A1F233442515D5D5F5A5D5D6264666B6E757E
838D949B9D9D9D9B9B999999999B9BA0A2A5A9ACB1B1B3B5B5BDBDC1BFBDBDBABAB8B8B8
B5B8B5B8B8B5B8B5BAB8B5B3AEB1AEB1B1B1B3B3B8B5B8B8B8BABABDBABABDBABAB8B8B8
B5B8B5B3B1AEAEAEAEA9A5A09999969999999B9BA0A0A5A7ACB1B1B3B3B1B3B1B3B1B1B1
AEAEACACA9A7A9A9ACACAEACA9ACA7A9A7A7A7A5A7A5A5A5A2A2A2A5A5A5A5A5A7A5A5A5
A2A2A0A2A5A7A7A5A7A2A2A2A2A5A2A09B999BA0A9A9A9A29D9B969BA0A7AEACA9A29D9B
99999696969BA2A9AEAEAEB1B3B8B5B5B3B3B1A9A59D9B999699999D9DA0A5A5A9A9ACAC
AEAEACA9A5A5A7A5A7A2A5A5A5A7A7A7A5A5A7A9ACA9A9A7A5A7A7A9A7A7A7A5A9A9AEAE
AEAEA9A7A0999691918D8F8F8F9191919191918F8D85817E7C7E7C7C777577777C7C7E7E
7C7C7A7A7572727072706E6B696B6B70727577777A77777A7C8183858583858388858A8A
8A8D8A8D8F919494948F8F8F8F949494948F8D85837E7E7E7C7E7E817E7E7E7C7E7E7E7E
7E817E8385888F919694949491949191918F918F8F8F8F8F8F91919496999B9B9B999999
969B99999996999699999999969694918F8A8D8A8D8A888583837E7E7C7A7A7777757575
7577777A7A7A7A7A7C7C7E81838583838181817C7E7C7A7C7A7C7C7E7E81838183838385
85888585837E7A726E645F5A585A5A5F64696E6E72707272
7A7A7C7A7C7A7777624E3E2D2F3432343737393739373737373734343232322F32323232
2F2F2D2F2F2D2F2D2F2D2D2D2B2D2B2D2D2B2B282B282828282B28282826262323232323
232623262323232121212121212321211F1F1F1C1F1C1C1F1C211F21211F212126262828
2626232626282D2F34373737322F28261F1C1C1A232D3E515D6664646464696B72777C83
858F91999B9D9D9B9B9B999B9B9DA0A5A7A7ACACB1B3B3B5B5BABDBFC1BFBFBDBDBAB8B8
B8BAB8BAB8B8B8B8BABAB8B5B3B5B3B3B3B3B3B3B5B3B3B3B1B5B3B8B5B5B8B8BAB8B8B8
B8B8B5B5B3B1B1AEAEA9A5A0999996999699999B9DA0A2A7ACB1B1B3B1B1B1B1B3B1AEAE
ACAEA9ACA7A7A9A7ACACACACA9A9A7A9A7A7A7A5A5A2A2A2A0A2A0A2A2A5A5A5A7A5A5A5
A2A2A0A0A0A2A5A5A7A2A2A2A2A2A0A09B999BA0A7A7A7A29B99969BA0A7AEA9A79D9B99
96969496969DA7A9AEAEB1B3B8BAB5B5B1ACA7A09D9996949494949B9DA2A7A5A7A7A9A9
A9A9A7A5A2A2A5A2A5A2A2A2A2A5A5A5A2A2A5A5A9A7A7A5A5A7A5A7A7A7A9A9AEAEB1B1
AEACA5A29D9B96918F8A8D8D8D8F8F919191918D8A837E7C7C7E7C7C7A7A7C7C817E8181
7C7C7A7A7777777575726E6B696B6B6E6E70727275777A7C818585858381818185858A8A
8A8D8D8F919499999994918F8F9191918F8D8A8383817E7E7C7C7C7E7E7C7E7C7E7C7C7E
7C81818385888F9196969694919491949491918F8F8D8D8D8D8F9196999B9D9D9D9B9D9D
9DA09DA09D9B9B999B9999999496918F8D8A8A888A8A888885888585817E7E7A7C7A7777
777C7C7E7C7A7C7A7C7A7C8181838181817E7E7C7C7A7A7A7A7C7C818183838383838385
85888585837E7C726E665F5D585D5D6466696E6E70707072
7A7A7C7C7C7A7A776251402D2F3434373737393739373737343734343432322F322F2F2F
2F2F2F2F2D2D2F2D2F2D2D2D2B2D2B2D2D2B2B282B282828262828282626262326232326
232623262323232123212121212321211F1F1F1C1F1C1F1F1C1F1F212121212326262828
28282626232326282D3234373739322D26211F1A1F2332425364696B69696B6E777C8388
8D919196999B9D9B9D99999B9BA0A0A5A7A9ACACB1B1B3B5B5BABABFBFBFBFBDBDBABABA
B8B8B8B8B5B5B5B5BABABAB8B8B8B5B5B3B3B3B3B3B1AEAEAEB1B1B3B3B3B5B5B8B8B8B8
B8B8B5B5B3B1B3B1B1ACA7A09B99969694949999A0A2A5A9ACB1B1B3B1B1B1B1B1AEAEAC
ACACA9ACA9A7A9A7A9A9A9A9A7A7A2A5A2A2A2A2A2A0A2A0A0A0A0A2A2A2A2A2A5A2A5A5
A2A29DA0A0A2A5A2A5A2A2A2A2A2A09D9B999DA0A7A7A5A09B99969DA2A9AEA9A59D9996
9494919499A0A9ACAEAEB3B8BABDB5B1A7A29D99969494918F91919BA0A5A7A5A7A5A7A7
A5A5A0A09DA0A0A0A2A0A0A0A0A2A0A09DA0A0A2A7A5A5A5A2A5A5A7A7A9ACAEB1B1B1AE
A9A7A0A09D9B99918F888888888A8D8F91918F8A88817E7C7C7E7E7E7E7E818183818181
7E7E7A7A7777777575727070707270706E6E7072777A7E81838583837E7C7E8188888D8F
8F91919496999D9D9D9994918F8F8F8F8D8A8885858181817E7E7C7E7E7E7E7C7E7C7C7C
7C81818585888D8F969696969496949696969694918D8D8D8D8F9196999DA0A0A2A2A2A2
A2A5A2A2A09D9D99999694918F8F8D8D8A88858385858585858888888583837E817E7E7C
7C7E7C7E7C7A7A7577777A7C7E818181817E817C7E7C7C7C7A7E7E818181838183818383
83858585837E7A726B645F5D5A5F5F6466696B6B6E6E6E70
7A7C7E7E7E7E7C7A6451402D3234323434343937393737373437323432323432322F2F2F
2F2F2F2F2F2D2F2D2F2D2D2D2B2D2B2B2B2B2B282B282828282B28282826262326232323
2326232323212321232121211F2121211F1F1F1F211F1F1F1C1F1F212121232326262828
282826262321232126282D3234393939322D282121212837475A666E6E6E6E707A7E858D
8F94969999999B999B999999999DA0A5A7A7A9A9ACAEB1B3B5B8B8BDBDBFBFBDBDBABABA
B8B8B5B5B3B1B3B3B8B8BABABABAB8B8B5B1B1AEAEACACA9A9AEACAEAEAEB3B3B5B5B5B8
B5B8B5B3B3B1B1AEB1A9A7A29D9D999994949699A0A2A7A9ACB3B3B3B1AEB1AEB1ACACAC
A9ACA9ACA9A9A9A7A9A7A7A5A5A7A2A2A0A0A09DA0A0A0A09DA09DA2A0A0A2A0A2A2A2A2
A0A09DA09DA0A2A2A5A2A2A2A0A2A09D99999DA0A7A7A5A09999969DA5ACAEA7A59B9994
91918F949BA2A9A9AEAEB5BDBDBDB3A9A09996919491918F8D91949DA2A5A5A2A5A5A5A5
A0A09B9B999B9B9B9D9D9D9D9B9D9B9B9B9B9DA0A5A2A2A2A0A5A5A9ACB1B3B1B3AEAEA9
A5A5A0A2A09D9B948F88888585888A8D8F8F8D8885817E7C7C818183838383838381817E
7C7C777A777575727575777777777575727275777C7E83858585817E7A7C7E81888A8F91
919696999BA0A2A0A09B96918F8F8D8F8D8A88858885858381817C7E7E7E7E7C7E7C7C7C
7E83838585888D8F94949696969996969696999696918F8F8F9496999B9DA2A2A5A5A5A5
A2A5A2A2A09D9D999994918F8A8A888A8885858383818383858888888583858183818181
7E817E7E7C7A77727575777C7C8181818181817E817E7E7E7E817E818181838183818181
81838383817C7A726E6662625D5F5F64646669666B6B6E70
7A7C7E7E817E7C7C64513E2D3237343737373937393737373437343432323432322F2F2F
2F322F2F2F2F2F2D2F2D2D2B2B2B2B2B2B2B2B282B282828282B282B2826262326262626
23262323212121212321212121211F211F1F1F1F211F1F1F1C1F1C1F1F21232326262828
2828262623232321232123282D34373B3937342D2B26282F3E516270757575757C81888D
9196969B9B999B9699999999999B9DA0A2A2A5A5A7A9AEB1B3B5B5B8BABDBFBDBDBAB8B8
B5B8B5B3AEAEAEAEB3B5B8B8BABDB8B8B3AEAEA9ACA9A9A9A7A9A7A9A9A9AEAEB3B3B5B5
B5B5B3B1B1AEB1ACACA7A7A5A2A29D9B96949496A0A2A7ACAEB3B3B3B1B1B1AEAEACA9A9
A9ACA9ACA9A7A7A5A7A5A5A5A2A5A2A2A09D9D9B9D9D9D9D9DA09DA0A0A0A09DA0A0A0A0
A0A0A0A0A0A0A0A0A2A0A2A2A0A09D9B99999DA2A7A5A29D969699A0A7ACACA7A29B9694
8F8F8F969DA7A9A9AEB3BABFBFBAAEA2968F8F8D8F8D8D8D8D9496A0A0A2A2A2A5A2A29D
9B999696949696969B999B999999969999999B9DA0A0A0A0A0A5A7AEB1B3B3B1B1ACA9A7
A5A5A2A5A2A09B94918885838185858A8A8A8883837E7C7C7E8385888585858585817E7A
77777577757577777A7A7A7A7A7C7A7A77777A7C8183858583817A7A777A7E81888D9194
9499999DA0A0A2A0A29D9994918F8D8F8F8D8D8A8D8A8A8883837E817E7E817E7E7C7E7E
7E83838585858A8D8F8F91949494919191919494969491949496969B9D9DA2A2A5A5A5A5
A0A2A0A09D9D9D9B9B9694918D8A888A8885858383818183838885888585888588858381
7E817E7E7C7A77727572777A7C81818181818381838381818183818181818181817E7E7E
7E817E81817C7A72706B66645F625F626464666469696B6E
7C7C8181817E7C7A644E3E2D2F37343737343937393737373437343434323432322F2F2F
2F2F2F2F2F2F2F2D2F2D2B2B2B2B2B2B2B2B2B2828282828282828282826262326232623
2323212321212321232121211F211F211F1F1F1F211F1F1F1C1C1A1F1F21262628282828
2828262623232321211F1F1F21282D34393B3B39373232343B4A586B777E817E8181858A
8F94969999999B99999996969699999D9D9DA0A0A2A5A7ACAEB1B1B3B3B8BDBDBDB8B8B5
B5B5B1B1ACA9A9A9AEB1B3B5B5B8B5B5B1AEACA7A9A7A7A7A7A9A5A5A5A5A7A9AEAEB1B3
B3B3B1B1AEACAEACA9A7A5A5A2A2A09D99969699A0A2A9AEB1B5B3B3B3B1B1AEAEA9A9A9
A9ACA9A9A7A7A7A5A5A2A2A2A2A5A0A29D9D9D9B9D9B9D9D9D9D9DA0A0A0A09D9D9D9D9D
9DA09DA0A0A0A0A0A09DA09D9D9D9B999699A0A5A9A7A29B96999BA5ACAEACA5A09B9691
8D8D8F99A2A7ACACB1B8BFC1BDB3A5998D8A8D8D8D8A8D8D91999DA2A0A0A0A0A5A0A09B
9696919491919494999696949194919496999B9B9D9B9B9DA2A9ACB3B3B3B1ACACA7A7A5
A5A7A7A7A5A09B96918A8883818383888885837E7E7C7E7E8185888A8A888885837E7A75
727572757575777A7C7C7C7C7C7E7E7E7E7E81818583837E7A777275757A7E838A8D9196
969B9B9D9D9DA2A0A2A09D9691918D919191918D8F8A8A8A858581817E7E817E817E8183
8388858585858A8A8D8D8F8F8F918F8F8F8F9191949191949496969B9B9DA0A0A2A2A2A2
A0A09D9B9B999B999996969491918D8D8D8A8A8583818181818583858585888588858381
7E7E7C7E7C7A7A757575777A7C7E7E81818385858888888885888383817E817E817E7C7C
7C7E7E81817E7C77726E6B66625F5D5F5F62646466696B6E
7C7E8181817E7C7A624E3E2D2F34343737343937393737373437343434323432322F2F2F
2F2F2F322F2F2F2D2F2B2B2B282B2B2B2B282B2828282828282B28282626262326232323
2323232321212321232121211F211F211F1F1F1F1F1F1F1F1C1C1A1C1F2126282B282828
262826262321232123211F1F1C21232B2F373B3E4040404040475162727E888A8D88888A
8A91919696999B999B99999696969699999B9B9B9D9DA0A5A7A9A9ACAEB1B8B8BDB8B5B3
B1B1AEACA9A7A7A5A9A9AEB1B1B5B3B3AEA9A7A5A7A5A7A7A5A7A5A5A2A2A5A7ACACB1B1
AEB1AEB1AEAEAEA9A9A5A5A5A2A5A2A09B999999A0A2A7ACB1B3B3B3B3B1B1AEAEACACAC
ACACA9A9A7A5A5A2A2A0A2A2A0A2A0A2A09D9D999B9B9B9D9B9D9B9D9D9D9D9D9D9B9D9B
9B9D9DA0A09DA09D9D9B9D9D9B9D99999699A0A5A9A5A09B94999BA7AEAEA9A2A099968F
8A8A8F9BA2A7A9ACB5BDC1BFB5A9998F88888A8D8D8A8D91969DA0A0A09DA0A0A29D9B96
949491918F919191969494918F8F8D91919699999B9B9DA0A5ACAEB3B1AEACA7A7A5A5A5
A5A7A7A7A2A09D9996918D8A85858585837E7C7A7C7C8183858A8A8D8D8A8883837C7772
7072707575777A7A7E7C7E7E7E8383858585858383817E7C75757075777A8183888D8F94
969B9B9D9DA0A2A2A5A29D9991918F919191918F8F8D8D8A88858383818183838585888A
888A858585858A8A8D8D8D8F8F918F918F8F8F8D919191949496969B9D9DA09D9D9D9DA0
9D9D9B9B9996969496969696949491918F8D8A8585818181818381838383888588858381
7E817E81817E7E7A7A7A7A7C7C7E7E81818385858A8A8A8D8A8A8583817E7E7E7E7C7C7C
7C7E7E81817E7E7A77726E69625F5A5D5F5F646266696B6E
7C7C817E7E7C7A77624E3E2D323734373737393739373737343734343232322F322F2F2F
2F2F2F2F2F2F2F2D2F2B2B2B282D2B2B2B282B2828262828282B28282626262326232626
2326232321212321232121211F211F211F1F1F1F1F1F1F1C1C1C1A1C1F2126282D2D2D2B
28282626232123212321211F1C1F1C21232B343942474C4E4E53535D6B7A8A949996918F
8D8F8F94949699999D9D9D9B96969696969699969996999DA0A2A2A5A5A7AEB1B8B5B5B3
B1B1ACA9A5A5A5A5A7A7A9A9ACB1AEAEA9A7A5A2A5A5A7A7A5A7A5A5A2A2A5A5ACACAEAE
AEB1AEB1AEAEAEA9A9A5A5A5A2A5A2A29D9D9D9DA2A5A9ACB1B3B3B3B1B1B1AEAEA9ACAC
A9ACA7A7A5A2A2A0A2A0A0A09DA0A0A2A09D9D999B9B9B9B9B9D999B99999B9B9D9B9B9B
999D9B9D9D9D9D9B9D9B9B9B999B9699969BA2A5A9A59D9694999DA9AEACA79D9B96948D
8A8D919DA5A7ACB3BDC1C4BAACA0918A85858A8A8D8D91969BA0A0A0A0A0A09D9D999694
949491918F8F91919491918D8A8A888D8F9496969B9BA2A7A9AEAEB1ACA9A7A5A5A2A5A7
A7A9A5A5A09D9D9B9B96948F8A8A8885817A77757A7C8185888D8D8F8D8A888381777270
6E7272777A7A7C7A7C7C7E818388888A8888858385817E7A75757275777A7E81888A9194
9699999D9DA0A5A5A7A29D9991918F919191918F918D8D8D8A8A8585858585858A888A8D
8D8D8888858588888D8D8F8F8F919194918F8F8D8F8F91949499999B9D9D9D9DA09DA0A0
9DA09D9D9B9999949694949491918F8F8F8D8A85858181817E8181818181858588858381
7E8181838383837E817E7E817E817E81818385858A8A8A8A888883817E7E7E7C7E7C7C7C
7E8181838381817C7A726E665F5D5A5D5D5F626266696B6E
7C7C7E7E7E7A777762513E2D323434343737393737343434343734373232322F2F2F2F2F
2F2F2F2F2F2D2F2D2F2B2B2B2B2D2B2B2B282B2828262628282826282626262326232326
2326232323212321232121211F211F1F1F1F1F1C1F1C1C1C1C1C1C1F1F1F23262D2F322F
2B28262323212321232121211F1F1C1C1C2128323E47515A5D5F5D62697788949DA09D99
94949194919496999D9DA09D999996999696969496949696999D9DA09DA0A5A7B1B3B5B3
AEAEA7A5A2A2A5A5A7A5A5A7A7ACA9A9A7A2A2A0A2A2A5A5A5A7A5A7A5A5A7A7ACACAEAE
AEB1AEB1AEAEAEACACA7A5A2A0A2A0A0A0A0A0A0A5A5A9ACAEB1B1B1B1B1B1AEAEACACA9
A9A9A7A7A2A0A09DA09DA09D9D9D9DA09D9D9D999B999B9B99999699969999999B9B9B99
999B999B99999B999B999B9996999496999DA5A7A9A29B96949BA2ACAEACA59B9994918D
8A8F96A0A5A9B1BAC4C4BFB1A0948A858585888A8F949B9D9DA09DA0A2A2A09B99949494
91948F918F8F918F918F8D8A85858388888F9499A0A2A7A9A9A9A7A9A7A5A5A2A5A2A5A7
A7A7A5A2A09D9D9B9D9B9B9694918A857C7572727A7E85888A8F8F8F8D8A857E7C757070
7075757A7A7A7C7A7C7E81858588888A8888888585817E7A7777777A7A7C8181888A8F91
94999BA0A2A5A7A7A7A09B9691918F8F8F8F8F8F8F8D8D8D8A8D8A8A8A8A8D8A8F8D8D8F
8F8F8A8A888588888D8F9194949694969491918F918F91949499999D9D9DA09DA0A0A0A2
A2A2A0A09D9B9B96969491918D8F8D8F8F8D8A8585817E7E7E817E7E7E7E818183818181
7E817E8181818381817E818181838183838385838885858583837E7E7E7C7E7C7E7C7C7E
818383858583837C7A756E69625F5A5D5D5F626266696B70
7C7C7E7C7C7A77776251402F32373434373739373732323434373434322F322D2F2D2F2F
2F2F2F2F2F2D2F2D2F2D2B2B282B2B2B28282B2828262628262826282626262326262626
2326232623232321232121211F1F1F1F1F1F1F1C1F1C1C1C1C1F1C1F1F1F21232B2F3434
2F2D262623212321232121211F211F1F1C1C232834404E5A646B6B6E707A85919DA2A7A5
A09D9996949496969B9DA0A09DA09B9B99969694969494949496969999999B9DA7ACB1B3
AEACA5A2A0A2A5A7A9A5A5A5A7A9A7A7A2A0A0A0A2A2A7A7A7A9A7A9A9A9ACA9AEAEB1B1
B1B3B1B1AEAEACA9A9A7A5A5A2A29DA0A0A0A2A2A7A7A9ACAEB1B1B3B1B1B1ACAEA9A9A9
A7A7A5A5A2A0A09D9D9D9D9B9B9B9B9D9B9B9B999999999996969494949496969B999B99
96999699999999969999999996969496999DA7A9A7A09994949DA7B1B1A9A29996918D8A
8A949BA5A7AEB8C1C8C1B5A7998F858585888A8F999DA0A09D9D9DA2A2A29D96948F9191
91918D8D8D8D8F8D8F8D8A8885838185888F999DA7A9A9A9A5A2A0A0A0A0A2A2A5A2A5A7
A5A7A2A2A09D9D9DA0A0A09D9B968A81756E70727C81888A8D8F8D8D8A85837C77727072
72777A7C7C7C7C7C81818588888A888A8A8A88858883817E7C7E7E817E7E8183888A8F94
969B9BA2A5A7A7A2A09B969491919191918F8F8D8F8D8D8F8F918F8F8F8D8F8D918F8F8F
8D8A8885838385888F9194969699999B99969491949194949699999D9D9DA0A0A2A2A2A2
A0A2A0A09D9D9D99999694918F8F8D8D8F8D8D8885817E7E7E817E7E7C7C7E7E817E7E7E
7C7E7C7E7E7E817E818183838385838583838381838181817C7E7C7C7C7A7C7C7E7E7E81
838585888583837E7C77706B645F5D5D5D5F626266696E70
7C7C7E7C7C7A77776251402F32373437373739373732323434373434322F2F2D2F2F2F2F
2F2F2D2F2D2D2F2D2F2D2D2B282B282B28282B2828262628262826282626262326262626
2326232623232321232121211F211F1F1F1F211C1F1C1C1F1C1F1C1F1F1F2121282D3237
322F2B2623212321232121211F211F1F1F1F21232F3947586470757A7E838A919BA2A9AE
ACA9A29D999496969B9B9DA0A0A2A2A29D9B99969694949491949494919194969DA5ACB1
B1AEA7A2A0A2A7A7A9A7A5A5A5A7A5A5A09DA09DA2A2A7A9A9ACACAEACAEAEAEB1B1B1B3
B3B5B3B3B1AEACA9A9A5A5A2A0A09DA0A0A0A5A2A5A5A9ACAEB1B1B3B1B1B1ACACA7A7A5
A2A5A2A2A09D9D9B9B9999999999999B9999999699969696949491949194949499999999
9696969996969696999699969496919499A0A9A9A79D949194A0A9B1AEA79D96918D8888
8D999DA7ACB5C1C6C6BAAC9D8F8A8588858A8F96A0A2A29D9B9BA0A5A2A09991918F8F8F
8F8F8A8A8A8A8D8D8D8A8885818181888D96A0A5ACA9A7A29D9B999B9B9DA0A0A2A2A5A5
A5A7A2A2A09D9D9DA0A0A2A29D96857C706B70757E838888888A888885837E7775707272
757C7C7E7E7C7E7E838383838388888D8A8888838583818181858585838183838A8D9196
999DA0A2A5A5A5A09D9996969699969696949491918F9194949694948F8F8F8D8D8A8A88
85858383838385888D919699969996969494918F918F91949499999B9B9DA0A0A2A2A2A2
A0A29D9D9D9DA09D9D99969691918D8F8F8D8D8885817E7E7E817E817E7C7E7E817E7C7C
7A7C7C7C7C7C7E7E81818388888A888885838381817C7C7C7C7E7C7C7C7A7E7C81818183
8588858585838581817A726E645F5A5A5D5D626266696B70
7C7C7E7C7C7A77776251402F34373739393739343432323434373434322F322F2F2D2D2F
2D2F2D2D2D2D2F2D2D2D2B2B282B282B2B282B2828262626262826282626262326262626
2326232623232321232321211F211F1F1F1F1F1C1F1C1C1F1C1F1F1F1F1F212123282F34
34342F2B26232321232121211F211F21212123262D3442515F6E7781888D91949BA0A9AE
B1B3ACA7A09999969996999B9BA0A0A2A2A0A09B9B9694918F918F8F8F8D8F91969DA5AC
AEAEA9A5A2A2A7A7A9A7A5A5A2A2A0A09D9DA0A0A2A2A5A7A9ACACAEAEAEB1AEB1B1B3B3
B3B5B3B3B1AEAEA9A9A7A5A2A0A09DA0A0A0A2A0A2A2A7A9ACAEAEB1B1AEAEACA9A5A5A2
A2A2A0A09D9B9B9999969694949696999696999699949491919191919191949496969999
96969496969696949694969694948F9196A0ACACA799918F96A2ACB1ACA29B918D88858A
919DA5ACB1BDC4C4BDAC9D918A888385858D949DA5A5A09B9BA0A2A5A09B968F8F8D8D8D
8A8D8888888A8D8A8D8885838183858F96A0A7A9A9A5A0999491919496999B9BA0A0A2A5
A5A5A2A5A09D9D9DA2A2A5A29B9183776E6E72777E8385858585858583817C7775727275
777C7C7E7C7C7E7E818181818388888A8883817E81818183858A8885838185858D8F9196
99A0A0A2A2A2A2A09D9B9B9B9B9D9B9B9B9999969694949696999694918F8D888A858585
83858383838385858A8D9194969994949491918F8F8D8D8F91949499999B9D9DA2A2A2A2
A2A29D9D9D9DA0A0A09D9B9B969691918F8D8A85837E7E7E7E817E817E7E817E817C7A7A
7A7A7A7A7A7C7E7E8183858A8A8D8D8D8A888581817E7C7E7E817E7C7C7A7C7C81818385
8588858585838583817A756B645F5A5A5A5D626266696B70
7C7C7E7C7C7A7775624E402F34393939393739343732323232343232322F322F2F2D2D2F
2D2F2D2D2D2D2F2D2D2D2B2B282B28282828282828262626262826282826262626262626
2326232623212121232121211F211F1F1F1F1F1C1F1C1C1F1C1F1F1F1F2121212123282D
3237342F2B262321232121211F211F21212126282F37404E5A6B75838D949B9DA2A2A7AC
AEB3B1AEA7A09D9999949494969B9BA0A0A2A5A0A09B96948F8F8D8D8A8A8D8D94969DA5
ACAEACA9A5A2A7A7A9A7A5A5A0A09D9D9B9DA09DA2A2A5A7A9AEAEB1AEB1B1AEB3B3B5B5
B5B8B3B3B1B1AEACACA7A5A29DA09D9DA0A0A2A0A0A0A2A7A9AEAEB1AEAEACA7A7A2A0A0
9DA09D9D9B9B99969694919191949496949496949691918F8D8F8F918F8F919196969999
96969496969696949694949491918D9199A2ACA9A5968F9199A7AEB1A79D968D8883858D
96A2A9B1B8C1C4BAAE9B918A8585838588919BA2A7A29D9B9BA0A0A09B96948D8D8A8A8D
8A8A858885888D8D8D8A8885858D919BA2A7A9A7A59B948F8A8D8D8F919496999D9DA2A2
A2A7A5A5A29D9D9DA2A2A5A0998F817A727275777E7E81818185858583817C777775777A
7A7E7C7C7A7A7A7A7E7C7E7E81858585837E7E7C81818588888A8585818385888D8F9499
9BA09D9D9B9B9B9B9B9B9B9D9DA09D9D9D9B9B9999969699969694918D8A8A8888858588
8585838381818383888A8D8F919491919191918F918F8F8F8F94919496999B9DA2A2A2A2
A0A2A0A09D9DA09DA09D9B9B999994918F8A8A83817E7C7E7C7E7E7E7E7E8181837E7C7C
7A7C7C7E7E7E818185888A8D8A8F8F8F8D8D8A888583818381837E7C7C7A7C7C81818385
8588858585858583817A726B625F5A5A5A5D626266696B6E
7A7A7C7A7A77777762514032343B393B3937393737343232323432343232322F2F2F2F2F
2D2F2D2D2D2D2D2B2D2B2B2B282B28282828282628262626262826282626262326262626
2326232623212121232121211F211F1F1F1F1F1C1F1C1C1F1C1F1C1F2121232121212328
2D343737322B2823232121211F211F21212126282F37424E5A6975838F99A2A5A9A9A9A9
ACB1AEB1ACA7A29B99949491919494999BA0A5A5A5A09D96918F8D8D8A888A8A8F9199A0
A5AEAEAEA9A7A7A7A9A5A5A29DA09B9B9B9B9D9DA0A0A2A5A7ACACAEAEB1B1B1B3B3B3B3
B3B5B3B3B1B1B1AEAEA9A7A2A0A09DA0A0A0A2A0A0A0A2A7A9ACACACACA9A9A5A5A0A09D
9B9D9B9B99999994948F8F8F8F9191949494949194918F8D8D8D8D8F8F8F919196969696
9696949694949491949194918F8F8D9199A5ACA7A0918D919DACAEACA2968F85837E858F
9BA9B1BABDBFBAA99D8F8883818381858D969DA0A29D9D9DA0A29D9B9491918D8D8A8A8A
8A8A888A888A8D8D8F8A8D8D91999DA5A7A7A5A09B918D888588888A8D8F94969D9DA2A2
A5A7A5A5A2A09D9DA2A2A29D948D83817C7A7A7A7C7C7C7E818585888583817C7C7A7A7C
7A7C7A7A777777757A7A7C7C7E8181837E7C7C7C8183858885858383818185858D8D9196
999B999694949494999B9D9D9D9D9B9B9B9B9B999B99999694948F8F8D8A8A8888888888
888A858583818383888A8D8F8F918F8F8F8F918F919191949496919494949999A0A0A2A2
A2A2A0A0A0A0A2A0A09B9B9B969994918D88857E7E7C7C7E7E817E7E7E7E838183838181
7E817E81838385858A8A8A8A8A8D8D8F8F8D8D888885838381817E7C7A7A7C7C81818385
85888585858383817E77706B64625D5D5D5D5F6266696B6E
7A777A777777757762514032343B39393937393437343234323232323232322F2F2F2F2F
2F2F2F2F2D2B2D2B2D2D2D2B282B28282826282628262626262826262626262326262626
2326232321212121232121211F211F1F1F1F1F1C1F1C1C1C1C1F1C1F2121232123212123
282F323734322D262321211F1F211F21212326282F3742515D6E77838D96A0A5ACACACA9
A7A9A9ACACACA9A29D9694918F8F8D919499A0A2A7A5A2A09996918F8A888A8A8F8F9499
A0A9ACAEACA7A7A5A7A5A5A29D9D9B9B9B9B9D9DA0A0A2A5A5A9ACAEAEB1B1B1B3B1B3B3
B1B1AEB1AEAEB1AEAEA9A7A5A2A29DA0A0A0A2A0A2A0A2A5A7A9A7A9A7A7A5A2A29D9D9B
999B999B99969691918D8D8F8F94919494919491918F8F8D8D8D8A8F8D8F919194949494
9194919494949491918F8F8F8D8D8A9199A5ACA59B8D8D94A2AEAEA79B8F88817E7E8894
A2B3BAC1C1BAAC9B9185817E7E81838A91999D9B9B9B9DA2A09D96918F8F8F8D8F8A8A8A
8A8D8A8A8A8A8D8A8F8F969B9DA5A5A7A2A09D99948D8883838385888A8D91969DA0A2A5
A5A5A2A2A09D9D9DA2A09D99918F8888837E7C7A7A7A7A7C81888A8D88858381817E7C7C
7A7A77777572727277777A7C7C7E7C7E7C7A7C7C83838585838381817E7E8383888A8D8F
91948F8F8D8D8F919696999B99999699999699999999969491918D8D8A888A888A8A8A8D
8D8F8D8D888588858A8A8D8F91949194919194949694949696999696949496969DA0A2A2
A0A2A0A0A0A0A5A2A29D9B99969694918D88857E7E7C7C7E7C7E7E7E8181838385838181
7E817E81838588888A88858585888A8D8D8A8A888885858581817C7C7A7A7E7C81818385
858885858583817C7A75706B6666625F5F5D626266696B70
777777757775777A64534232373937393937393737343234323432343232322F32322F2F
2F2F2D2D2D2B2D2B2D2D2D2B282B28282626282628262626262826262623262326232326
2326232321212321232121211F211F1F1F1F1F1C1F1C1C1C1A1C1C1F2121232123212123
23282B323434342D2B2321211F212123232328282F37425362727E888F96A0A5ACACAEAC
A7A5A2A5A7A9ACA9A59D99948F8F8D8D8F949B9DA5A7A7A7A2A099968F8D8D8A8F8F9196
9BA5A9AEAEACA9A7A9A7A7A5A2A2A0A09D9B9D9BA0A0A0A2A5A7A9AEB1B1B3B1B1B1B1B1
B1B3B1B1AEAEB1AEAEACA9A7A2A2A0A2A2A2A5A2A5A2A5A7A7A9A7A7A5A2A29D9D9B9999
96999699969494918F8D8D8F8F9191918F8F918F918F8F8D8D8D8D8F8F8F919194949494
919491949491918D8F8D8D8A8A8A88919BA5A9A0948A8D96A5B1AEA59488817A7C7E8A9B
ACBDC4C8BFB1A08F88817E7C7C81858F96999996999BA0A09B968F8D8D8D8D8A8D8A8A8A
8A8D8A8D8A8A8D8F969BA2A7A7A7A2A09B9996918F8A85838185858A8A8F9699A0A0A2A2
A2A2A0A09D9B9D9DA09D9B948F8D8A8A85817E7A7A777A7E838A8D8F8A888583837E7E7C
7A7775727270727277777777777A777A7A7A7C7E8383858583837E7E7C7C81818385888A
8A8F8D8D8D8D8F8F949496949194919494949696999694918F8F8A8A888588888D8D8D8F
8F918F8F8D8A8A8A8D8F919191969496969696969999999B999B9999999699999DA0A2A2
A0A09B9D9D9DA2A0A29D9B99969694918F8A8881817E7C7E7C7E7E7E8181858385858381
7E81818385858885888381817E838388888888858885858583837E7E7E7E817E83838388
888A858583817E7A7A7572706B6B66625F5D6262696B6E70
777577757777777A6656453437393737373739373734343434343234322F322F32322F2F
2D2F2D2D2B2B2D2B2D2D2D2B282B26282626282628262626262826262623262326232323
2326232321212321232121211F211F1F1F1C1F1C1F1C1C1C1A1C1C1F2121232123232323
2123232B2F3437342F2B26211F212123232328282F3945566477838D9499A0A2A9A9ACA9
A5A5A0A0A2A7A9A9A9A29D9994918D8F9194999BA2A5A7A9A9A9A5A09B94918F91919496
99A0A2A9ACACAEA9ACACA9A7A5A5A2A2A2A0A0A0A0A0A0A0A0A5A7ACAEB1B1AEAEACAEB1
B1B3B3B3B1B1B1AEB1AEACA9A5A5A2A2A2A5A7A5A7A5A7A7A7A7A5A5A2A0A09B9B969696
969696969491918D8F8D8D8F8F918F8F8F8D8F8F918F8F8F8D8F8F919191919191919191
8F919194918F8F8A8A888888888888919DA5A59B8F888D99A7AEA79D8D817C777A8191A5
B8C8CDC8BAA59485817C7C7C7C858D94969494949B9DA09B948D8888888A8A888A888A8A
8A8D8D8D8A8D9196A0A7ACACA7A099969494948F8D888585858A8A8F8F94999B9D9DA0A0
9DA09B9D9B9B9D9DA09D99948D8D8A8A8883817C7C7A7C7E838A8D8D8A888583837E7E7C
77757072707277777A7775757277757A7A7A7C7C8183838381817E7E7C7C7E7E81838588
888D8D8F8F9194969B9999969494919191949696999491918D8F8A8A88888A8A8D8D8D8F
8F9191918F8D8F8D919494969699969999999B999B99999B999B999B99999B9B9DA0A2A5
A2A09B9B9B9DA0A0A2A09D9B96969494918D8A83837E7E7E7E817E818181858588858383
818381838385888383817E7E7C8183858583858385838585858583838381838185838588
85888583817E7E7C7A7A7777727069645F5F6262696B6E72
7575777577777A7A6656453437393737373437343734343734373434322F322F322F2F2F
2D2D2B2B2B2B2B2B2D2D2D2B282B26282626282628262626232626262623262326232323
2326232321212321232121211F211F1F1F1F1F1C1F1C1C1C1C1F1C212121232123232323
23232123282D323437322D282323212323232828323B4A5A6B7C858F9699A0A0A5A5A5A5
A2A2A0A0A0A0A7A7ACA9A7A29B96919496999D9DA2A2A7A9ACAEACACA7A09D9696949696
969B9DA2A9ACAEAEB1B1AEAEA9A9A7A7A5A5A5A2A2A0A0A0A0A2A5A9ACAEAEACACA9ACB1
B1B5B3B5B3B1B1AEB1ACACA9A7A7A2A2A2A2A7A5A9A7A9A9A7A7A5A5A2A09D9996949491
919491918F8D8F8D8D8D8D8D8D8F8F8F8D8D8F8F919191919191919494949491918F8F8F
8F918F9191918F8A8A888888888A8D949DA5A2968D888F9DA7ACA296887C77757E8A9DB3
C4D0CDC4AE998A7E7C777A7C838D9194918F91969D9D9B948A858385858588858A888A8D
8D8D8A8D8F949DA2ACAEACA79D9691919191918F8D8A8A8A8D919194949699999B99999B
999B999996999B9DA09D99918A8885858381817C7C7C7E81858A8A8A8885858383817E7A
75727072757A7C7A7A7572757577777A7A7C7E7E8383838381817C7C7A7A7C7C81818588
8A8F8F9496999D9DA09D9B999696949494969996969494918F918D8D8A888A888A8A8D8D
8D9191949491918F91919194949699999B9B9D9D9D9B99999699999B9B9B9D9B9DA0A2A2
A0A09D9D9B9B9D9DA09D9B9B99999694918F8D88858181817E817E818183858588858585
8385838383838581837E7E81818383858585858385838588888A88888583858383838385
838583838181817E817E7E7C757069645F5D6262696B6E70
757577757A7A7A7A6656453437393737373437343734343737373434322F322F322F2F2F
2D2D2B2B2B2B2B2B2D2D2B2B282826282626282628262626232623262323232326232323
2326232321212323232121211F211F1F1F1F1F1C1F1C1C1C1C1F1F212121232123232326
2323212121262B2F373734322B2823262323282B34404E6270818A94999B9D9DA2A0A0A0
9D9D9DA0A0A0A2A5A9A9ACA9A5A29B9B9DA0A5A5A7A7A9A9ACAEAEB1AEACA9A29D999999
9999999DA2A7AEB3B5B5B5B3AEAEA9A9A7A7A7A5A5A2A0A09DA2A2A7A9A9A9A7A9A9ACB1
B3B5B5B5B3B3B3AEB1AEACA9A7A7A5A5A5A5A7A7A9A9A9A7A5A7A2A2A09D9B9694918F8F
8F8F8F8F8D8A8D8D8F8D8F8F8F918F8F8D8D8F8F949494949496949696949491918F8F8F
8F91919494918F8A8A888A8A8A8F919BA2A5A0918A8A96A2A9A99D8F817772758396AEC1
CDD2C8B8A08D817777757A818A9494918D8F969BA09B948A83838183838383838588888A
8A8D8D9199A0A9AEB1ACA59B918F8D919191918F918F9191949694969696999696949494
9496969696969B9DA09D99918A8883858381817C7E7E8183858A8888858383838583817C
777572777A7C7E7A7A757575777A7A7E7E8183818585858581817C7A7A7A7C7C7E81838A
8D949499999BA0A0A2A0A09D9999969999999996999696969494918F8D8888858A8A8A8D
8D918F91918F8F8D8F8F8F949499999B9B9B9D9DA09D9D9D9B9B999999999D9B9D9DA0A2
A0A2A0A0A09DA09B9D9B9999969694918F8D8D8A8883838381837E7E8181858588858888
888A888888858583838383838588888A8A888A888885888A8A8F8D8D8A88888385838181
8181818181838585888885817A7269645F5D5F6266696B6E
727277777A7A7A7A6653453437393737343434343734343734373434322F322F2F2F2D2D
2D2D2B2B2B2B2D2B2D2B2B2B282826262626282828262626232623262323232326232326
2326232321212323262321211F211F1F1F1F1F1C1F1C1C1C1C1F1F212121232123232323
23262121212126282F34373934322B2B2626282B3745566677858F969B9DA0A0A0A09D9D
9B9D9BA0A0A0A2A2A7A9AEB3B1B1A9A9A7A7A9A9AEACACACACB1B1B3B3B3B1ACA7A2A09D
999996999DA5AEB3B8BABAB8B5B3AEACACA9ACA7A7A2A2A0A0A2A2A5A5A5A7A5A7A7ACB1
B3B8B5B5B3B3B3AEB1AEACACA7A7A5A7A5A7A9A9ACA9A7A5A2A2A0A2A09B9B94948F8D8D
8A8D8A8A88888D8D919191919194919191919191969496969699999996949491918F8F8F
8F9491969494918D8D8A8D8D8D9196A0A7A59D918D8F9DA7A9A7968A7C75757C91A7BFCD
D2CDBDA791837A7272757E8891968F8D8A91999B9B9188837E7E7E817E7E818185858888
888F949DA5ACB3B1ACA2998F8A8D8F949494949496949696969694949494948F8F8D8F8F
9194949494969B9BA09D99918A8883837E7C7C7C7E7E8388888A8585838183838585817C
7777777A7C7C7E7A7A77777A7C81818383838583888585837E7E7C7C7C7C7E7C8181888D
8F949496999B9DA0A2A2A2A29D9B99969696999999999B9B9B9B96948D8A888588888A8D
8D8F8D8F8D8D8D8D8F8F9194969B9B9B9D9DA09DA0A0A0A09D9D9B9B9B999B9B9D9DA0A2
A2A5A2A5A2A2A09D9B9999999496918F8D8A8A88888583858383817E7E8183838585888A
8A8D8D8D8A8888858888888A8A8F8F8F8F8D8D8A8A8A8A8D8D8F8D8D8D8A8A8585838181
7E7E7E8183858A8A8D8A8581777066625F5D5F5F6466696B
707277777A7C7A7C6653453437393737343434343734343434373434322F322F2F2F2F2F
2D2D2B2B2B2B2D2B2B2B2B2B282826262626282828262626232623262323232326232323
2326232321212323232321211F211F1F1F1F1F1C1F1C1C1C1C211F212121232123232326
2326232321212121282D34393B3E37342D2B2B2F3B4A5A6E7C8D949BA0A0A29DA09D9D9B
999B999B9D9DA2A5A9ACB1B5BABDB8B8B3B1B1B1B3B3B3B3B1B1AEB1B3B3B3B1B1A9A7A2
9D9B999B9BA2ACB1BABDBDBDBAB8B3B1AEACACA9A9A7A5A5A2A5A2A5A5A5A5A5A7A7A9AE
B3B5B5B5B3B3B3B1B1AEACA9A7A7A5A7A7A7A9A9ACA9A7A5A0A09D9D9B999991918D8D8A
888A8888888A8F8F94919494949694949491949496969999999B99999694918F918F9191
919696999996948F8F8D8F8F91969BA7ACA79D919196A5ACACA594887A757A88A0B8CBD4
D2C6AE9B8A7E7772777C888F94918A8A8D969B968F837E7C7A7C7C7E7E7C7E7E81818588
8D96A0A9AEB1AEA7A0948D8A888F9196969696969999999694948F918F8F8F8D8D8A8A8D
8D919194949496999D9B99918D8883817C7A7A7A7E81858A888883817E8185858A85817C
7777777C7C7A7C7A7C7C7E838388858885858585858381817E7E7C7E7E7E81818385888D
8F94949496969B9BA0A0A0A09D9B9696949496969B9B9B9D9B9B96948D888885888A8D8D
8D8F8D8D8A8A8D8A8F8F9194969B9B9D9D9DA09DA0A0A0A2A0A09DA09D9B9D9B9D9DA0A2
A2A5A5A5A5A2A29D9D9B99969494918F8A8888858583838583837E7E7C7E818183818388
888D8F8F8F8D8D8A8A8A8A8A8D8F8F91918F8F8D8F8D8D8F8F8F8D8D8D8A8A8585817E7E
7C7E7C8185888D8D8D88837E757066645F5D62626466666B
727277777C7C7A7C6453423237393737343437343734343432343234322F322F2F2F2F2F
2D2D2B2D2D2B2D2B2B282828282826282626282828262626232623262623262326232323
2323212321212321232121211F211F1F1F1C1F1C1F1C1C1C1C1F1F212121212123232326
232321232121211F21232B343B42403E373232374251627583919BA2A5A5A5A0A09D9B9B
999B9999999BA2A5A9AEB3B8BDC4C1C1BFBABAB5B8B5B8B8B5B5B1B1B1B1B3B1B3B1ACA9
A5A29D9D9DA2A9B1B8BDBFBFBDBDB8B5B1ACACA9ACA7A7A7A5A5A2A5A2A2A5A5A7A7ACB1
B3B8B8B8B5B3B3B1B3B1AEACA7A7A5A7A7A7A9A7A9A7A5A29D9B96999996948F8F8A8A8A
888A888A8A8D91949696969694969496949194919696999999999696918F8F8F91919494
9499999B9B9B9994918F9191949BA0ACAEA79D94969DACAEA9A091857A778396B1C6D4D7
CDBDA594857E7C7C81888F948F8D888F9496968A837A7775757A777C7C7A7A7A7C7E858D
96A2A7AEACA7A299948A888A8D94969B99999996999696948F8F8D8F8D8D8D8A8A88888A
8D8F8F9191919496999996918D8A85837E7C7C7C81838A8A88857E7E818388888A85817C
777A777A77777A7A81838588888883838381837E817C7C7E7E7E7E7E7E7E838388888A8D
8F919194949699999B9B9D9D9D9D969694949696999999999696918F8D888885888A8A8D
8D8D8A8A88888A8A8F9194969699999B9B9B9D9D9D9D9DA2A2A5A2A5A2A0A09DA09DA0A2
A2A5A2A2A2A2A2A0A09D9B9994948F8D888585818181818381817C7C7C7C7E7C7E7E8183
858A8A8F8F8D8F8D8D8A888A8A8F8F91949194919491919191918F8F8D8A8A8585817E7E
7C7E7E8185888D8A8A85817C75726B696664646466666669
707277777C7C7C7C6653423234373737373437343734343432343232322F322D2F2F2F2F
2D2D2D2D2D2B2D2B2B28282B282B28282826282628262326232626262623262326232323
2123212321212321232121211F211F1F1F1C1C1C1C1C1C1C1C1F1F211F1F211F23232326
232623232321211F1F1F232D34404245403E3B3E4C5A6B7C8A99A0A9ACACACA7A5A09D9B
9B9B9999999BA0A5ACB1B5BABFC6C6C8C6C1C1BDBDB8B8B8B5B8B3B3AEACAEAEB1B1B1B1
ACA9A5A5A2A5A9AEB5BABDBFBFBFBDB8B3AEAEACACA9A9A7A5A5A2A5A5A5A7A5A9A9AEB3
B5BABABAB8B5B5B3B3B1AEA9A7A7A5A7A7A7A7A5A7A5A29D999691949191918D8D8A8A8A
8A8D8D8F8F91969699969694949696969494949496969999999994949191919196949696
969B9B9D9D9B999494919194969DA5AEAEA79D969DA7B1B1A99D8F857E8394A7BFD0D7D2
C4B19B8D83818588919496918D8D8F9699948A7E7A72727272757577777777777C838F99
A2A9A9A9A099918D8A888A8F949B9B9D9B999994948F8F8D8A8D8D8F8D8D8D888885888A
8A8F8D8F8F8F94949694918F8A8A8885817C7C7C83858A8A88837E8183858A8888837C7A
7777777A7A7A7E818588888A8585817E7C7C7C7A7A77777A7C7E7E81818385888D8A8D8D
8D8F8F949494969699999B9B9B9B9694949496969996969491918F8D8A8A8A888A8A8A8D
8A8D8A8A8A8A8D8D919494969699969999999B999B9B9B9D9DA0A0A2A2A2A29DA0A0A0A2
A2A2A0A0A0A0A2A0A0A09D9B9996918F8A858581817E7E7E7E7E7C7C7C7C7C7C7C7C7C7E
7E8385888A8A8D8A8D8A888A8A8F8F9194949696969494948F918F8F8D8A888383817E81
7E81818385888A8888837E7C777772706B69666466666669
72757A7A7C7C7C7C66534232343737373734373437343434323432322F2F2F2D2F2F2F2F
2D2D2B2D2D2B2D2B2B28282B282B28282826282626232323232623262623262323232323
2123212121212121212121211F211F1F1F1C1C1C1C1C1C1C1C1F1F211F1F212123212326
232626262321211F211F21262D373E424545474C5864758591A0A7AEB1B1AEA9A7A29D9D
9B9B9999999BA2A5AEB1B8BDBFC6C6C8C8C6C8C4C1BDBAB8B3B5B1B1ACA9ACACAEAEB1B1
B1B3AEAEACACACAEB3B5BABFBFC1BDBDB8B3B3AEAEACA9A7A5A7A5A5A5A5A7A7ACAEB1B5
B8BABABABAB8B5B3B1AEACA9A7A7A5A7A7A5A5A0A2A09D9B96948D8D8D8D8F8D8D8A8A8D
8D9191949494969699969696969996999696969499969999969691949191949499969696
969B9B9D9D9B99949491949496A0A7AEACA59D9BA5ACB1AEA59B8D85858FA2B5CBD4D4CB
B8A7948D888A9199A09B968F8D91969B968D837775727272727572757575777A858F9BA2
A5A59D99918A8A888D8D91969B9D9D9D9996948F8F8A8A8A8A8D8D8F8F8D8D8888858888
888A8A8D8D8F918F918F8D8A8A8D8D8A85817E8185888D8A8885818385888A8888817C7A
777C7C7E7E7E83838888888581817C7C7C7A7A777775757A7C8181838385888A8D8D8D8D
8D8F8F91919194949696999B9B9B969696969999999694918D8D8A8D8A8A8D8A8D8D8D8D
8D8D8D8D8D8D8F8F91919194949694969494969699999999999B9B9D9D9D9D9B9D9D9DA0
9DA09B9B9B9BA09DA0A09D9D9996918F8D888583817E7E7E7C7C7A7C7C7C7E7C7C7C7C7C
7C7E7E81838588888D8A8A8A8A8F8F9194949694969491918F8F8D8D8A88888385838181
8183838588888A88888383817E7E7A77706B666466646669
72757A7A7C7C7C7E665642323437343737373934373432322F322F2F2F2F2F2D2F2D2D2D
2D2D2B2D2B2B2D2B2B2B2B2B282B28282826282626232323232623262323232323232121
2123212121212321211F21211F1F1C1F1F1C1F1C1C1C1C1C1C1F1C1F1F21212123212323
2326262623232623262626282B2F343E42474E566472818F9BA7AEB3B3B3B1ACA9A5A09D
9B9B999B9B9DA2A5AEB1B8BDBFC4C4C6C8C8CBC8C8C1BDB8B3B3AEAEACA9A9A7A9A9ACB1
B3B8B5B5B3B1B1AEB1B1B5B8BDBFBDBDBAB5B5B1B1AEACA9A5A7A5A7A7A7A9A9AEAEB3B5
B8BDBDBDBAB8B5B3B1AEACA9A7A7A5A7A5A2A29D9D9996948F8F8A8A888A8D8D8F8D8D8F
91969699999999999B9996969699999B9B9B9B9B9B999999969691949496969699969996
9699999B9B9999949694969699A2A7ACA9A2A0A0A9AEB1A9A0968D8A8F9BB1C1D2D4CDC1
AEA08F8D8D949DA2A59B948F919B9D9B91857C75757275757272707272757E85949BA2A0
9B948D8885858A8D9194999B9D9D999994918F8D8D8A8A8A8D8F8F918F8F8A8888858588
888A8A8D8F8F918F8F8A8A8A8A8F8D8D8883838388888A8A888885888888888585818181
8183838383838583858583837E7C7777777575727272777C7E838385858588888D8D8D8D
8D8F8D8F8F9194949696999B9B9B999B9B9B9D99999694918F8F8D8F8D8D8D8D8D8D8A8D
8A8F8D8F8F8F8F8F91919191919491919191949496969696969996999999999699999B9B
9B9B999999999B9B9D9B9B9B96948F8D8D8A8883817E7C7C7A7A7A7A7C7C7E7E7E7C7E7E
7C7C7A7C7E8185888D8D8F8F8F91919494949694969491918D8F8D8A8A88888585858585
83858585888588858885858583837C776E66645F62626466
72757A7A7C7C7C7E695645323437343737373934373432322F322F2F2F2D2F2D2F2D2D2D
2D2D2D2D2D2B2D2B2B2B282B282B28282626262326232326232623262323232323212123
2123212121212121211F21211F211F1F1F1C1C1C1C1C1C1F1C1F1C1F2121232123212323
23262326262628282D2D2F322F3232373B424E5A6E7C8D9BA5AEB3B8B8B5B3AEA9A5A09D
9B9B9B9D9DA0A5A7AEB1B8BDBDC1BFC1C4C6CBCBCBC6C1BDB5B3AEACA9A7A7A5A7A7A9AC
B1B5B8BABAB8B5B1AEACAEB3B5BDBDBFBDBABAB5B5B1AEACA7A7A5A9A9A9ACA9AEAEB1B5
B8BDBABDBAB8B5B1B1ACACA9A7A7A5A5A2A0A09B9994918D8A8A888885888D8D91919191
9499999B9B9B9B999B999696969B9BA0A0A0A09D9D9B9999969996999B9B9B9999969694
94969699999696949694969699A2A7ACA5A0A0A2ACAEAEA79D968F9199A9BDCBD4D0C4B3
A2968D8F949BA5A7A59996969DA5A2998A7E7A757777777570706B70727C88949DA0A096
8D858183858D919496969B9B9996918F8D8D8D8D8F8D8F8F8F918F94918F8A8585858588
8588888A8D8D8F8D8F8A88888A8D8D8D8A88888588888888858A8888888585838885888A
888A8888858585838381817E7A7A7575727072707575777C7E838385858588888A8A8D8D
8D8D8A8A8A8D9194999699999699969999999B999B99999694948F8F8D8A8A8A8A8A8A8A
8A8D8D8F8F8F918F91919191919491919191949196949494949491949491949194969699
99999696969699969996969694918D8D8D8A8A85837E7C7A777A77777A7A7E7E817E7E81
7C7C7A7A7A7C83858D8F9191919491949494969494918F8F8D8D8A888885888588858585
858585858583858385858585817E777069625D5A5D5D5F64
72757A7A7C7C7E7E6B5845343437343434343734373432322F322F2F2F2D2F2D2F2D2D2D
2B2D2B2D2B2B2B282B282828262826282626262326262626232623232323232323232323
2123212121212121211F1F211F211F1F1F1C1F1C1C1C1C1F1C1F1F1F2121232123212323
23262326232328282F3237393B3B39393B404E5A708194A2A9B5B8BABAB5B3AEACA7A2A0
9D9D9B9D9DA0A5A7AEB1B5B8BABDBABDBFC1C6C8CBC8C6C1BAB8B1ACA9A7A7A5A7A7A9AC
ACB3B5BABDBABAB3B1ACACAEB1B8BABFBFBFBFBABAB3B1ACA9A9A9ACACA9ACA9ACAEB1B3
B5BABABDBAB5B3AEAEACACA9A7A7A5A5A2A09D99948F8A8A888A888A8A8A8F8F94949696
969B9B9D9D9DA09D9D9B9B99999D9DA2A2A5A5A2A09D99999699999B9B99999696949191
9194949696949494969696999BA2A7A7A29DA0A5AEACA9A299949199A5B5C6CDD0C6B8A9
9B9491969DA5A9A5A0999BA2A7A9A094857E7C7A7E7C7C7772706E757E8A969BA09B948A
8381838A8F949694969496948F8D8585858A8D8D91919494919491948F8D8A8588858585
858585888A8A8D8D8D8A888A8A8F8D8F8D8A8A8585838385858A8588858588888D8D8D8D
8D8D888885838381837E7C7C777570706E6E707075757A7C7E838385858588858A8A8D8D
8A8D8888888D91969B9999999999999B9B999B999B9999999696918F8D8888858888888A
8A8D8D8F8F8F8F8F918F8F9191949194949494949694949694969191918F918F91919496
9494919494949491919191918F8F8D8D8D8A8883817C7A7A77777577777A7E7E81818383
83837E7E7E8185888D8F91919194919191919191918F8F8D8A8A85858585858385838385
83858383817E817E818381817C776E665F5A5A585A5D5F62
72757A777C7C7C7E6B5845343437323434323434343432342F322F2F2F2D2F2D2F2D2D2D
2B2D2B2D2B2B2B282B282828262828282826262626262626262623232323232323232123
212321212121212121211F1F1F1F1C1F1C1C1F1C1C1C1F1F1F1F1F1F1F1F212123212323
23232121212328282F32393E3E4240404245515D728396A5AEB8BABDBDB8B5B1AEA7A5A2
9DA09DA0A0A0A5A7AEB1B5B8B8B8B8BABABDC1C1C6C6C8C8C1BFB8B3ACA7A7A5A7A7A9AC
ACB1B1B5B8BABAB5B3ACA9ACAEB5B8BFBFC1C1BDBDB8B3B1ACACA9ACACACACA9ACACAEB1
B5BABABDBAB5B3AEAEACACACA9A9A5A29D9B9B94918D8888888A8A8F8F91949496969696
969B9BA0A0A0A2A2A2A09D9B9B9DA0A5A5A5A5A2A09B9999969B9B9D9B999694948F8F8D
8D8F8F949494949499999B9DA0A5A7A5A09DA2A7AEA9A59D969696A2B1C1CDD0CBBDAEA0
969696A0A5A9A7A2A09DA5ACACA99B8F8581818385837E7A75777A838D949B99998F8A85
858A8D949494948F8F8D8D8A8583818183858A8D91949699969694948F8D8A8588858888
888885888A8A8D8A8D8A8A8A8A8D8D8F8F8D8A83817E8185858A888888888A8A8D8F8F8F
8D8D888583818381817C7A7775726E6B696B6E6E7272777C7E8383858585888588888A8A
8A8A888A8A8D91969B9B9B9B999B9B9B9B99999699969696969694918D8A888585858588
888D8D8D8D8D8D8D8F8F8F8F8F9191919191949496949496969996969494949194919194
91918F8F9191918F8F8D8D8F8F8F8D8D8D8888817E7C7A7775757275777A7E8183838588
85888585858588888D8D8D8F8F8F8D8D8F8D8F8F8F8F8D8D8A8A85858583838181818183
81838181817E7E7C7E7E7C7C7570645F5A5658585A5D5D62
72757A7A7C7C7C7E6958453234373232323234343434343432322F2F2F2F2F2F2F2D2D2D
2B2D2B2D2B2B2B282B282828262828282826262626262626232623232323232123212323
2123212121212321232121211F211F1F1C1C1C1C1F1C1F1F1C1F1C1F1F1F212123212323
23232121212123262D32393E40454245474C5662758599A5AEB8BDBFBFBDBAB5B1ACA7A5
A2A2A0A2A0A2A7A7AEB1B3B5B5B5B5B8B8BABDBDC1C4C8C8C6C6BFBDB5AEACA7A9A9ACAE
ACACACAEB1B5BAB8B8B1AEACACB3B5BDBFC1C4C1C1BAB8B3B1B1AEB1B1AEB1AEAEAEB1B3
B5BABABDBAB8B5AEACA7A7A9A7A7A2A09B9996918F8A88888A8F8F949696999699969999
999B9DA0A2A2A7A5A7A2A0A09DA2A2A5A7A5A5A09D999694969B9B9B9996948F8F8D8A88
888A8D91949496969B9B9DA0A2A5A2A09B9DA2A7ACA7A29B96999DACBDCBD2CBC1B1A299
949BA0A7A9A7A5A0A2A7ACB1ACA599918D8A8D8D8D88858181888D94969696918F8A8D8D
8F949194918F8D8585818383817E7C7E8183888A91949699999994918F8A8A8588858888
888A888A8A8A8A8A8D8A8A8A8A8D8D8F8D8A88838383858A8A8D8888858588888D8D8F8D
8A8883838181817E7E7A7775706E69696B6B6E6E7072757A7C8383858383858588888A8A
888A8A8A8A8D9194999696969696949694949694969496969496918F8A85858183838588
888D8D8F8D8D8F8D918F8F918F9491949494969496949494949996999999999699969494
8F8F8D8D8D8F918F8F8D8D8F8D8F8D8F8D8A88817E7C7A7A77777577777A818185858588
888A8A8D8D8D8D8A8D8A8A8D8A8D8A8A8A8D8F8D8F8F8D8D8A8A85858581817E7E7C7E81
81838181817E7E7C7E7C7A756E69625D5A585A585A5A5D62
727277777C7C7C7E6956453234373232322F343234323234323432322F2F322F322F2D2D
2B2D2B2B2B2B2B282B282828262826282826282626262626232623232121232123212121
21212121212121212121212321231F1F1F1C1F1C1F1C1C1C1C1F1C1F1F1F212123212323
23232123211F2121282D343B3E4245474C515D66778596A5AEB8BDC1C1BFBFBAB8B3AEAC
A7A7A2A2A2A5A7A9AEB1B3B3B3B5B3B5B5B8B8B8BDBFC4C6C8C8C6C4BFB8B5AEAEACACAE
ACACA9A9A9AEB3B5B8B5B3B1B1B3B3BABFC1C6C6C6C1BFBAB5B5B3B5B5B3B3B1B3B3B3B5
B8BDBDBDBAB5B3ACA9A7A5A5A2A5A09D9994918F8D8A8A8A8D91949B9B9D9D9B9B99999B
9B9D9DA2A2A5A7A7A9A7A5A5A2A5A2A5A5A5A59D9B96919191969696948F8D8A8A888585
858A8D91949496999D9DA0A0A2A5A09D9B9DA5A7A9A5A09B999DA7B8C6D0D0C4B5A59B96
99A2A7ACA9A5A2A2A9AEB1AEA7A0969694949696948F8F8F949B9D9D9996918D8F8D8F91
91948F8D8883817C7E7E7E7E7E7E7C7E7E8185858D8F9496969691918D8A888588858888
8A8D8A8D8A8A8A888A888A8D8A8D8D8F8F8D8D888A8A8D8D8A8A8585838385858A8A8A88
858581838183837E7E7775706E6E696B6B6B6E6B7072777C7C818181818183858888888A
888D8D8F8F8F9191949494918F8F8D8D8D8D8F8F919194969696948F8A85837E81838588
8A8D8D8F8F8D8F8F91919191919696999999999699969494949696999B9B9D9B9D9B9999
94918F8F8F8F9491918F8F8F8D8D8D8D8D8A8883817C7A7A777A777A7C7E838588888A8A
8A8D8D8F8F8F8F8D8D8D8A8D8A8D8A8D8D8D8F8D8F8F8D8D8A8A85858381817C7C7A7C7E
7E818181817E7E7C7C7775706B69625F5D5A5A585A5A5A5F
707277777A7C7C7C66564532343732322F2F32323232323232322F322F2F322F2F2D2D2D
2B2D2B2B2B2B2B2828282828282828282826282326262626232321232121212123212121
212121212121211F2121232323232121211F1F1C1F1C1C1C1C1F1C1F1F21212123212323
21232121211F23232B2D34393B3E40454C56626B7A8594A0A9B3B8BFC1C4C4C1BFB8B5B1
ACA9A5A5A5A5A7A9ACAEB1B1B1B3B3B5B5B5B5B5B8BABFC1C4C8C6C8C6C1BFB8B5B1AEAE
ACACA7A5A5A7ACB1B5B5B5B5B3B5B3B8BDC1C6C6C8C6C4C1BFBDBABABABABAB8B8B8B8B8
BABFBDBFBAB8B3AEA9A5A5A2A0A09B9694918F8D8F8D8F919196999DA0A0A29D9D9B9B9B
9B9D9DA2A2A5A7A7A9A7A5A5A2A5A2A5A2A2A09B96918D8D8F9191918F8A8A8888858585
858D8F9496999B9BA09DA0A09DA09D9B9BA0A7A7A7A2A09D9DA7B3C4D0D2CBBAAC9B9696
9DA7A9A9A5A2A5A9B1B1B1A9A29D999B9B9B9D9B9B999BA0A2A7A5A29B96918F8F8D8D8F
8D8A837E7A7A7A777A7A7C7E7C7E7C7E7C7E8183888A8D8F8F918D8D8A88858385858888
8A8D8D8F8D8A8A888A8A8D8D8D8F8F919191918F918F8F8D8A8883837E7E7E7E83838585
83838183838585817E7775726E6E696B6B6B6E6E7072777A7C7E7C7E7E7E83838885888A
8A8F8F918F8F8F8F918F8F8D8A8A888888888D8D91919496969694918A85837E8183858A
8A8F8F91918F918F94919194949696999B9B9D9B9D999696949696999B9B9D9B9D9D9B9B
96969191919194949491918F8D8D8A8A8A888883837E7C7C7A7A777A7E8185888A8A8D8D
8A8A8A8A8D8D8D8A8D8D8D8F8F9191919191918F918F8F8F8D8D8A888583837E7E7C7C7E
7C817E818181817C7C77726E696664625F5A5A5858585A62
6E7075757A7C7C7C66534232343432323232343234322F322F322F2F2F2F2F2F2F2D2B2B
2B2D2B2B2B2B2B282828282B28282628262626232623262623232121211F211F21212121
1F2121232121211F21212123232321232121211F211C1C1C1A1F1C1F1F21212123212323
21232121212123262D2F373B3B3E3E424A53626E7C88949DA5AEB3BDC1C4C6C4C4C1BFBA
B3B1A9A7A5A5A7A7ACACAEAEAEB1B1B3B3B1B3B1B5B8BABDBFC4C4C8C8C8C8C4BFB8B3B1
ACA9A5A5A2A5A9ACB1B3B8B8B8B8B5BABABFC4C6CBCBCBC8C6C6C1C1C1BFBFBDBDBABABD
BDBFBDBDBAB5B3AEACA5A2A09B999694918F8F8D8F8F9194969B9BA0A0A0A29DA09D9D9D
9DA0A0A5A5A5A7A5A7A5A5A5A2A2A0A0A09D9D96948D8A88888D8A8A8888888588858888
8A8F9196999B9D9DA09B9B999B9D9B9DA0A5A9A7A7A2A0A2A5B3BFCDD2CDC1AEA296969B
A0A7A5A5A0A2A9AEB3B1ACA59D9D9DA0A0A0A0A0A5A7ACAEAEAEA9A299948F8A8A858583
7E7C7572707072727775777A7A7C7A7E7C7E81818585888A8A8A8888838383818585888A
8D8F8D8F8D8A8A888D8D8F91919494969494949496918F8D88857E7E7A777A7A7E7E8181
81818183858585817E7775706B6966696B6E707075757A7C7C7E7A7C7C7C81818585888A
8A8F8F918F8D8D8A8D8D8D8A858581838385888A8D8D8F919194918F8A85837E8183888A
8D8F8F919191949194949496969B9B9D9D9DA09DA09D9B9B9696969699999B9B9D9D9D9D
99999494918F919194918F8F8D8D8A8A8A888883838181817C7E7C7C7E8185858A8A8A8D
888A88888A8A8D8A8D8D8F91919696999996969494918F8F8F8F8D8D8A888883837E7E7E
7C7E7C7E817E817C7C777270696964625F5A5A5858585A5F
707075757A7A7C7C6653423232342F322F2F3232322F2F2F2F2F2F2F2F2F322F2F2D2B2D
2B2D2B2B2B2B2B282B282828282826282626262326232626232321212121211F21212121
212321232121211F1F1F2121212321212121232323211F1F1C1F1C1F1F21212121212323
21231F21212126262F32393E3E4242474E5864707E88919BA2A9AEB8BDC1C6C6C8C6C6C4
BDB8AEACA9A7A7A7A9A9ACACACAEAEAEAEAEB1AEB3B5B8BABABFC1C6C8CBCDCBC8C1BAB5
AEACA5A5A2A5A7A7AEB1B5B8BABDBABDBDBFC1C4C8CBCDCDCDCDC8C8C6C4C4BFC1BFBDBF
BDBFBDBDBAB5B3AEACA5A09B969691918F8F8F8D8F9194999B9D9DA2A0A0A09D9D9DA0A0
A0A2A0A2A2A5A7A5A7A5A2A2A0A09B9B99999994918A85858385858888888A8A8D8A8A8D
8D949499999B9D9D9D969696999DA0A5A7ACACA9A9A5A5A9AEBDC8D2D0C6B5A59B969BA0
A2A5A0A0A0A5ACAEB1A9A5A0A0A0A0A2A2A5A7ACB3B5BABAB5B1A7A0968F88817E7A7A77
72706B6E6B6B6E6B6E6E7072757A777C7A7C7E7E83838585858583837E7E818185858A8D
8D8D8A8D8D8F8F8F94949696949694969494969696918D8883817C7A77777A7A7C7C7E7E
7E818183858585817E7A756E696966696B70757577777A7C7C7E7C7C7C7E818183838588
888D8D8F8D8D8D8A8D8A8D8A88858383838588888A8A8D91919691918D8885818385888A
8A8D8D8F918F918F91919196969B9B9D9D9DA0A0A09D9D9B999994969696999699999B9B
999B96969491918F8F8D8D8A888A8888888888838381818381817E7E7E8183838888888A
8888858588888A8A8F8F9194949B9B9B9B99999696918F8F8F8F8D8D8A8A8A85837E7E7C
7A7C7A7C7C7C7E7C7C7772706B6B6664625D5A585A5A5D62
707075757A7A7C7C6653422F32342F322F2F322F322F2F2F2F2F2D2F2F2F2F2D2D2B2B2D
2B2D2B2B2B2B2B282B282828262826282623262326232626232621232121212121212121
212321212121211F1F1C1F1F1F211F21212123232626262321211F1F1F1F211F21212323
21211F212121262832373B404247474E535F6B75818A949DA2ACAEB5BAC1C6C8CBCBCBC8
C4BFB5B3AEACACA9A9A9A9A9A9ACA9ACACACAEAEB1B1B3B5B5BABDBFC4C6CBCBCBC8C4BF
B8B1A7A5A2A2A7A7AEB1B5BABDBFBFBFBFBDBFBFC4C6CBD0D0D2CDCDC8C6C6C1C1BFBFBF
BDBDBABAB8B5B3ACA9A29D9994918F8F8F8F8F8D9194999B9DA09DA09D9D9D9B9B9B9B9D
A0A2A0A2A2A2A5A2A5A0A09D9B9B96969491948F8F888581818385888A8D9191918F8F8F
8F949499999B9D9B999494999DA5A9AEB1B1B1ACA9A7ACB1B8C6CDD0C8BAA99B96999DA0
9D9D999DA2A9AEACA9A2A0A0A0A5A5A7A9ACB3B8BFC1C1BDB5AEA59D948A837A7770706E
696B6669666666646666696B6E727277777A7E7E8383858583837E7C7A7A7E81888A8D8D
8D8F8D9194969694969496949496949694949694948F8A8581817C7C7A777A777C7A7A7C
7C7E7E838383837E7E77726B666664696E7275727575777A7C7E7E818181838385858588
888A8A8D8D8D8D8A8D8D8D8F8D8D8A8D8D8D8F8F8F8D8F91919494948F8A8A8588888A8A
8A8D8D8F8F8D8D8A8D8D9194969B9B9D9B9B9D9DA09B9B9996999496969496949696999B
999B9696948F8F8A8A888888888A8888888585838383838381817E7E7E7E818183838588
888A858585858A8A8F8F91949499999B99969694948F8D8D8D8D8A8D8A8A8D8885817E7C
7A7C7A7A7A7A7C7A7C7A777570706B696462625F5F5F5F64
707275757A7A7C7C6656422F32342F32322F322F322F32322F2F2D2F2F2D2F2D2D2B2B2B
2B2B2B2B2B2B2B282B282828262826262623262326232326232623232121212121212121
1F2121212121211F1F1C1F1F1F1F1C1F1F1F212126262628262823232121211F21212323
21211F212123282B32373E42454A4C515A64727C888F99A2A9B3B5BABDBFC6C6CBCBCDCD
C8C6BDB8B3B1B1AEAEACACACA9ACA9A9A9A9ACACAEAEAEB1B1B5B8BDBDBFC4C6CBCBCBC8
C1BAAEA9A5A2A7A9AEB1B5BABDC1C1C4C1C1BFBFC1C4CBD0D0D4D2D0CDC8C8C4C4BFBFBF
BDBDB8B8B5B3AEA7A59D9B96918F8D8F8F8F919196969B9D9B9D9B9B9999999696949496
9BA0A0A2A0A0A2A0A29D9B9694948F8F8D8A8D8A8D8885838388888D8F9496969994918F
8F9494999B9D9D9B9B999BA2A9B3B5B8B8B3B1ACACACB1B8BDC6C8C8BDAEA099999BA0A0
9B9B9BA2A7A9A9A5A2A0A0A2A2A7A9AEB3BAC1C6C8C4BFB8AEA9A09B8F837C75726E6B69
666966666462625F62626466696E7075777C7E8183838383817E7A7A777A7E858D919496
94949496969999969694949191918F9191919491918D88837E7E7C7C7A7A7A777A777777
7A7E7E817E7E7E7C7A726E666464666B6E70706E7072777C7E8383838383838388888888
8888888A8D8D8D8A8D8D8D8F8D8F8F8F8F8F918F8F8F919194969496918F8D888A8A8A8A
8A8D8D8F8F8F8F8A8D8D8F94969B9B9D9D9D9D9B9B99999694969494949496949696999B
999B9696948F8F8A8A858588888A888A8A88888585858588858581817E7E817E81818185
858A8A8A8A8A8D8D8F8F8F918F9491949494948F8F8D8A8A888A888888888885837E7C7C
7A7C7A7A7A7A7C7C7E7C7A7A7575706E6B69696464626264
727277757A7A7C7E6956422F32343232322F322F322F2F322F2F2D2F2F2D2D2B2D2B2B2B
2B2B282B2B2B2B282B282828262826262623262326232326232623232321232121212121
1F211F21211F211F1F1C1F1F1F1F1C1F1C1C1F1F23232628282B2B2B2826262123212121
1F211F2121232B2D34394045474C4E585F6B77818D96A0ACB3BABDBFC1C4C8CBCDCDCDCD
CBC8C1BFBAB8B5B3B3B1B1B1AEAEA9A9A9A9ACA9ACA9ACACAEB3B3B5B8BABDBFC4C6CBCD
C8C4BAB3ACA7A9A9AEB1B5BABDC1C1C4C6C4C4C1C4C4C8CDD0D4D2D4D0CDCBC6C4BFBFBF
BABAB5B5B3AEACA5A09B99948F8F8D8F8F919494999B9D9D9B9B969996949491918F8F91
969D9DA09D9DA09D9D99948F8D8D8A8A8885888A8D8A8A888A8F8F9496999D9D9D969491
8F91949BA0A2A5A2A2A2A7AEB5BDBDBDB8B3AEA9ACAEB3BABFC4C1BDB1A59B969B9DA09D
9B9B9DA5A7A5A29D9D9DA0A5A7AEB3BAC1C8CDC8C6BDB5AEA7A299918A837E7A77706E6B
696966696664645F62626466666B6E72777C7E7E838181817E7E7C7C7C81888D96999999
969694969999999694918F8D8A8D8A8F8F8F918F8F8A88837E7E7A7C7C7A7C7777727275
777C7C7C7C7A7C7A7A726E696669696E6E6E707072757A7E8188888A888888858A8A8A8A
888885888A8D8F8F8F8D8D8D8D8F8F918F8F918F9491949699999696918F8D8A8A888888
888D8D9194949491918F9194969B9B9D9D9B9D9999969494919491949494969699999999
96969494918F8F8D8D888888888A888A8A8888858583838383858383817E818181818183
8388888A8A8A8F8D919191918D8F8D8F8F8F8F8D8D8A88888588858383838381817C7A7A
7A7A777A7A7A7E7C7E7C7A7A777775757572706B69666466
727577777A7A7C7E6956422F32342F2F2F2F322F322F2F322F2F2D2F2D2D2D2B2B2B2B2B
2B2B282B2B282B2828282828262826262623262326232323232321232321232121212121
1F211F211F1F1F1C1F1C1C1F1C1F1C1C1C1A1C1A1F1F2126262B2B2F2F2F2F2B28232323
21211F2123262B2F373B42474A4E535A64707C85919DA7B3BAC1C4C6C6C8CDCDD0CDCDCB
C8C6C1BFBDBABAB5B5B1B1B1B1B1AEB1AEAEAEACACA9A9A9A9AEAEB1B1B3B5B5BDBFC4C8
CBCBC6C1B8B1AEACB1B3B8BABDBFBFC4C6C8C8C6C6C4C6C8CDD2D4D7D4D2D0C8C6C1BFBD
BAB8B3B3AEA9A79D9B9694918D8F8D8F8F9194969B9B9B9B999691918F8F8F8D8D888A8D
8F9696999999999696918F8A8585838585858A8D918F919191969699999B9D9D9D999694
919699A2A7A9ACA9ACAEB3BABFC1BDB8B1ACA9A5A7A9AEB5B5B8B3AEA59B9B9BA0A0A2A0
9DA0A2A7A5A2A09B9DA0A5ACB1B8BFC6CBCDCBC1BDB3ACA59B968F8D8885857E7C726E6B
6B6E6B6E6B69666669696969696E7075777C7E7C817E838585888588888A8F9499999996
949694969696948F8D8A8A8A8A8D8A8D8D8F918D8D8885817E7E7C7C7C7A7A7575727575
757A777A7A7A7E7C7C756E6B696B6B6E6E6E72757A7C7E818388888A8A8A8A8A8D8D8D8D
888885888A8D918F918D8D8D8D8F8F918F8F918F9494949696999494918D8D8888858585
888D8F9494969996969494949499999D9D9D9D9B9B999694949494969694969699999999
949491919191918F8F8D8D8D8A8D8A8D8A8A8D8885837E7E7E838383817E818183838385
8588888A8A8D8F8F919191918F8F8D8D8D8D8D8A8D8A888A8888858583818381817C7A7A
7A7C7A7C7E7E817E817E7C7C7A7A7A7A7A7775706B696669
757577777A7A7C7E6956422D2F322F2F2F2D2F2F2F2F2F2F2D2F2D2F2D2D2D2B2B28282B
2B2B282B28282B282B282828262826262626262326232323212321232321232121212121
1F211F211F1F1F1F1F1C1C1F1C1F1C1C1C1A1C1A1A1A1A1F2126282D2F323432322F2D2B
23231F2123262D2F373E424A4C53565F6972818A99A2AEB8BFC6C8CDCDD0D2D0D2D0CDC8
C4C1BDBAB8B5B8B5B5B3B3B3B1B3B1B3B3B1B3AEAEA9A7A7A7A9ACAEAEAEB1B1B5B5BAC1
C6CDCDCDC8BFBAB3B3B3B8BABABDBDC1C4C8CBCBCBC6C6C8CBD0D2D7D7D4D2CDCBC4C1BD
B8B5B1AEACA7A29B9991918F8D8D8D8F919196969B99999994948F8D8A88888588858588
888F8F91918F8F8D8F8A88858383838585888D8F96969999999B9999999BA0A0A2A09D9B
999DA0A7ACB1B3B3B5B8BDBFBFBDB5AEA7A2A09DA2A5A7A9A9A9A5A29D9B9DA0A7A7A7A5
A2A7A7A7A5A0A09DA2A7AEB5BAC4C6C8C8C4BFB5B1A7A29B94948F8F8D8A88817E757070
70727072706E6E6E6E6B6E6E6E72727A7C7E838385888A8F8F918F8F8F8F919496969694
9494949694918F8A8A8A8A8D8A8D8A8A8A8A8D8A8A8885837E7E7C7C7A7A7A7777757575
727572777A7C817E7E7772706E70707272757A7A7E8183838388888D8D8D8F8D8F8D8D8D
888885888A8D8F8F918F8F8F8F8F8D8D8A888A8A8F8F91919194918F8D8A8A8583818183
858D8F9496969B999B9696969496969B9D9DA09B9D999999969999999694969699999999
918F8D8F8F8F918F918F91918F918D8D8A8A8D8A888381817E838383838183838588888A
8888888A8A8D91919496969694948F8F8F8D8F8D8F8D8D8D8D8D8A8885838381817C7A7C
7A7C7C7E81818381817E7C7C777A7A777775726E6B696669
75757A7A7C7C7C7E6953402D2F322D2D2D2D2F2D2F2D2D2F2D2F2D2D2D2D2D282B28282B
282B282B2B28282628282828262623262623262326232323212321232321211F21212121
1F2121211F1F211F1F1C1C1C1A1C1A1C1C1A1C1A1A17171A1A2123282D2F323237343734
2F2D282626282F32393E454C4E565A646E77838F9BA7B1BAC1C8CBD0D2D2D4D2D2D0CBC8
C1BDB8B5B3B3B3B3B5B3B3B5B3B5B3B5B5B5B5B3B3AEACACA9ACACAEAEAEAEACAEAEB1B5
BDC6CBD0D2CDCBC1BFBABABABABDBABFC1C6CBCBCDCBC8C8C8CDD0D4D7D4D4D0CDC8C1BD
B5B3AEA9A7A2A09999918F8D8D8F8F91919496969996969491918A8A8583858385838385
8388858888858883858383838385858A8A8D94969D9D9DA09DA09B9D9DA0A2A2A5A2A0A0
A0A5A7ACB1B3B5B5BABABDBDB8B3A9A29D9999999B9B9DA09DA0A0A09DA0A5A9AEAEAEAC
A9ACA9A7A2A0A2A2ACB3BAC1C4C6C4C4BDB8B1A9A59D9B9694948F8F8D8A88817C777572
727575777572726E70707275757C7E85888A8D8D8F8F9194949491949191918F918F8D8D
8D8F8F91918F8F8D8D8D8D8D8A8A888A88888A8A8A88888583837E7C7A7A7A777A757570
6E7070757A7E8381837E7C7A77777777777A7C7E838383858588888D91919491918F8F8F
8A8A888A8A8D91919491949491918D8A88888A888D8D8D8F8F918D8D8A888885837E7E81
838A8D8F91949696999694969496969999999D9B9D9B9B9B9B9D9B9B9996999699999999
94918D8D8F8F918F9191919494948F8D8D8A8D8A8A858383818383838381838185888A8D
8A8A88888A8D919196999B9D9B9B99969491918D8F8D8F8F8F918D8D8A888583817E7C7E
7C81818383838381817C7A7A777A77757270706B6B666669
75757A7C7E7E7E7E6953402B2D2F2D2D2D2B2D2D2F2D2D2D2B2D2D2D2D2B2D2B2B28282B
282B2B2B2B28282628282828262623262323262326232323212321232321211F21212121
1F211F1F1F1F1F1F1F1F1C1C1A1C1C1C1C1A1C1A1A17171A171C1C2123282D2F34343437
37393737343437373B40454A4E565D66707A8591A0A9B3BDC1CBD0D4D4D4D4D2D2CDCBC6
BFB8B1AEACACAEAEB1B1B3B5B5B8B8BABAB8B8B3B3B1AEAEAEB1B1B1B1AEAEACACA9A9AE
B1BABFCBD0D4D4D0CDC6C1BDBABDBABDBFC4C8CBCDCDCBCBC8CDD0D4D4D4D7D2D2CBC6BF
B5B1A9A7A2A0A09B9B9694918F919194949496949694949491918D8A8583858385838383
81817E817E7E7E7C7E7E8385888D8A8F8F94999BA0A0A2A2A0A09DA0A0A2A7A5A5A2A2A2
A2A7A9AEAEAEB1B1B5B5B5B3ACA79D99919194919696999B9DA2A2A5A7ACB1B5B8B8B5B5
B3B1ACA9A5A7ACB1BAC1C6C8C6C4BAB5AEA9A7A0A09B9B99969691918D8A85817E777775
7577757575727572777A7E83858A8D8F8F8F8F8F8F8F919191918F8F8D8A8A8888858585
888D8D91918F8F8D8F8F8F8F8D8A888888888A8A8D8A8A8A8585817E7C7C7C7C7C777270
6B6E70777C8185858583817E7A7C7A7A7A7A7C7C8181838385888A8F949699969694918F
8D8D8A8D8D8F91919494949691918A88858588888A8A8D8D8D8F8D8D8D8A8A8585818181
83888A8D8F8F918F919191949196969999999B9B9B9B9B9B9BA09D9D9B999B999B9B9B9B
969691919191918F8F8F9196969694918F8D8F8D8D888888858885858583837E83858A8F
8D8D8888888A8F91969B9DA0A0A09D9D9996948F8F8D8D8F8D8F8F8F8D8A8A8585818181
8183838585838381817E7C7C777A7572706B6B6969666669
72757A7C7E7C7C7E6653402B2B2F2D2D2B2B2D2D2F2D2D2D2B2D2B2B2B2B2B282B28282B
282B282B2B28282628262628262623232323262323232123212321232321231F21212121
1F211F1F1F1F1F1C1F1C1C1C1A1C1A1C1C1A1C1A1A17171A1A1C1C1C1F1F23262D2F3234
3439393E424547454745474C51585F69727C8891A0A9B3BDC4CBD0D4D7D7D7D2D2CBC8C4
BAB5AEACA9A7A9A9AEB1B5B8BABDBABDBABABAB5B3B1AEB1B1B5B5B8B5B3B3AEACA7A7A9
A9B1B3BDC6CDD7D7D7D2CDC6C1C1BDBDBDBFC6C8CDCDD0CDCBCDCDD0D0D0D2CDD0CBC6C1
B8B1A7A29D9DA09DA09D9B99999B99999694969494949696949691918F8D8D8A8A888583
81817E7E7A7777777C7E838A8D91919494969D9DA5A5A7A7A5A5A2A5A7A9ACA7A59D9D9D
9DA5A7ACACA9A9A9ACA9A9A7A09D96918F8F919196969BA2A5ACAEB3B5B8BDBFC1BFBFBD
B8B3ACACAEB3BAC1C8CBC8C4BDB5AEA9A5A2A29DA09D9D9B99999494918D88817E7A7775
757575777A7C7E8185888D8D8D8D8A8A8A8A8A8A8D8A8A88858581838181838383818385
888D8D8F8F8F8F8F919191918D8D8888888A8D8D8F8D8D8D8A8885858381817E7C75726E
6E70757C818385838585858381817E7E7E7C7C7A7E7E8185858A8D9196999B9999969491
8D8D8A8A8A8A8F8D9194969694948D8A858385858A8A8A8D8D8F8F8F8F8D8A8585838383
838A8A8D8F8F918F918F91919194949699999B9B9B999699999D9B9D9D9B9D9B9D9B9D9D
9B9B96969491918F8F8F9196969996949191918F8F8D8D8A888A8888888585818183858A
8D8F8A8A8A8A8D8F94999B9D9D9D9D9D9B999694918F8D8D8A8D8A8D8D8A8A8888858585
8385858585838381817E7E7C7A7772706E696B696B69696B
72757A7C7E7C7C7C6653402B2B2D2B2B2B2B2D2B2D2D2D2D2B2D2B2B2B2B2B282B282828
2828282B2B28282626262626262623232323232323232323212321232321211F21212121
1F211F1F1F1C1F1C1F1C1C1C1A1C1A1C1A1A1C171A17171A1A1C1C1F1F1F1F1F2323282D
2F34393E42474E4E53535656585F646E77818D96A2A9B3BDC4CBD0D4D7D7D7D0D0C8C6C1
BAB5AEACA9A7A7A7ACAEB3BABDC1C1C4C1BFBDB5B5B3B3B3B3B8B8BABABAB8B3B1ACA9A9
A7A9ACB1B8C1CDD2D9D9D7D2CBC8C1BFBDBDC1C4CBCDCDD0CDD0CDCDCBCBCBC8CBC8C6C4
BAB3A7A29D9BA0A0A5A5A5A5A2A29D9D999494949696999B9B9D999999969694948F8D8A
888581817C7777757C7E888F919996999B9BA0A0A7A9A9ACA7A7A5A7A9ACACA7A29B9696
99A0A2A9A7A5A29DA09D9D9B96969494949496969BA0A7AEB3BABDBFC1C4C6C6CBC6C6C1
BAB8B3B5B8BFC8CBD0C8C1B8AEA9A5A5A2A2A2A0A09D9D9D999994948F8D8883817C7C7C
7C7E8185888A8D8D8F8D8D8D8A8885858381817E7E7C7A7A7577777A7C7E817E817E8183
858A888D8D8F9191949494948F8F8A8D8A8A8D8D8F8D8F8D8A8A88888583817C7A757270
72777A81818383818585888885858383817E7C7A7E7E8385888D8F9496999B999996948F
8A8A888888888A8A9191949491918D8A88888A8A8D8D8D8F8F918F918F8D8D8888858585
888A8A8F8F8F918F919191949494949696969B9999969494949696999B9DA09D9D9B9B9D
9B9D9B999694948F8F8F9194969999999996969194918F8F8D8F8D8D8A88888383818388
888D8A8A8A8A8D8D919494969699999B9B99999694918F8D8A8A8A8A8A8A8D8A8A8A8888
8588838383838381817E7E7C7A777272706E706E6E6B6B6B
72757A7A7C7A7A7C66533E282B2D2B2B2B282B2B2D2B2D2D2B2D2B2B2B282B282B282828
282828282828282626262626232623232321232323232123212321232121211F211F1F21
1F211F1F1F1C1F1C1F1C1C1C1A1C1A1A1A1A1A171A17171A1A1C1C1F1F1F211F211F1F21
232D323B40454C4E53585D62646B6E777E859199A5ACB5BDC4CBD0D4D7D7D4D0CDC8C4BF
B8B3ACACA7A7A7A7A9ACB3B8BDC4C6C8C8C4C1BAB8B3B1B1B3B8B8BABDBDBDBAB8B3B1AE
A9A9A7A9AEB3BFC4CDD2D4D4D2D0C8C6BFBFC1C1C6C8CBCDCDD0CBCBC6C4C4C1C4C4C4C1
BAB5ACA7A29DA0A0A5A7A9A9A9A9A5A29B969696999B9DA2A2A5A2A2A2A0A09B9B969491
8F8D8885817C7A7A7E858D94999D9DA09DA0A2A2A7ACAEAEA9A5A2A5A7A9ACA7A29B9491
949BA0A7A7A29D9696949496969B999B9B9DA2A5A9B1B8BDC1C6C6CBCBCBCDCDCDCBC6C4
BFBDBABFC4CBD0CDC8BDB1A7A0A09DA0A2A2A2A0A2A0A09D99999696918F8D888885888A
8A8D8D8F91919491948F8D8885837E7C7775727072706E6E6B6E6E7272777A7A7C7C8183
8588888A8D8F91919494949491918D8D8A8A8D8A8D8A8D8D8A8D8A8A85817E7A77757577
7A7C7E81818183818383888A888A8585837E7E7C7E7E8385858D8D949696999696918D8A
85858383838388888D8F91918F918D8D8D8D8F8D8F8D8D8F8F949194918F8D888888888A
8A8F8D8F8F8F9191949194949494949696969996999494949191919496999B9B9D9B9B9D
9B9D9B9B99969691919194969699999B9B9B9B96949191918F918F918F8A8A8585838385
858A888888888A8A8D8F8F918F9494999B9B9D9B999691918D8D8A8A8D8A8D8D8D8A8A88
858883838381837E817E7E7C7A7A757575727270706E6B6B
727577777A7A7A7C66533E282B2D2B2B2B282B282B2B2B2B2B2B282B2B282B282B282828
262826282826262326262626232623232321232326232121212321232121211F211F1F21
1F211F1F1F1C1F1C1C1C1C1C1A1C1A1A1A1A1A171A171A1A1A1F1C1F1F1F211F21212121
1F21232D343B454A51565D646B757A838A919BA0A7AEB5BFC4CDD0D4D4D4D4CDCDC6C1BD
B5B1ACA9A7A7A7A9AEB1B5BABDC4C6CBCBC8C6BFBDB8B3B3B1B5B5BABDBDBFBDBDBAB8B5
B1AEA9A9A9ACB1B5BFC6CBD0D2D4D0CDC8C4C1BFC4C4C6CBCBCDCBC8C4BFBAB8B8B8BABA
B8B8B1AEA7A2A2A0A5A7A9ACACACA5A29D9B9B9B9D9DA2A5A7A9A7A9A7A7A7A2A2A09D9B
9996918D8581817E858A91999BA0A0A2A2A0A2A5A9AEB1AEA7A09B9BA0A5A9A7A59D9996
969DA5ACA9A59D949491969DA0A7A7A9ACACB1B5BDBFC4C8C8CBCBCDCDCDCDCBCBC8C8C6
C4C4C4C8CBCDCBC1B8ACA29D999B9BA0A2A2A2A0A2A09D9B999996999696969496969694
94949494949494918F8885817C7A7572706E706E706E6B6B6969696B6E7075777A7C7E83
8588888A8A8D91919494949491918D8D8D8D8D888A88888A8A8D888885817E7A7C7A7C7E
7C7E7C7E8181817E8183858A8A8D888883817E7C7E7E81818188888D8F91948F8F8A8885
83858383818185888D8D8F9191949494949194919191919191949194918F8D888885888A
8A8F8F8F8F919491949494969496949494949694969694918F918F91919196969696999B
9B9D9D9B9B99999496949699969696999B9B9B999994918F8D8F8F918F8D8D8585838183
83858585858588888A8A8D8F8D919196999B9D9D9D9B969691918F8F8F8D8F8D8D8A8888
8585838383838381817E7C7C7777757572727270706B6B6B
75757A7A7C7C7C7E69533E28282D2B2B2B282B282B28282B282B282B2B2B2B282B282828
26282628262626262626262623232121212123232623212121232121211F211F211F1F21
1F211F1F1F1C1F1A1C1A1C1C1A1C1A1A1A171A171717171A1A1F1C1F1F1F211F21212323
21232126282D343B474E58626B777E8A949DA5A9AEB1B8BFC4CDD0D2D2D2D2CDCBC4BFBA
B3AEA9A7A5A5A7A9B1B3B8BDBFC6C8CBCBCBC8C4C1BFBAB8B3B3B3B8BABDBFBFBFBDBDBA
B8B5B1AEACA9ACAEB5B8BFC6C8D0D0D2CDCBC8C4C4C1C1C4C4C8C6C8C4BDB8B1AEACAEB1
B1B5B3B1ACA7A5A2A5A5A7A7A7A7A5A29D9DA0A0A2A5A7A9ACAEACACA9A7A7A5A7A5A7A5
A2A099948D888383888D969BA0A5A5A5A2A0A0A0A7ACAEACA59D96999BA2A9A9ACA5A2A2
A2A9ACB1AEA9A299999BA2A9AEB5B5B8BABDC1C4CBCDCDCBC8CBCBCDCDCBCBC8C8C6C8C6
C6C8C8CBC8C4BFB3ACA09B99999B999D9DA0A09DA09D9D9D9B9D9DA0A0A0A0A0A29D9D9B
969691918F8D8A83817A777575777777777777757572706E6B696666696B7072777A7E83
8588888A8A8A8F8F9491949491918F8F8F8D8D888885858585888585817E817E817E8181
7E817C7E7E7E817E8181858A8A8A888583817E7C7E7C7E7E7E83858A8D8D8F8D8A888588
888A8885838388888D8D8F9191949496969496949494949491949191918F8D8A8A888A8A
8A8F8D8F919194919494949494999696949194919696969491918F8F8F8F919194949499
999D9B9D9B9B9B999B9999999696949696969996999694918D8F8D8F8D8A8A8585838183
81838383838385858A8A8A8F8F9194969B9BA09DA09D9B9996969494918F918D8D888585
838583838381817E7E7C7A7A75757270706E6E6B6B696969
75757A7A7C7C7E8169533E28282D2B2B2B282B282B282828282B282B2B2B2B2828282828
2626262626262623262626262323212321212323262321211F212121211F211F1F1F1F1F
1F211F1F1F1C1C1A1C1A1C1C1A1A171A17171A171717171A1A1F1C1F211F212123212323
21232326282B2F323B424E5A6677818F9BA2ACAEB3B5BAC1C6CDD0D2D2D2D2CDCBC4BFB8
B1AEA9A7A2A2A5A9B1B3BABFC1C8C8CBC8C6C6C1C1BFBDBDB8B8B5B8B8BABDBABDBABABD
BABAB5B5B1AEAEAEB1B1B3B8BDC4C8CDD0D0D2CDCBC4C4C1BFC1C1C4C1BDB8ACA7A2A2A5
A7AEAEB3B1ACA9A5A5A5A5A5A5A5A2A2A2A2A7A7A9A9ACAEAEB1AEAEACA9A9A7A9A9ACAC
A9A7A09B918A88888D949BA0A0A5A5A5A29D9D9DA5A9ACACA5A0999BA0A7AEAEB1AEAEAE
B1B5B5BAB5B1ACA7A9ACB3BABDC1C1C4C6C8CBCDD2D0CDCBC6C6C6CBC8C8C8C6C6C6C6C6
C6C8C6C6BFBAB1A7A29D9B999999969B9B9B9D9B9D9B9DA0A2A7A7A9A7A7A7A5A5A09D99
918F85837E7E7C7777757575777A7A7C7C7E7E7C7C7777726E6B6666666B6E7075777E81
858A888A888A8D8D918F91918F918F8F8F8D8D8888838385858885858383838385838383
81817E7E7E7E7E7E8181838585858383817E7E7C7E7C7C7E7E81838588888A888A888A8A
8A8D8A8A88888A8A8F8F8F94919696969696969496949491919191949191918D8D8A8D8D
8D8F8F9191919491919191949699999996949494969699999494918F8F8D8F8F94949496
9699999B9B9B9D9B9D9D9D9B9696949494949696999694918D8D8A8A8A85858181818181
81838383838385858888888D8D919196999B9D9B9D9B9999969994949491918D8D888585
838383838381817C7C7A757270706E6B6966696666666466
75777A7A7E7E7E8169533E282B2D2B2B2B282B282B282828282B282B2B282B2628262626
2626262626262623262626262323212121212321232321211F212121211F211F1F1F1F1F
1F1F1F1F1C1C1C1A1C1A1A1A1A1A171A1A171A151717171A1A1F1F212121232123232323
212323262B2D3232393E4756627281919DA7AEB1B5B8BDC4C8D0D0D2D2D2D4D0CDC6C1BA
B3B1A9A7A5A2A5A7AEB3BAC1C6CBCBCBC8C4C1BDBDBABABDBABDBABDBABABAB5B8B5B5B8
B8BAB8B8B5B5B5B3B5B3B3B3B3BABFC6CBD0D4D2D2CDC8C6C1C1BFC1BFBDB8AEA79D9B9D
A2A9ACB1B3B1B1ACACA9A9A9A7A9A5A5A7A9AEB1B3B1B3B3B3B8B5B3B1ACA9A7A9ACAEB1
AEAEA59D948F8D8A91969DA2A5A7A7A7A0999696A0A7ACAEA9A7A2A5A7AEB3B5B8B5B8B8
BABFBFBFBDB8B5B3B8BAC1C4C4C6C6C8CBCBCDCDCDCBC8C4BFC1C1C4C4C4C4C1C1C1C1C1
C1C1BFBDB5B1A9A2A09B9B9B9999949696999B9BA0A2A7A9ACAEACAEA9A9A7A5A59D998F
88837C7C7A7A7A7777757575777A7A7E7E7E817E7E7C7C7775706B6B6B6B707077777C81
8388888888888A8A8D8D8F918F9491918F8F8D8A88858585858888888888888588858583
81817E817E7E7E7C7E7E7E817E817E7E7E7E817E7E7C7C7E7C81818388888D8D8F8D8F8F
8A8D8A8A8A8A8D8D8F8F919191949494949194919494949491919191918F8F8A8D888A8D
8D9191949491949194949496969999999996969699999999969694918F8F8F8F94949494
9499999999999B9BA09D9D9D9999949494949696999694918D8A88888583817A7A7A7C81
818583838583858385858588888A8D919494999699969696949696969491918D8A888383
818381817E7A7A777772706E696966666462646464646466
77777C7C7E7E7E8169513B28282D2B2B2B282B282B282828282B282B2826282326232626
2626262626262623262323232123212121212321232121211F211F21211F211F1F1F1F1F
1F1F1C1F1C1C1C1A1C1A1A1A1A1A171A17171A151715171A1A1F1F212121232123232323
212626282B2D32343B424C5864727E8F9BA7AEB1B5B8BDC4C6CDD0D4D4D4D7D2D0CBC6BF
B8B3ACA9A7A5A7A7AEB3BAC1C6CDCDCDC6C1BDB8B8B5B5B8B8BABABDBFBDBDB8B5B1B1B1
B3B8B8BAB8B8BAB8BAB8B5B5B3B3B5BAC1C6CDD0D2D0D0CDC8C8C1C1BFBDBDB3ACA29DA0
A2ACAEB5B8B8B8B5B5B3B3B3B1B1ACACACB1B8BABDBABABAB8BDBAB8B5B1AEA9ACACB1B3
B3B1A9A2968F8D8F969BA2A2A5A7A7A7A09694949DA5AEB5B5B5B3B5B5B8BDBDBDBDBDBF
BFC4C1C1BFBFBFBFC1C4C4C6C4C6C6C8C8C6C6C1C1BFBFBFBDBFBDBFBFBFBFBDBFBDBDBD
BABDBAB8B3ACA7A0A09D9B9B9696949696999DA0A7A9ACAEAEB1ACACA7A5A29D9D96918A
83817E7E7E7E817C7C7777777A7C7C7E7E81817E817C7C7A757270707070727277777C7E
7E838385858588888A8A8D8D8D918F8F8F8D8D8A8A888888888A888A8A8A8A888A888583
818381817E7C7C7A7C7C7C7C7A7C7C7E7E818381838181817E818185888D91919491918F
8A8A888A8A8D8F8F918F8F8F8D8F8D8F8F8D8F8D918F8F918F9191918F8F8F8A8D8A8A8D
8F9491949491918F94949699999996969696999699999999969691918F8F8F8F94949494
9496969999999B9B9D9D9D9D999B9696969699999B9996948F8D888885817E7A7777777C
7E83838588888883858383838385858A8D8D918F918F919191949194918F918D8A858381
7E817E7C7A757570726E6B69646462646462646264646669
77777C7C7E7E7E7E66513B26282B282B2B282B282B282828282B28282626262323232326
2626232623232623232323232123212121212321212121211F211F1F1F1F1F1C1F1F1F1F
1C1F1C1F1C1C1C1A1C1A1A1A1A1A171A17171A151717171C1C211F212121232123212323
232626282D2F34373E45515D6977818F9BA5AEB1B5B8BAC1C4CBCDD2D2D4D7D4D4D2CDC8
BFBAB3AEA9A5A7A7AEB5BDC4C6CBCBCBC6BFBAB3B1AEAEAEB1B5B5BDBFC1C1BDB8B3B1AE
AEB3B3B8B8BABDBABDBABABAB8B5B3B5B8BDC1C6CBCBCDD0D0D0CBC8C4BFBFB8B3ACA7A7
ACB3B8BDBFBFBFBDBFBFC1C4C1BFBAB8B8BABFC1C4C1BFBDBABDBABDBAB5B3AEAEACAEB1
B1B1ACA59B918F919BA2A7A7A5A7A5A5A09B9999A2ACB5BFC1C4C1C1C1C1C1C1C1BFBFBF
BFC1BFC1BFBFC1BFBFBDBDBDBDC1C1C4BFBAB8B1B3B3B8BAB8BAB5B5B5B8BABABDBABABA
BABDBAB8B1A9A5A0A09B9D9B999B999B9DA2A7A9AEACAEAEACACA7A5A09B9B999994918F
888883858585888585818181818381817E7E817C7C7A7A77777775777575757577777A7C
7C7E7E818383858588888A8A8A8F8D8F8F8F8F8A8D8A8A8A8A8D8A8D8D8A8D8A8A858583
81817E817C7C7C7A7C7C7C7C7C7E7E8183838585858381817E7E7E858A8D919194918F8F
8A8D888A8A8D918F918F8F8D8D8F8D8F8D8A8A8A8D8D8D8D8D919194918F8F8A8D8A8A8D
8F9494969491918F9494999B9B9B96949491969699999999969691918F8D8F8F94949494
9499999B9B999B999D9D9B9B9999969999999B9B9B99999691918D8A8883817A7A77777C
7C81818588888885858383838183818385888A888A8A8A8D8D8F8D8D8D8A8D8885838181
7E817E7C7A757570706B696662646264646466646666696B
77777C7C7E7E7E7E66513B26262B282828282B2828282828282828282623262323232326
232623262323232323232123212321212121211F211F1F211F211F1F1F1C1F1C1F1F1C1F
1C1F1C1C1A1A1C1A1C1A1A1A1A1A1A1A1717171517171A1C1C211F212121232123232326
2328282B2D323739404753626B7A85919DA7AEB1B5B8BABDBFC6C8CDD0D0D4D4D7D4D2D0
C6C1BAB3AEA7A7A7AEB3BAC1C4C8C6C6C1BDBAB3B1AEACA9A9AEB1B5BABFC1BFBFB8B5B1
AEAEAEB3B5B8BAB8BABABDBDBDBDB8B5B5B3B8B8BDBFC4C8CBD2D0D2CDC8C4BDBAB3B1B3
B5BFC1C6C8C6C6C1C4C6C8CBCBC8C4C1BFBDC1C1C6C4C1BDB8B8B8BABAB8B5B1B1ACACAC
ACAEACA79D948F919DA7ACACA7A7A5A7A5A2A2A5AEB5BFC6CBCDC8C8C6C6C6C4C4BFBDBA
B8BAB8BABABDBDB8B5B1B1B3B5BABABAB3ACA7A5A7A9AEB1B1B1AEB1B3B5BAB8BABABDBF
BFC1BAB5AEA5A29DA09DA0A0A0A2A2A7A7A9ACACACA9A9A7A2A09B999696969699969691
8F8D8A8D8D8D8F8D8F8D8F8D8A8A83837E7C7C7A7A7777777A7C7A7C7C7A7C7A7C7A7A7A
777A7A7C7E81838385838588888D8D8F8F8F8F8D8D8A8D8D8D8F8D8F8D8A8D888A858181
7E7E7E7E7C7C7C7C7E7C7E7E8183838588888A85888381817C7E8185888A8F8D8F8D8F8F
8D8D8A8A8A8D8F8F918F8D8D8D8F8F8F8D8A8A888A8A8A8D8D919194918F8F8A8D8A8A8D
8F919194949194919494999B9B9D9996918F919196969696949491918F8D8F8F91919194
969B9B9D9D9B9B999B99999996999696969699999996969691918D8D8A88857E7C77777A
7A7C7C81838588858583858885858383838385858885888A888A8A8A8885858383817E7E
7E817E7E7C7A7775726E6969646664666666696669696B70
7A7A7C7A7C7C7E7E69533B26262826282826282828282828262826282623232123232326
232623262323232123212121212121212121211F211F1F211F211F1F1F1C1F1C1F1C1C1C
1C1F1C1C1C1A1C1A1C1A1A1A171A1717171717151A171A1C1C211F212121232123232326
2628282D2F34393B424A5664707C85949DA7B1B3B8B8B8B8B8BDC1C6CBCDD0D2D4D4D4D2
CBC8C1BDB5AEAEA9AEB1B5BDBFC4C4C4BFBAB8B3B3AEA9A7A5A5A7ACB1B5BDBDBFBFBDB8
B3B3AEB1B1B1B5B3B8B8BABABABDBABAB8B5B5B1B3B1B5BAC1C8CBD2D2D0CDC6C4BFBDBD
BFC6C8CDCBC8C8C4C8C8CBCDCDCDC8C6C1BFBFBFC1C1BFBDB5B5B3B5B5B3B3B1B1ACACAC
ACB1AEACA0969194A0A9B1B1ACA9A7ACACAEB1B3BDC1C6CBCDD0CBCBCBC8C8C6C4BFBAB8
B3B1B1B3B3B3B3ACA9A2A5A7ACB1B1AEA7A09B9BA0A5A9ACACAEAEB1B3B5BABDC1C4C6C8
C6C4BAB3A9A2A09DA2A5A7A7A7A9A9ACACA9ACA7A7A29D9B969691919191949699969691
8F8F8D8F8F919494999696948D8A85837E7E7E7C7C77777A7A7E7C7E7E7C7C7A7C7A7777
75757577777A7E8183838385858A8A8D8F8F8F8D8D8D8D8D8D8F8D8D8A8A8A888883817E
7C7E7C7E7C7C7E7E81818183858A8A8D8D8D8D88888381817E817E83838588858A8A8D8F
8F8F8D8A8A8A8D8A8D8D8D8F8F9491918F8D8D8A8A8A8A8D8F9494969491918D8F8D8D8F
8F9191918F8F8F8D9194999B9B9D9996918F8F8F9191949491949191918F918F91919496
969B9D9D9D9B9D999B9999999999969696949694949494918F8F8A8A8A8888837E7A7777
75777A7E8383888588888A8D8D8F8A88858383818585888A888A88888583838181818181
818383838381817A77726E6E696B696969696B696B6B6E72
7A7A7A7A7C7C7C7E69533E26262826262626282628282828262626262623232323232323
23232323232323212321212121211F21211F211F211F1F1F1F211F1F1F1C1C1C1C1C1C1C
1C1F1C1C1A1A1C1A1C1A1A1A171A17171717171517171A1C1C211F212121232123232626
2628282D3234393B454C5A69727E88919BA5AEB1B5B5B5B5B3B8B8BFC4C6CDD0D4D4D7D4
D0CDC6C1BDB5B5B1B3B3B5BABABFBFBFBDB8B5B3B1ACA9A7A2A2A2A5A7A9B1B5BDBDBFBF
BABAB5B3B1B1B1B1B3B1B3B5B5BAB8BABAB8B8B3B1ACACAEB1BABDC6C8CBD0CDCDC8C8C6
C6C8CBCDCBC6C6C1C6C6C8C8C8C8C6C6C4BFBDBDBFBFBFBDB5B5B3B3B3B1B1AEB1ACACAE
AEB3B3B1A5999496A2ACB5B5B1B1AEB3B5BAC1C4C8C8CBCBCBCBC8C8C6C6C6C4C4BDB8B1
A9A7A5A9A9A9A7A09B96999DA2A9A7A5A09B999BA0A5A9ACAEB3B3BABABFC4C6CDCDD0CD
C6BFB3ACA5A2A5A5ACACACACACAEACACA9A7A5A09D96949491918F8F8F8D8F8F9191918F
8A8D8A8D8F9194949996948F8A8883858383837E7E7A7A7C7C817E7E7C7C7E7C7C7A7775
7272707272777C7E818183838588888D8D8D8F8D8F8D8D8D8D8F8D8D8A888883837E7E7C
7C7E7C7E7E7E8381838385888A8F9194918F8D888883817E7C7E7C7E7E7E818185888D8F
8F8F8D8A888588888D8D8F9194999696948F8F8A8D8D8D8D8F9496999694948F918F8F91
8F918F918F8D8D8A9194999B9B9D99969491918F918F8F918F9191949494949496969699
999D9D9D9D9D9D9B9B99999B999B999996949491919191918F8D888885858583817C7A77
7575757A7E818585888A8D9191948F8D888585818385888A8A8A8A888583838183838385
858888888885837E7C7572726E6E6B6B6B696B6B6E6E7072
7C7A7A777A7C7C7E69533E26262826262623282626262628262623262323262323232323
21232123232323212321212121212121211F211F1F1F1F1F1F211F1F1F1C1C1A1C1C1C1C
1C1C1A1C1A1A1C1A1C1A1A1A171A1717171517151A171A1C1C211F212121232326262828
282B2D32373940404A515D6B758188919BA2A9AEB3B3B3B1B1B3B5BABFC4C8CDD2D4D7D7
D2D2CBC6BFBABAB5B8B8B8BABDBFBDBDBAB5B5B1B1ACA9A7A5A5A0A0A0A2A7ACB3B5BABA
BABDBABAB5B3B3AEAEACAEB1B1B3B3B5B8B8BAB8B5B1ACA9A7A9ACB3BAC1C8CBD0D0D0D0
CDCDCDCDC8C4C4BFC1BFC1BFBDBFBFC1BFBDBABABFC1C1C1BAB8B5B5B1AEAEAEB1B1B3B5
B5BAB8B3A7999494A0ACB8BAB8B8B8BDBFC4C8C8CDCBCBCBC6C6C4C6C6C4C4C1BFB8B1A9
A2A09DA2A5A5A29B9694969BA2A7A7A7A5A2A2A2A9ACAEB3B5BFC1C6C8CBD0D2D4D4D2CB
C1B8AEA9A7A7A9A9AEAEAEACA9ACA7A7A2A09D96968F8F8F8D8F8D8D8A8A8A888A888888
8588858A8A8D8F91948F8D8A8585838885888885858181817E817E7E7C7C7C7A7A777575
7272707072757C7C818181838385858888888A8A8D8A8D8F8D8F8D8A8883817E7E7C7C7E
7C7E7E7E818183838583858A8D919194918D8A8383817E7C7A7A777A7A7A7E7E85888D8F
8F8F8885838385858A8A8F91949999999694918F8F8D8D8F8F9696969694948F8F8F8F91
919491918F8A8A8A8F919699999B99999694918F918F8F8F8D919194969699969999999B
9B9D9D9D9D9D9D9B9D9B999B999B9B9B9B99968F8F8D8F8F8D8D88858381817E7E7C7A7A
757775777C7C83858A8D8F949494918F8D8888838588888A8A8D8A8A8A8888858888888A
888A88888A8885817E7A7777757570706E6B6E6E70707275
7C7A7A777A7A7C7E69533B26262823262623262626262628262623232323262323232323
212321232323231F2121212121211F21211F211F1F1F1F1F1F1F1F1F1F1C1C1A1C1C1C1C
1C1C1A1C1A1A1C1A1C1A1A1A17171517151517171A1A1C1F1F23232626282B2B2F323234
3437393E40454A4C565D66727C888D969BA2A9ACB1B1B1B1AEB3B3B8BDBFC6CBD2D4D7D7
D2D2CBC8C4BFBDBABABABABFBFC4C1C1BDB8B8B1B1ACA7A5A2A5A2A0A09DA2A5A9ACB1B3
B5B8BABABABAB8B3B3AEAEAEACAEACB1B3B5BAB8BAB5B3AEA9A5A0A2A7ACB8BFC8CDD0D2
D0D2CDCDC8C4C1BDBDBABAB8B5B8BABDBDBDBDBDC1C4C6C6C4C1BDBDB8B3B3B1B5B8BABD
BFC1BFB5A7968D8D9BA7B5BDBFC4C1C4C6C6CBCBD0CDCDC8C6C6C4C6C4BFBDB8B8B3AEA7
A0A09DA2A5A5A59D9B999BA2A5ACACAEAEAEAEAEB3B5BABFC6CDD0D2D2D4D7D7D9D4D0C4
B5AEA7A7A7A9ACACAEACA9A7A5A29D9D99999994948F8F8F8F918D8D8885858385838381
8183838888888A888A8888858385858A8D8D8F8A8A85838381817E7E7C7A7A7777757575
7272707272757A7C817E818181838383858588888A8A8D8D8D8F8A8A837E7C777A7A7E81
81818181818385838585888D8F918F8F8A85837E7E7C7C7C7A7A75777A7C8383888A8D8F
8D8F8A8883818383888A8D8F9196969999969694918F8F8F8F949496969696918F8D8D91
91949494918D8D8D919496999699969696949491918F8F8F8D91919496999B9B9D9B9B9D
9BA09D9D9D9B9D9B9D9B9B9B999B9B9D9D9B99918F8D8D8D8A8A8883817E7E7C7C7C7A7A
777777777A7C83858A8D8F9191948F8F8D8A8A888A8A8A8D8D8F8D8D8D8A8D8A8D8A8A8A
888A888A88858581817E7C7E7C7C77757270727072727277
7C7A7A7A7A7C7C7E69513B23232823262623282626262626232623232323262326232323
212321232321211F211F212121211F211F1F211F1F1F1F1F1C1F1C1F1C1C1C1C1C1C1C1C
1A1C1A1A1A1A1A1A1A17171A171A1717151517171A1A1C1F1F232628282B2D2F3434373B
3B3E4045474A51565F66707C838F949B9DA2A9ACB1B3B3B5B3B5B5B8BABFC6CBD4D7D9D9
D4D2CBC8C4BFBDBABABABDBDBFC1C1C4C1BDBDB8B5B1ACA7A5A7A5A5A5A2A7A5A7A7A9AC
AEB3B5BABDBFBFBDBDB8B5B3AEAEACAEAEB3B5B8BABAB8B5AEACA5A09D9DA5ACBAC1CBCD
CDD0CBCBC6C1BFB8B8B5B5B3B1B3B5BABDBDBFBFC6CBCDD0CBCBC6C6C4BFBFBDBFBFC1C4
C6C8C1B8A28F83818D9DAEBAC1C8C8C8C8C8CBCBD0CDCDCBC8C8C6C6C1BAB5B1B3B1AEA9
A5A5A2A7A9ACACA7A7A5A7ACAEB5B8BDBDBABDBDC1C4C8CDD2D7D7D9D4D4D4D0D2CBC4B8
ACA7A2A5A7A9ACA9A9A5A5A09D9D999996969694948F8F8F8F918F8F8A858581837E7E7E
7E83818381818181838181818385888D8F8F8F8D8D888583818381817E7C7C7A7A757575
7275727575777A7A7E7E81818183818385858A8A8D8D8D8D8D8D8A88837E7C777A7C8183
83858383818385838585888A8D8F8A88817C7C7A7C7A7A7C7A7C7A7C7E8388888A8A8D8D
8D8D8888858385858A8A8D8D8D9194969999999694918F919194949696949691918D8D8F
8F91919494949491969696999699969694949491918F8D8D8D919196999B9D9DA09D9D9D
9BA0A0A0A09D9D9B9D9B9B9B999B9B9D9D9B9B9494918F8F8D8D8883817C7C7A7C7C7C7C
7A7A77777A7A7E81888A8D8F8F918F8F8F8D8F8D8D8D8A8D8D8F8F8F8F8D8F8F8F8D8D8D
8A8D8A8A88858583838381837E7E7A77757577757777777A
7C7A7C7A7C7C7C8169513B23232623232323262626232326232623232323262326232323
212121232321211F211F1F211F211F211F1F1F1C1F1C1C1F1C1F1C1C1C1A1C1C1C1C1C1C
1A1C1A1A1A1A1A171A17171717171717151517171A1A1C1F1F232328282B2D2F3434393B
3B404045474C565A646B757E8891969BA0A2A9ACB1B3B5B8B5B8B8BABDBFC8CDD4D9DCDC
D7D7D0CBC6BFBFBABAB8BABDBDC1C1C1C1BFBFBDBDB8B5B1AEAEACACACACACA9A9A7A5A5
A7ACB1B5BABDC1C1C4C1BFBDB8B5B1B1B1B1B5B5B8B5B5B5B3B3AEA9A29D9DA2ACB5BFC6
C8CBC8C6C4BFBDB8B8B3B3B3B1B5B5BDBFC1C4C4CBCDD2D2D0D0CDCDCBCBCBC6C8C6C8CB
CBCBC1B39B8172707C8DA0B3BDC6C8CBC8CBCDCDD2D0D0CDCBCDCBC8C4BDB8B3B5B3B3B3
AEACA9AEB1B3B5B3B5B3B3B5B8BFC1C6C6C4C6C6CBCBCDD2D2D7D7D4D0C8C4BFBFBAB5AC
A5A2A0A5A7A7A7A2A2A09D9D9B9B969696949491948F8F8F8F918F8F8A88888383818181
818381817E7C7C7A7E7C7E818185858888888A88888585838383838383817E7A7A777777
7577757777777A777C7C7E7E7E83818385858A8A8D8D8D8D8D8D8888837E7C7A7C7E8185
85888383818385858888888A8A8A85817C7A7A777C7A7C7E7E81818385858A888D8A8D8D
8A8A8888858385858A8A8D8D8D8F919699999B9694918F91919696969694948F918F8F91
8F8F8F8F919496969B99999999999696918F8F8F918F8D8F8F91919496999DA0A2A0A09D
9B9D9DA0A0A0A09DA0A09D9D9B9B999B9B999B96969494918D8D88858381817C7C7C7C7C
7C7E7C7A77777A7C83858A8D8D919191918F918F918F8D8F8D8F8F8F8F8F918F8F8D8D8D
8A8A88888A888A8888858583817E7C7A7A777C7A7C7A7A7C
7C7A7C7A7C7C7C7E69513923232623232323262326232323232623232323262323232123
212321232121211F1F1F1F211F211F1F1F1C1F1C1F1C1C1F1C1F1C1C1C1A1C1A1C1A1A1C
1A1C1A1A1A171A1A1A17171715171517151517151A1A1C1F1F232328282B2D2F34343739
393E3E42454C565D69727C858D96999DA0A2A7ACB1B3B5B8B5B8B5B8BABDC4C8D2D4D7D9
D7D7D2D0CBC6C4BFBDBABABDBDC1C1C1C1BFC1BFBFBDBABAB8B8B5B5B5B5B5B3B3AEA9A7
A5A7A9AEB3B8BFC1C6C6C6C6C1C1BDBAB8B5B3B1B3B1B1B1B1B5B3B1ACA7A7A7B1B5BDC1
C1C6C4C6C4C1C1BFBFBABABABABDBFC4C6C8CBC8CDD0D4D7D4D7D2D4D4D4D4D0D0D0D0D0
CDC8BAA78D72645F6B7A8DA2B3C1C6CBCBCBD0D0D4D2D2D2D0D2D0CDC8C1BFBABDBDBDBA
B8B8B3B8B8BABDBDBDB8B8BABDC1C4C6C6C6C6C6CBC8CBCDD0D2D0CBC1B8AEA9ACACA9A5
A0A09DA0A2A0A09D9D9B9D9D9B9B969694949491948F8F8D8D8D8D8D8D8A888585838383
838581817C7A7A7A7C7C7E81818381838181817E818181817E818183817E7E7C7C7A7A7A
777A7A7A7775757275777A7E7E83838588888A8A8D8D8D8D8A8A88888583817C7E7E8385
85888383838385858A888A8A8885817E7A777A7A7C7C7E818388858888888A888A88888A
888A8888858588888D8F8F918F9194969B9B9D9999949494949999999694949191919194
91918D8D8D8F94969B9B9B9D9B9D9B96918D8D8D8F8F8F919194919494969B9DA0A0A0A0
9DA0A0A0A0A0A2A0A2A2A2A29D9D999999999B999B999696918F8A8A8885837E7E7A7A7C
7C7E7C7C7A7777777E81858A8D919194918F918F918F8D8D8D8D8D8D8D8A8F8D8F8D8A8A
888A888888888A88888583817E7C7A7A7A7A7E7E7E7C7C7C
7C7C7E7C7C7C7C7E66513921232623232323262326232323232623232323232323212121
212321232121211F211F1F211F211F1F1C1C1F1C1F1C1C1F1C1F1A1C1C1A1C1A1C1A1A1A
1A1C1A1A1A171A171A171515151715171515151517171A1C1C212123232628282D2D2D2F
2F3434393E424E5A69727C858D96999B9DA0A7A9AEB1B5B8B5B5B3B5B5B8BFC4CDD0D4D7
D4D7D2D2D0CBC8C1BFBDBABDBDBFBFC1C4C4C6C4C6C4C1C1BFC1BFC1C1C1C4BFBFB8B3AE
A9ACACAEB1B5BDBFC6C8CBCBCBCBC6C6C1BDB8B1AEA9A7A7A9AEAEB1B1B1B5B8BFC4C6C8
C6C6C4C8C8C8C8C6C8C6C6C6C6C8C8CDCDD0D2D0D2D2D7D9D7D9D7D9D7D7D7D4D4D4D4D4
CDC4B1997E665A565D667A8FA2B5BDC4C8CBD2D2D7D4D4D2D0D2D0D0CDCBC8C6C8C6C6C4
BFBFBDBDBDBFC1BFBDB8B5B5B5BDBDC1C1C1C4C1C4C1C1C1C1C6C1BFB3A79D999BA0A2A2
9D9D9B9D9D9D9D9B9B9B9B9B9B9B969694919491918D8D8A888A8A8D8A8A888585838585
85858383817E817E8181838381837E7E7C7A7A777C7A7C7C7C817E817E7E7C7A7A7A7A7A
777A7A7A7775727275777A7E7E838588888A8A8A8D8A8A8D8A8D8A8A88858381817E8183
83838183838588888A8A888583837E7E7C7C7E7E817E8185888A88888885858385838585
8588858585858A8A8F919496949696999B9D9D9999949496969B99999694948F91919494
91918D8D8A8D8F9196999DA09DA09B99948F8D8A8D8D8F91919694969696999BA0A0A2A2
A0A2A0A0A0A0A2A0A2A2A2A29D9D9B9999999B9B9D9D9D9B94918D8D8A8888817E7C7A7A
7A7C7A7A777577777C7E8185888F9194918F8F8F8F8D8D8A888A888585858A888A8A8888
8588858585858885858381817C7C7A7A7C7C817E817E7C7C
7E7E7E7C7E7C7C7E66513923232623232323262326232326232623232323232123211F21
1F2121232121211F211F1F211F211F1F1F1C1F1C1F1C1C1F1C1F1C1C1A1A1C1A1C1A1A1A
1A1C1A1A1A171A171A171715151515151515151517171A1C1C211F23232326262B2B2B2B
2B2D2D3439424E5A6B757E888F96999D9DA0A5A7ACAEB1B3B1B3B1B1B1B3BABDC6CBCDD2
D2D4D2D2D0CBC8C4C1BDBABDBDBFBFBFC1C1C4C4C6C6C6C8C8CBCBCBCBCDCDCBC8C4BFBD
B8BAB8BABABABFBFC4C6C8CBCBCDCDCDCBC4BFB5AEA7A2A09DA2A5ACB1B8C1C6D0D4D7D7
D2D0CDD0D0D0D2D0D2D0D2D2D0D2D2D4D7D7D9D7D9D7D9D9D7D9D7D9D9D7D7D4D7D9D9D7
CBBDA2886E5A514C515A697A8DA5B1BDC4CBD2D2D7D4D4D4D2D4D2D2D2D0D2D0D0CBC6C4
C1C1BFBFBFBFBFBDBAB3ACA9A9AEB1B5B8B8BAB8B8B3B1AEAEB3B1AEA59B9491969BA0A0
9B9B9B9D9D9B9B999B999B9B9B9B96969191918F8F8A8885838585888888888585838585
85888588888888858885888883837E7C777572727575777A7C818181817E7C777A777A7A
7A7C7C7C7A77757275777A7C7E83838588888A888A888A8A8A8D88888583817E817E8181
8183818385888A8A8A888885838381838385858585858588888A8583817E817E81818385
888A888A8A8A8D8F94949999999B9B9D9D9D9D9B99949499999B99999491918D91919496
94948F8D8A8A8D8D9194999B9B9D9B99948F8F8D8F8F8F9191969696969699999D9D9DA0
A0A2A0A0A0A0A2A2A5A2A2A29D9D99999B9B9D9B9D9D9D9D99968F8D8D888883817E7C7C
7A7C7777757577777C7E818383888A8D8D8D8F8D8F8D8D8A888883838181838385858588
838381838383858383817E817E7E7C7C7E7E817E817E7C7C
7E7E817E7E7E7C7E665139232126232323232626262323262326232321212321211F1F1F
1F2121212121211F211F1F211F1F1C1F1F1F1F1C1F1C1C1F1C1F1C1C1A1A1C1A1A1A1A1A
1A1C1A1A1A171A171A171715151515151515151317171A1C1C211F23232328282D2D2D2D
2B2F2F373B45535F707C888F949B9BA0A2A2A7A7ACACB1B1B1B1AEAEACAEB3B8BFC4C6CB
CBD0CDCDCBC8C6C4C1BDBDBDBDBFBFBFBFBFC1C1C1C1C1C4C6CBCBD0D0D2D4D0D2CDCBCB
C6C8C6C8C8C8CBC8C8C8CBCDCDD0CDCDCBC8C4BDB5ACA5A09B9B9BA0A9B5C4D0DCE0E3E3
E0DED9D9D7D7D9D7DCD9D9D7D4D7D4D7D9D9DCDCDEDCDCDCD9D9D9DCDCD9D9D4D9D9DCD7
C6B191775F4E4A474C515A697A8FA2B3BFC6CDD2D7D7D7D4D2D4D2D4D4D2D2D0CDC8C6C4
C1C4BFC1BFBFBFBAB3A7A09B9BA0A2A9AEAEB1ACA9A29D9B999D9D9D999494949B9DA09D
9999999B9B9B9B9999999B9B999994949191918F8D8885817E8181858585858385838588
888A8A8D8D8D8D8A8D8D8D8D888883817A77757275727577777A7C7E7C7A7A777C7A7C7C
7C7E7E7E7C777A777C7C7E818183838588888A8888888888888885838381817E817E8183
838585888A8A8A88888585838183838588888A8A8A88888A888A83817E7C817E83818388
8A8F8F8F8F8F94949999999B9B9D9D9D9D9B9D999996969696999696948F8F8D91919496
949691918D8A8A888A8D9196999B99999694948F918F8F91919696999999999699999B9D
9DA09DA0A0A0A2A0A2A0A0A09B9B99999B999B9B9D9D9DA09B99918D8A858581817E7E7E
7C7C777575757A7A7E7E7E817E83838588888D8A8D8D8D8D8A8A8583817E838385838585
83858181817E817E7E7E7E817E817E7E7E7E817E7E7E7C7E
7E7E817E7E7E7E7E66513923212621232323282626232326232621212121232121211F21
1F2121212121211F211F1F1F1F1F1C1F1F1F1F1C1F1C1C1F1C1F1C1C1C1A1C1A1C1A1A1A
1A1A171A17171A1717171715151513151515151317171A1F1F211F2323262B2B2D2D2D2F
2D323239404A586475818D9699A0A0A5A7A9ACACB1B1B3B5B3B3B1B1AEAEB3B5BDBFC1C6
C6C8C8C8C6C1C1BFBDBAB8B8B8BABABDBDBFC1BFBFBDBDBFBFC6C6CBCBCDD0D0D2D0D0D0
CDD0D0D2D4D4D7D4D4D2D2D2D2D2D0D0CDCBC8C4C1BAB3ACA59D999BA2AEBFCDDCE0E8EA
E8E8E0DED9D7D7D7D9D9D7D7D2D2D0D4D7D9DCDCE0DEDEDCD9DCD9DEDCDCDCD7D9D9D9D0
BDA2836953474242474C535D697E8FA2B1BDC6CDD2D2D4D2D2D2D2D2D2D0D0CBCBC4C4C1
C1C4BFBFBDBDBAB3ACA096918D91969DA2A5A5A09B948D8A8A8F91969696999B9D9D9D9B
9699999B9B999B999B999B9999999494918F8F8D8A85817E7A7C7C818383838385838588
888D8A8D8D8A8D8A8D8D8D8D8A8A85837E7C7C77777575757577777A7A7A7A7A7C7C7C7C
7C7E7E817E7E8181838383838385838588888A8888888888858583838381817E83818385
8388888A8D8A8A8585818181818385888A8D8F8D8F8D8A8A888A8583817E81818585888D
8D949496969699999B9B9B9B999B9B9B9B999B969694949494969494918D8D8D91919496
949491918F8D8D888A8A8D91949999999996969494918F8F8F94969B9B999B96999B9B9D
9B9D9D9D9D9DA0A0A0A09D9D9B9B9999999999999B9B9D9D9B99948F8A85837E7E7E7E81
7E7E7A7A77777C7C818181817E817E8183858A8A8D8D8F8F8F8F8A888585888588888888
85888381817E7E7C7C7C7C7E7E817E7E7E7E7E7C7E7E7E7E
7E7E817E7E7E7E8169513B23212321232623262626232323232621232121232121212121
1F211F21211F211F211F1F1F1C1F1C1F1F1F1F1C1F1C1C1C1C1F1C1C1C1A1C1A1A171A1A
1A1A171A17171A1717151717151715151513151317171A1C1C211F2323262B2B2F2D2F2F
2F34343B424E5D697A858F999DA5A5A9ACAEB3B3B8B8BABAB8B8B5B3B3B1B3B5BABDBFC1
C1C4C1C1BFBDBFBDBDB8B5B5B3B5B5B5B5B5B8B5B5B5B5B8BABFC1C4C4C6C8C8CDCBCDCD
CDD0CDD0D2D4D7D7D7D7D7D7D4D4D0D0D0CDD0CDCDC8C6C1BAB3A9A5A5AEBDC8D4DCE0E5
E5E5E0DCD7D2D0CDD2D2D2D0CBCBC6CBCDD0D4D7DCDCDCDCD9DCDCDEDEDEDEDCDCD9D2C6
AE91725D4C424040454A4E565F728194A2B1BDC4CBCDD0D0D0D2D0D0CDCDCBC6C6C1C1C1
C1C1BFBFBDBAB8B1A79D948F8D8F919BA0A0A099918A8583838A8D9494969B9B9D9B9B99
9496969999999B999B9B9B99969691918F8D8D8888837E7C777A777C7E7E818183838588
888A8A8A888888858888888888888583817E7C7A7C7777777575727575777A7C7E7E7E7E
7E81818381818383858385838385838588888A8A8A8A8885838381838383838385858585
8588888A8A888883838181818385888A8D8D8F8F8F8D8D8D8A8D8888858385858A8A8D91
9499999B99999B999B999B9B999B999B9999999696949494949694948F8D8D8A8F919496
94949194918F8F8A8A8A8D8F9196969996969996999694919196969B9D9B9B999B9B9D9D
9DA09DA0A0A0A2A0A2A09D9D9B9B999B9996969496999B9D9D9B94918D8585817E7E7E81
818381817E7C7E7E838381817E7E7E7E818385888A8D8F919194918F8F8F8F8D8D8A8A8A
8A8A8585837E7E7C7C7A7A7C7C7E7E7E7E7C7E7C7E7E7C7C
7C7C7E7C7E7E81836B533B21212323232323262326232323232623232121232121212121
1F211F211F1F211F211F1F1F1C1F1C1C1C1C1F1C1F1C1C1C1C1C1A1C1A1A1C1A1A1A1A1A
171A17171717171517151517151715151513151315171A1C1C1F1F2326282D2D2F2F2F32
323739404753626B7C88949BA0A7A7ACB1B3BABABFBDBFBFBDBDBAB8B5B3B5B5BABABABD
BABDBDBDBDBABDBDBDBABAB8B3B3B1B3B3B1B3B1B1AEAEB3B3BABABDBFBFC1C1C4C1C4C4
C1C4C4C6C8CBD0D2D4D4D4D4D2D2CDCBC8C6C8CBD0D2D2D4D0CBC1BAB8BAC1C8D2D4D7D9
D9DCD7D7D0CBC8C4C6C6C8C6C1BFBDBFC1C4CBCDD4D7DCDEDEE0DEE0E0E0E3E0E0D7CDB8
9D8166534740404045474E565D69758594A0ACB5BFC1C6C8CBCDCDCDCBC8C8C4C4C1C1C1
BFC1BDBDBAB8B5AEA9A09B969496969DA0A09D968F888585858D8F94969699999B999996
9496949699999B9B9B9B999694948F8F8D8A8A8885817E7A7777777A7C7C7E7E83838585
88888585838181818381838383838383817E7E7C7E7C7C7A72726E7070757A7C817E7E7E
7C7E7E8181818381838383858388858888888A8A8D8D8A85838381858588888888888888
8588888A88858581817E81838388888A8A8A8D8D8F8F8F8F8D8F8D8D8A8A8D8A8D8A8F91
94969696969696969999999996969496969699969491919191969494918F8F8D91919496
949694949191918D8D8D8F919496969999969996999699999699999B9D9B9D9B9D9D9DA0
A0A2A0A2A0A0A2A2A5A2A0A09D9D9B9B999696919496999B9B9D9996918D8A8583818183
8388888585818181838181817E81818181818385888A8F919496949496969994948F8D8D
8A8A88858381817C7C7A7A7C7A7C7C7C7C7C7E7C7C7C7A7A
7C7C7E7E7E7E81856B533B21212623232323262323212123232321232121232121212121
21211F211F1F211F211F1F1F1C1F1C1C1C1C1F1C1F1C1C1C1A1C1C1C1C1A1C1A1C1A1A1A
171A17171715171517151517151715151313151315151A1C1C211F2326282D2F322F3234
34393B424A5664707E88949DA2A9ACB1B5B8BFC1C4C4C4C4C1C4BFBFBAB8B8B5B8B8B8B8
B5B8B5B8B8B8BDBDBFBDBABAB5B5B1B3B3B1B3AEB1AEAEB1B3B8B8BABABABFBDBFBABABA
B8BAB8BABABDC1C4C8C8C8CBCBCBC8C4BFBDBDBDC4C8CDD4D4D7D2D0CDCBD0D0D4D4D2D0
CDD0CBC8C4BFBAB8B8BABDBDBABAB8B8BABDC4C8D0D4DCE0E0E3E0E3E3E3E5E3E3D7C4AC
8D725A4E4540404045474E565F69707A85919DA5ACB1B8BDBFC6C8CBCBC8C8C4C6C1C1C1
C1C1BFBDBAB8B5AEACA7A5A5A2A2A2A5A5A29D99948F8D8F919696999996999699969696
94949494969699999B99969491918F8F8A8888858581817E7A7A777A7A7C7E7E817E8181
838583837E7E7E7E817E7E7E7E7E7C7E7C7C7C7C7E7C7C7A7575707272757A7C7E7E7E7C
7C7E7C817E7E817E7E7E818383888588888A8D8D8F8F8A888588858A8A8A8A8A8A888885
838583838381838183838588888D8A8A8A8A8D8A8F8D8D8D8D8D8D8D8D8D8F8D8D8A8D8F
8F9491949494969496969699969996999B9B9B9696918F91919694969494948F91919194
94969494919191919191919494999696969699969996999B999D9B9D9D9B9D9DA09DA0A2
A2A5A2A2A2A0A2A2A5A2A0A0A0A09D9D9B96969191919496969B99999994948D8A858588
888D8D8A8883837E818181818183838585838583888A8D91919491949496999696918F8D
888A85858581837E7C777577777A7A7A7C7A7C7A7A77777A
7C7C7E7E818181856B533B21212321232323262323212123212321232121232121212121
21211F212121212121211F1F1C1F1C1F1F1C1F1C1F1C1C1C1A1C1A1C1C1A1C1A1A1A171A
171A1717171517151715151515171515151315131515171C1C1F1F2326282D2F32323437
373B3E454C5866707E8A949DA5ACAEB3B8BDC1C4C8C6C8C8C6C6C4C1BFBDBAB8BAB8B8B8
B3B5B3B5B5B8BABABDBDBDBAB8B5B1B1B1B1B1AEB1AEB1B3B3B8B8B8BABABDBDBDB8B8B5
B3B5B3B5B5B5B8B8BABABABDBDBFBDBAB5B1B1B1B3B5BABFC4CBCDD2D4D4D7D7D7D2CDC8
C4C4BFBFBAB5B1ACAEAEB3B5B5B8B5B5B5BABFC6D2D7DCE0E0E5E3E3E3E5E8E5E0D0BDA0
836B564C45404240454751585F666970777E888F969BA2A9B1B8BDC4C6C8C8C6C8C4C4C4
C1C1BFBFBDB8B8B1B1AEAEAEACAEACACA9A7A5A09D999999999B999B9999999696949494
91949191949499999B96969491918D8D8A888583858383817E7E7A7C7C7C7E7E7E7C7E7E
81858383817E7E7E7E7C7C7C7A7A7777757575777A7C7E7C7A7A757575777C7C7E7E7E7E
7C7C7C7C7C7A7A777A7A7E8181858388888A8F8F918F8D8D8A8A8A8D8D8D8D8A8A888583
81817E81818385838585888D8D8F8A8A888588888A8A8A8A888A888A8D8F8F8D8D88888A
8A8D8D8F91919491969696999699999D9DA0A09B999491919194949696969691918F9194
949696949191919191919496969B9696969496969996999B9B9D9D9D9D9DA0A0A0A0A0A2
A2A5A5A5A2A2A2A2A5A2A0A09DA0A0A09D999691918F8F919196969999969994948F8D8D
8D8F8D8D8A858381817E81817E83838585858585888A8D9191918F8F9191949194918F8D
888A85858583837E7C7775757577777777777A777777777A
7C7C7E7E818181856B533B23232621232323262326232123212321232121232121212121
21211F21211F2121232121211F1F1F1F1F1C1F1C1F1C1C1C1A1C1A1C1C1A1C1A1A171717
171A1517171517151715151515151515151313131515171A1C1F1F23262B2F2F34343739
393E40474E5A6972818A949DA5ACAEB5BABFC4C6C8C8CBCBC8C8C6C6C4BFBFBABAB8B8B5
B3B3B1B3B5B8BABABDBDBDBDB8B5B1B1B1B1B3B1B3B1B3B5B5B8B8B8B8BABDBABAB8B5B5
B3B5B3B3B5B5B8B5B5B3B3B5B3B3B1ACA7A2A09DA0A0A0A2A5AEB8C4CDD4DCDCDCD7D2CB
C1BFBABAB8B3B1ACACACB1B3B5BAB8BABABDC4CBD4D9E0E3E5E8E5E5E3E3E5E3DCC8B396
7A66534C45424242454751585D646466696E75777E838A949BA7AEBABFC6C8C8CBC6C6C4
C1C1BFBDBAB8B8B3B3B1B3B3B3B5B3B3AEA9A9A7A7A2A2A0A0A09D9D9B99999696919191
91949194949699999996969491918D8D8A8585838583838181817E7E7E7E817E7E7C7C7C
7E83838583838381817E7E7C7A7A7777757275757A7C7E7C7C7C7A7A7C7E817E817E8181
7E7E7C7C7A7A7A757A7A7C7E7E838388888A8F8F94918F8F8D8D8D8F8D8D8D8A8D8A8885
81817E7E81818383888A8D8D8A8A858585858583858585888588858A8F8F918D8A858588
888D8D8F9194969699999B9B9B9D9DA09D9D9D99969491918F94919696969694918F8F91
919494949191949194949496999B9696949496949996999B9B9D9DA0A0A0A2A2A5A2A2A2
A0A2A2A2A0A0A2A0A2A0A09D9DA09D9D9D9B9994918F8F918F9494949696969496949191
8F8F8D8D8A888581838181817E818183858588888A8A8D8F8F8F8D8D8A8A8F8D8F8D8D8A
888A888888858581817A777572757275757577757777777A
7C7C817E818181856B563B23232621212323262326232123212321212121211F21212121
1F211F21211F2121232121211F211F1F1F1F1F1C1F1C1C1C1A1C1A1C1C1A1C1A1A171717
171A1717171517151715151513151515151315131515171A1C1F2123282B2F3234343739
3B42454C535D6B75818A949DA5ACAEB5BABFC6C6CBC8CBCBC8CBC6C8C4C1C1BDBDBABAB8
B5B5B3B3B5B5BABABFBDBDBDB8B8B3B1B1B1B1B1B1B1B3B5B5B8B5B5B5B5B8B8BAB8B5B5
B3B5B3B5B5B5B5B3B3B1B1B1B1B1A9A7A099968F8F8A8885858F9BACBDCBD7DCE0DEDCD4
CBC8C1BFBAB8B8B3B5B5B8BDBDBFBFC1C1C6CDD4DCE0E3E5E8EAEAEAE8E8E5E0D7C1A98F
7564534C45424242454751585A5D5A5A5A5A5F5F6669727A838F9BA7B3BDC4C6C8C6C6C4
C1C1BFBFBDBAB8B3B3B1B1B3B5BAB8B8B3B1B1AEAEACACA9A7A7A2A09B999694948F9191
9194919494969999999694918F8F8D8A888585838581838181817E817E7E817E817C7C7C
7C8183858583858383817E7C7A7A7777757575757A7A7C7C7C7E7E818183838183818383
83838183817E7C7A7C7A7C7E818585888A8A8F8F9491918F8D8F8D8F8D8A8D8A8D8A8885
83817C7C7E8185888D8D8D8D8885838383838381838385858588888A8D8D8D8A8A888888
8A8F8F9496999B999B9B9DA0A0A29D9D9B999994969494949194919494949691918F8F8F
8F8F8F8F8F91949496969699999B96969494949496949699999D9DA0A2A2A5A2A5A5A2A2
A0A2A0A0A0A0A09DA09D9DA09DA09D9D9D9D9B9694918F91919191919191918F918F8F8F
8D8D8D8D8D8A8A858583838381838183858588888D8D8F8F8D8D8A8A88888A888A8A8A8A
888A888A8A888883837C7A7772757275757577777A77777A
7C7C8181838383886E563E23232621232323262326232123212321232121212121212121
1F211F211F1F2121232121211F211F211F1F1F1F1F1C1C1C1A1C1A1A1C1A1C1A1A17171A
171A1717171517151715151515151315151315131515171A1A1F2126282D32323434393E
4045474E565F6E77838A949DA5ACAEB5BABFC4C4C8C8CBCBC8C8C6C6C6C4C4C1C1BFBDBA
B8B8B5B8B8B8BDBABFBDBDBDB8B8B3B3B1AEB1AEB1B1B3B5B5B8B8B8B5B3B5B5B8B5B5B5
B3B3B3B3B3B3B5B3B3B1B1B1AEAEA7A59D99948A88817E7A7A7E8899ACBDD0D9E0E3E0DE
D7D4D0CDC8C6C6C6C8C8C8C8C8CBC8CBCBCDD4D9E0E0E5E5E8EAEAEAE8E5E3D9CBB59D85
6E62534C45424542474A515656564E4A474547474E535A626977818F9BA9B5BDC4C4C4C1
BFBFBDBFBDBAB8B3B3B1B1B5B8BABABAB8B8B8B5B8B3B3B1ACA9A5A29D9B999494919494
94949496999B9D999994918F8A8A8585838383818381818181817E817E7E817E817C7C7C
7C81818583838381817E7E7C7C7C7A7A7775757577777A7C7C7E7E838385888585858588
888885888383817E817E818181858588888A8F8F918F8F8F8D8D8D8D8D8D8F8D8F8A8885
817E7C7E818388888A85858381817E818383858588858888888A8A8D8D8D8D8A8A888A8A
8D91919699999B999D9DA0A0A0A09B999491918F9494949694949191918F918D8F8D8D8D
8D8D8D8D8F8F949496949496969996999696999496949496999B9DA0A2A2A2A2A5A2A5A5
A2A2A2A2A09D9D9B9B9B9B9D9DA09DA09D9D9D999994949494949191918F8D8A8A8A8888
8588888A8D8D8D8D8D8A88888585838385858A8A8F8F8F8F8D8D8A8A88888A888A8A8A8A
888A8A8D8D8A8A8585817E7C7A7A777A7A7A7C7A7C7C7A7A
7E8183838585858A70563E23232623232323262326232121212321232121212121212121
1F211F211F1F211F21211F211F211F211F1F1F1C1F1C1C1C1A1C1A1C1C1A1C1A1A1A171A
171A17171717171517151515131513151313151315151A1C1C1F21262B2D323237373B40
424A4C565D64707A858D949DA5ACAEB5BABDC4C4C8C8C8CBC8C8C6C6C6C4C6C4C4C1BFBD
BABABABABABDBFBFC1BFBDBDB8B8B3B3B1AEAEACAEB1B3B5B8BAB8B8B3B1B1B1B3B3B3B3
B1B1AEAEAEAEB1B1B1AEAEAEACA9A5A29B948F85837E7C7C7E838894A5B8CBD9E5E8EAEA
E5E3DEDCD9D7D9D7DCD9D9D9D7D4D2D2D2D4D9D9DEE0E3E5E8EAE8E5E3DED9CBBAA28D77
665A514C474545454A4C5356534E423E373437373E424A51565F66727E8D9BA9B8BDBFBD
BABAB8BABABABAB5B5B3B5B8B8BDBDBDBDBDBDBDBDBAB8B3AEACA7A5A09B999696969999
999B999B9B9B9B9996918D8A858381818181818183838585858581817E7E7E7C7E7C7C7C
7C817E818181817E7E7C7C7C7A7C7A7A7777757577777A7A7A7E7E85888A8A8A8A88888A
888A888A88888A88888585858588888A8A8A8D8D8F8D8F8D8D8F8D8F8D8D8F8D8F8A8885
817E7C7E8183838383817E7E7C7E7E8385888A888A8A8A8A8A8D8A8D8D8D8D8D918F9191
91949499999B9B9B9D9D9DA09DA09996918D8F8F91949696969691918F8D8D8A8D8A8D8D
8A8D8A8D8D8F9494949191919194949696999B9999969699999D9DA0A0A0A09DA0A0A2A5
A5A7A5A5A2A0A09B9B9B9B9D9DA0A0A2A09D9D9B9B99999996999694918F8F8A8A858381
7E818185888A8D8D8F8F8F8F8A8A85888585888A8F8F91918D8F8D8D8A8A8D8A8D8D8D8D
8D8F8D8F8F8D8D8A8A85838381817E817E7E817E817E7C7C
838388858888888A70563E23232621232323262326212121212321232121212123212121
1F2121211F1F211F211F1F1F1F211F211F1F1F1C1F1F1C1C1A1C1A1C1A1A1C1A1A1A171A
171A17171717171517151715151513151313151317171A1C1C1F21262B2F343439393B42
474E535A646E777E888D969DA5ACAEB5B8BDC1C4C8C8C8C8C6C8C6C6C6C4C6C6C8C6C4C1
BFBFBDBFBFC1C4C4C4C1BFBAB8B5B3B1AEACACA9AEAEB3B5B5BAB8B8B5B1B1AEB1AEAEAE
ACAEA9A7A7A5A9A9AEAEAEAEA9A7A09D968F8A83817E8183858A8D94A0B1C4D4E5ECF1F1
ECECEAE8E5E5E5E5E8E5E3E0DCDCD7D9D7D9DCDCDEE0E3E3E3E5E0DED9D2C8B5A28A7766
5A564E4C47474A4A4E515658514C3E372D2B2D2F37394045474E51585F6B7E91A5B1B8BA
B8BAB8BABABABDB8B8B5B5B8BABFBFBFBFBFC1BFBFBDBAB5B1ACA7A5A09D9D9B9D9B9DA0
9DA09B9D9B9B9994948D88837E7E7C7C7C7E8383888A8D8D8A8A8585817E7E7C7E7C7C7E
7C7E7C7C7C7C7C7A7C7A7A7A777A777A777775727572777A7A8183888A8D8D8A8D888888
888A8A8D8D8D8F8D8F8D8D8D888A888885858A888D8D8D8D8D8F8D8F8F8F8F8F8F8D8885
81817E8183838381817C7C7C7C818185888A8D8D8D8D8A8A8A8D8A8D8D8F919496949494
8F91919494969B999D9B9B9B999B9696918F919194969699969994948F8D8D8A8A8A8D8D
8A8D8A8D8D8F9191948F8F8F8F91919496999B9B9D9B999B999D9B9D9D9D9D9B9B9BA0A2
A2A7A5A5A2A0A09D9D9B9B9D9DA0A0A2A2A09D9B9B9B9B9B999B99999696948F8D88817C
777A7A8183858A8A8F8F91918F8F8D8D8A888A888D8F919191918F8F8F8F918F91919191
8F8F8F918F8F8F8D8D8A8888858583838381818183817E7E
85858A888A88888A70563E21232621232323262326232323212321232321232123212121
1F211F21211F211F211F1F1F1F211F21211F1F1C1F1C1C1C1A1C1A1A1A1A1C1A1A1A171A
171A17171717171517151515131513151513151317171A1C1C2121282D2F343439393E45
4A535A646B757E838D9199A0A5ACAEB3B8BABFC1C6C6C6C6C6C6C6C6C6C6C6C6C8C6C6C4
BFBFBFC1C4C4C6C6C6C1BFBAB5B5B1B1AEACACA9AEAEB1B3B5BAB8BAB5B3B1AEAEACACAC
A9A9A5A5A2A0A5A5A9A9ACACA7A59B968F88837E8181888D8F9491969DA9BDCBDCE5EAEC
ECEFECECECEAEAE8E8E5E0DED7D7D7D9D9D9DCD9DCDCDEE0DEDCD4D0C8BDB19B85706258
51514E4E4C4C4E4E53565A5A534C40372F2D2F2F37373E40424745474A5162758DA0AEB5
B8BAB8BABABABDBABAB5B8BABDC1BFC1C1C1C4C1C1BDB8B3AEACA7A7A5A2A09D9D9B9DA0
9DA09DA09D9B99918F8A88837E7E7C7E7E8185888F8F949491918D8D8A8888838381817E
7A7A75777575777577777777757775777777757275777A7E7E85858D8D8F918F918D8D8A
8A8A8A8D8A8D8F8F918F8F8F8A8A8585838385858A8A8A8D8D8F8D8F8F8F918F918D8885
818181858585837E7C7A7C7E8185858A8D8D8F8D8F8D8A8A8A8D8D91919196949694918F
8A8D8A8D8D8F94969999999996999699969699969996969694969494918D8D8A8A8A8D8F
8D8F8F8F8F8F9191948F8D8F8F91949696999D9DA09D9D9D9B9D9B9D9B9B9B999B999B9D
A0A2A0A2A2A0A09D9D9B9B9D9BA09DA0A09B9B999B999999999B999B9B9B9B99968F857E
7A7A777C7E818383888A8D91919491918F8D8D8A8D8F9191919491919191949496969494
8F918F8F8F8F8F8D8D888585838583838381838183838181
888A8D8A8D8A8A8A70563B21212321212323262326232323212321232121212123212121
1F211F21211F211F211F1F1F1C1F1F211F1F1F1C1F1C1C1C1C1C1A1A1A1A1A1A1A1A171A
171A1717171717171715151513151315151517151A1A1C1F1F23232B2D2F343439393E47
4E5A626E7781888D94999DA2A5ACB1B3B8BABFBFC4C4C4C1C1C4C4C6C6C6C6C4C8C6C6C6
C1C4C1C4C6C6C8C6C6C1BDB8B3B3B1B1AEACAEACB1AEB1B3B3B8B5B8B5B3B3AEB1ACACA9
A7A7A5A2A2A0A5A5ACACAEAEA7A29B948D8888888D8F969B9BA09DA0A2A9B8C4D2DCE0E3
E5E8EAEAEAE8E5E0E0D9D4CDC8CBCDD2D7D7D9D4D7D7DCDEDCD7CBC4B5A7967E6B58514C
4C515153535356565D5F625F5A5347403B3939393B3B4045474C4A4742424C5D778FA5B1
B5BAB8BABABDBDBABAB8BABDBFC1C4C6C4C4C4BFBFBDB8B3AEAEA9A9A7A5A29DA09DA0A2
A2A2A0A29D99968F8F8A88858383818383888D8F96969B9B999B96969694918A8883817C
77756E6E6E707272757275757275727777777A777C7C8183858A8D91919194949694948F
8D8D8A8D8A8D8F8F9191918F8A8883838181838388888A8D8D8F8D8D8D8D8F8F8F8A8885
838383858583838181818385888D8A8D8D8D8D8A8D8A8A8D8F94919494949691948F8D8A
888885888A8D919499999696949696999B9B9D9B9B969494919491918F8D8D8A8D8D8F8F
8F8F8D8F8F91949494918F8F8F94919496969B9DA2A2A2A09DA09D9D9D9B9B9999969699
999D9B9DA0A0A2A0A09D9D9D9B9D9B9D9B99999496949696969999999B9B9D9D9B948D85
7E7C777A7C7C7E7C7E81858A8D919194918F8F8D8F8F8F91919491919191949496969494
8F8F8D8D8F8F8F8D8D888583838383838383858385838385
8A8A8D8D8D8A8A8D70563B21212321212121262326232123212321232121211F21212121
1F211F211F1F211F211F1F1F1C1F1F211F1F1F1C1F1C1C1C1A1C1A1A1A171A171A1A1A1A
171A171A171717151715151515171515151517151A1A1C1F2126262D2F3237343939404A
53626B7A838A94969DA0A5A7A9AEB1B5B5B8BDBDBFBDBDBDBDBFC1C4C6C6C6C4C6C8C8C8
C4C4C4C6C6C8C8C6C6C1BDB8B3B1AEAEAEAEB1AEB1AEB1B1B1B5B3B5B3B3B3B1B1AEACAC
A9A9A9A9A9ACAEB1B5B8BABAB5B1A9A5A09B9D9DA5A7ACAEAEB1AEB1B1B5BFC6D2D4D9D9
D9DEE0E3E3DEDED9D7CDC6BFB8BDC1CBD2D4D4D2D4D4D9DCDCD7CBBFAC99836B5A4C474A
4C5356585A5A5D5F64646666625D564E4A4747454542474C535856514A42454E667C96A7
B1BABABDBDBDBDBABAB8BABFC1C6C6C8C6C4C1BFBFBAB8B3AEAEACAEACA9A7A2A2A0A2A5
A2A5A0A09B99948F8D8A888885858385888F94999D9DA0A0A0A09DA09D9D99918D85817C
75726B6969696B6B706E70727277777C7C7E81818385888A8D919496969999999B999996
94948F918F8F8F8F918F8F8D8A8883838181838385888A8A8A8D8A8D8A8A8D8D8F8A8A88
8588888A8888888588888A8A8A8D8A8D8D8D8D8D8F8F9194969996999691918D8A858585
8588858A8A8D91949996999694969699999B9D9B9B96918F8F8F8F8F8F8D8F8D8F8F9191
8F8F8D8D8D8F919194949494969996969696999BA0A2A5A5A2A2A0A09D9D9D9B9B999696
969696999B9DA0A0A09D9D9D999B999996969491919194949499969999999D9B9D99948D
83817C7C7C7C7C7A7A7C7E83858D8F918F8D8D8A8D8D8D8F8F918F91919194949694918F
8A8A888A8D8D8F8D8A888383818381838383858585858585
8D8D8F8D8D8A8A8D70563B1F212321212121262326212123212321232121211F21212121
1F211F212121212121211F1F1C1F1F211F1F1F1C1F1C1C1C1A1C1A1A1A1A1A171A1A1A1A
171A171A171717151715151515171515151517171C1C1F2123282B2F32343734393B4551
5D6E77838D969DA2A7ACAEB1B1B5B5B8BABABABABAB8B8B8BABFBFC4C4C6C6C4C8C8C8C8
C6C6C4C6C6C6C8C6C6C1BDB8B3B3AEB1B1B1B3B3B5B3B3B3B1B3B3B8B8B8B8B8B8B5B5B5
B3B5B5B8B8BABDBDBFBFC1BDB8B5AEACA7A5A7A7ACAEB1B3B3B8B8BABABDC1C6CBCDCDCD
CDD2D4D7D7D4D2D0CDC4BDB3AEB3BAC6CDD2D4D2D4D7D9DEDEDCD0BFA78F775F534A4A4E
53585A5F626469696E6E70706B69625D585653515151565A5F666662584C4A4C5D728AA0
ACB5B8BABDBDBFBDBFBDC1C4C6C8C8C8C6C4C1BDBDB8B8B5B1B3B1B1AEACA9A5A7A5A7A5
A5A5A0A09D99948F8D8888858385858D8F969B9DA2A2A5A2A0A2A0A2A2A09D96948D8881
77726969666669666B6B6E7075777A7C7C7E81838A8A8D8F919496999699999B9D9D9D9B
999994948F8F8F8F918F8F8D8A8A8585818181818585888A8A8A888A8A8A8D8A8D888888
8588888A8888888588888A8A8A8A888A8D8F919194949699999B9996948F8D8585818383
8388888A8A8A8F8F96969999999B999B9B9B9B999994918F8D8F8F8F8F8F8F8F8F8F9191
91918F8F8F8F918F94919699999D9B9B9999999BA0A2A5A5A2A5A2A2A0A0A29D9D9B9999
9696969699999D9B9D9D9D9D9B9996969491918F8F8F919494969494949499999B999691
8A88817E7E7E7E7C7C7A7C7E8185888A8A888A888A888A8D8D918F919194969494918F8A
8585838588888A88888381817E8181838585888588858588
8D8D8D8D8D8A8A8D7056391F212321212121232123212121212121212121211F21212121
1F211F211F1F211F211F1F1F1C1F1F1F1F1C1F1C1F1C1C1C1A1C1A1A1A171A171A1A1A1A
171A171A171717151715151515151315151517171C1F2126282D2F34373737373B404A5A
6677818D96A0A9ACB3B5B8BABABDBDBFBDBDBDB8B8B5B5B8B8BDBFC4C4C4C6C6C8C8C8C8
C6C8C6C6C6C6C8C6C6C1BDB8B3B3B1B3B3B3B8B8BABABABAB8BABABDBDBDBFBDBFBDBDBA
BABABABFBFC1C4C1C4C1BFBAB3B1AEAEACACAEACB1AEB1B3B3B8BABDBFC1C4C6CBCBCBCB
CBD0D0D0CDC8C6C4C4BDB8B1AEB3BAC6CDD2D4D4D7D9DEE3E3E0D2BFA5886E5A514C4E56
585F62666B6E72727A7A7C7C7777706B6662625D5F5F646B70757272665A53515F72889B
A7B1B5BABDBFC1C1C4C1C6C6C8CBC8C8C6C1BFBABAB8B8B5B3B5B3B3B1AEAEACAEACACAC
A7A7A2A29D99948D8D8A8A8A88888A91969BA0A2A7A7A7A2A0A09DA09D9D9B94948D8A83
7C756B696664666669696E72757A7A7E7C7C81838A8A8D8F8F94949696999B9BA09DA09D
9B9B9696949191919491918F8D8D88888583838185858A8A8A8D8A8A8A8A8D8A8A888888
888A888A888888858A888A8A8A8A888D8F9194949696999B99999694918F8D8888858585
858A8A8D8D8D8F8F9496999B9B9D9B9B9B999B99999494918F9191919191918F8F8F8F91
91949191918F918F919194999B9D9D9D9D9B9B9DA2A2A5A7A5A5A2A2A2A0A2A0A2A09D9D
9B9B999B9B9B9D9B9D9B9B9B999996969494918F91919194949691949191949496969694
8F8A85838383858383817E7E7E818183838383818383858A8A8F91949496969696918D8A
838381838383858383817E7E7E818385858588888888888A
8A8A8D8A8D8A8A8D7056391F21232121212123212121212121232121211F211F211F1F1F
1F211F21211F211F211F1F1F1C1F1F1F1F1C1F1C1F1C1C1C1A1C1A1A1A171A171A1A1A1A
171A171A171717151715151515151315151517171C1F262B2D32343939393B393E425162
72838D96A0A7B1B5BABDBFC1C4C6C4C6C4C1BFBABAB8B8B8BABFBFC1C1C4C6C6C8C8C8C8
C6C8C6C8C8C8C8C8C8C4C1BDBABAB8BABABDBFBDBFBFBFBFBDBFBDBDBABABDBDBFBFBDBD
BABABABDBDBFC1C1C1BDB8B3AEACA9ACA9A9ACA9ACA9A9A9ACB1B3BABDBFC6C8D0D0D0D0
CDD0CDCBC4BFBFBDBFBDBAB5B3BABFC8CDD2D7D9DEE0E3E5E5E0D0BAA0836B585351565A
5F666972777C8181858588888585817C7772706B6E7075777A7C7A7A70665F5D66758899
A5AEB3B8BABFC4C1C6C4C6C6C6C8C6C6C1BDBAB5B5B5B5B5B3B5B3B5B3B1B3B1B3B1B3AE
ACA9A5A09B999491918F8F8F8F9191999DA2A5A5A7A5A2A09B9B999B969694919491918D
837C72706B6969696B6B7072777A7A7C7A7C7E838A8A8D8F8F94949999999B999B9B9B9B
9B9D9B9B99969694969494948F8F8D8A88858583888A8D8D8D8D8A8D8A8D8D8A8D888A88
888A888A88888A8A8D8D8D8A8588858A8D8F949496949696949491949191918F8F8D8D8D
8A8D8D8D8D8F8F8F949496999B9D9D9D9B99999999969696949694969491918D8D8D8F91
919494949191918F919194999BA0A0A0A09DA09DA2A2A2A5A5A5A2A2A0A0A0A0A2A0A2A2
A0A09D9D9D9D9D9B9D9B9B9B999B99999694969494949494949694949191919194919191
8D8D888585858A8A8A888585818381817E7E7E7C7E818385888F91949696999696918D8A
858381818181817E817E7E7E7E83838588888A888A8A8A8A
8A888A8A8D8D8D8D72563B1F21231F21211F232121212123212321212121211F21211F1F
1F211F211F1F211F211F1F1F1C1F1C1F1F1C1F1C1C1C1C1C1A1C1A1A1A171A1A1A1A1A1A
171A171717171715171515151515131515151A1A1F23282F3239393E3E3E3E3B4047586B
7A8D96A0A7AEB8BDC4C6C8C8CBCDCDCDC8C6C4BFBDBABABDBDBFBFC1C1C4C6C6C8C8C8CB
C8CBC8CBCBCBCDCBCDC8C6C4C1C1BFBFBFBFC1C1C1BFBFBFBFC1BDBDBAB8BAB8BDBDBDBD
BABAB5B8B8B8B8B5B5AEA9A29D9D999B9B9B9D9D9D9D9DA0A2A7ACB1B5BAC1C4CBCDD0D0
D0D0CBC6BFBABABABDBDBFBFBFC4C6CDD0D4D9DCE0E3E8EAE5DCC8B1967C695A58585D64
6970757C83888D8F949496999696918D85817E7A7C7E818381817C7C75706B69707C8A9B
A5B1B3BABDBFC4C4C6C4C4C6C6C6C4C4BFBAB8B3B3B3B5B5B3B5B3B5B5B5B5B3B5B3B3B1
ACA9A2A09B99969494949696969B9DA2A5A7A7A2A5A09D9B96969496949191919494948F
8A857C777270706E70707275777A7A7C7A7C81838A8A8D8D8F919196969699999B9B9B9B
9B9D9B9B999696949696969694948F8D8A8888858A8A8F8F8F8F8D8D8D8D8F8D8D8A8A8A
888A888D8D8D8D8D8D8A88858385858D8F8F918F918F8F8F8F918F949494969496949191
8F8F8F8F8F8F9191949496999BA09D9D9D9B9D9B9D9B9B9B999999999691918D8D8D8F91
91949496949496949494949699A0A0A2A2A0A2A0A2A2A2A2A2A5A2A2A2A0A09DA0A0A2A5
A2A5A0A0A0A0A09DA09D9D9D9B9D9B9B9999999696969494949694949491949194918F8F
8A8A888888888D8D8F8D8A8885858181817E7E7C7E818385888D8D919496999999948F8D
8585817E7E7E7E7E7E7E7E81818585888A8A8D8D8D8D8A8A
8A8A8D8D8F8D8D8F72563B1F1F211F21211F211F2121212121212121211F211F21212121
1F211F211F1F1F1F211F1F1F1C1F1C1F1F1C1F1C1C1C1C1C1A1C1A1A1A1A1C1A1A1A1A1A
171A171717171715171515151515131515171A1A21262D34393E40424242403E424C5D70
81949DA9B1B5BFC4CBCDD0D0D2D2D2D2CDCBC8C4C1BFBFBFBDBFBFC1C1C4C6C6C8C8CBCB
CBCDCDD0D0D0D2D0D0CBC8C8C4C6C1C4C1C1C1BFC1BFBFBFBFBFBDBAB8B5B5B5B8B5B5B3
B1B1AEB1B1AEB1ACACA5A29D969694999B9DA0A0A2A2A5A7A7ACAEB3B8BABFC1C8CBCDD0
D0D0CBC6BFBDBABABFC1C4C8C8CDCBD0D2D4DCDCE0E3E8E8E0D4BFA9917E70625F5F646B
727A81888F94999BA0A2A5A5A2A29D9B948D8A8588888A8885837C7A757575727A818D9B
A5B1B5BABDBFC1C1C4C4C4C4C4C4C1BFBDB8B5B3B3B3B3B3B3B5B5B8B8B8B8B5B5B3B1AE
A9A7A0A09B9B9B999B9BA0A2A2A5A5A7A5A5A2A0A09B9996949696969491918F918F8F8F
8D8A837E7A777775757577777A7E7E81818388888D8F8F8F8F94949696999B9B9D9B9D9D
9B9D9B9B9694949496969999969691918D8A8A8A8D8F919191918F8D8D8F918F918F9191
9191919491918F8D8D888888858A888D8D8D8D8A8A8A8A8D8A8D8D8F9194999699969491
919494949494969496969699999D9DA0A0A0A0A0A09D9D9D9B9B999994918F8D8F8D8F91
919191949494969696969696999DA0A5A5A2A2A0A2A2A0A0A0A2A0A2A2A0A09B9D9DA0A2
A2A5A2A09D9D9D9B9D9D9D9D9B9D9B9D9B9B9D9B9B9996969496949494949694948F8D8D
8A8A888888888D8D8D8D8A8A88888583838183818385888A8A8D8A8D8F9194949694918F
8A88838181818381838383858588888A8D8D8F8F8F8F8D8A
8A8A8F8D8F8F8F8F72563B1F1F211F1F1F1F211F212121211F2121212121211F211F2121
1F211F211F1F1F1F211F1F1F1C1F1C1F1F1C1F1C1C1A1A1C1A1C1A1A1A1A1C1A1C1A1A1A
171A171717171715171515151515131515171C1C262B343B4045474A4745454247516275
8599A5B1B8BFC6C8D0D2D4D7D7D9D7D7D2D0CDC8C8C4C4C1BFC1C1C6C6C8C8C8CBCBCDCD
CDD0D0D2D2D2D2D0D0CDCBCBC8C8C6C6C4C1C1BFBFBDBDBDBABAB8B5B3B1B1B1B3B1B1B1
ACAEACAEAEAEAEA9A9A5A5A29D9D9DA2A5A9ACAEB1B1B1B1AEB1B3B8BABDBFC1C6C8CBCD
CBCBC6C4BFBFC1C4C8C8CBCDD0D2D0D2D4D4D9DCE0E3E5E3D9CBB8A794857A6E6B697077
7E888D969B9DA5A5A9ACAEAEACACA7A29B96948F918F8F8D88837A77757577777E838D99
A2AEB3B8BABFC1C1C4C4C4C1BFBFBABAB8B5B5B3B5B3B3B3B5B8B8BDBABABAB8B5B1AEAC
A7A5A0A09DA0A2A2A7A7A9A9A9ACA7A7A2A0A09B9B999999999B999994918F8D8D8A8A8A
8A8A888583817E7C7E7E818181858588888A8D8D949496969699999B9B9B9D9DA09D9D9D
9B9D9B9B9694949196969999999994948F8A8D8A8F8F919491948F8F8F9196969B999B99
999996969494918D8D8A88858588858A8A8A8A888A888888888A8A8D8F91999999969694
9499999999999B9699969699999D9DA0A2A2A2A0A09D9B9B9B9B96969491918D8F8F9194
91918F919194969699999999999DA0A2A2A0A2A0A2A2A2A2A0A2A0A2A2A2A29D9D9B9DA0
A0A2A0A09D9B9B999B9B9B9B9B9D9B9B9B9B9D9B9B999999969694949494969496918F8D
888A888885858A888D8A8D8D8A8D8A888885858385888A8D8D8F8A8A8D8D8F8F91919191
8D8A8583838388888A888A8D8D8F8F9191919491918F8D8A
8F8F8F8F8F8F8F9175583B1F1F211F1F1F1F211F211F21211F211F212121211F21212121
1F211F211F1F1F1C1F1F1F1F1C1F1C1F1C1C1F1A1C1A1A1C1A1C1A1A1A1A1C1A1C1A1A1A
1717171717171715171515151315131515171F212B323B45474E4E4E4C4A47474C566477
889BA7B5BDC4CBCDD4D7D9DCDCDEDCD9D7D4D2CDCBC6C6C6C6C8C8CBCBCBCBCBCDCBCDCD
CDD0D0D2D2D2D4D0D2CDCDCBC6C6C4C4C1BFBFBDBDBABABABABAB8B8B5B5B5B1B3B1B1B1
AEB3B1B3B3B1B1ACACA7A7A7A5A7A5A9A9ACB1B1B3B3B3B3B1B3B3B8BABDBFBFC1C4C4C6
C4C4BFC1C1C4CBCDD2D0D2D2D2D4D2D4D4D4D9D9DEE3E5E0D4C6B3A7998F887E7A7A7E83
8A91969DA2A5A9ACB1B1B3B3B3B1ACA9A29D9B999996948F88817A77757577777E838D99
A0A9AEB5B8BDC1C1C6C4C4C1BDBAB8B5B5B5B8B5B5B5B5B8B8BABABABABABAB8B5B1AEAC
A9A7A2A0A0A2A9A9AEACAEAEACACA5A29D9B9B96999B9DA0A0A09D9B948F8D8A8D888888
888A888A8885858385838585888A8A8F8F8F919196969B9B9B9D9B9D9B9B9D9DA2A0A0A0
9D9D99999491918F94969999999996948F8D8D8D8F8F91919194949699999D9DA0A0A09D
9B9B999994918F8A888585858588888A8A8A8A8A8A8A8A88888A8A8D8F9199999B999999
999B9B9D9B9B9B999B9B9B9B999D9DA0A0A2A5A2A09D9B9B999694918F8F8F8D8F8F9191
91948F91919496969999999B9B9DA0A2A2A0A09DA2A2A2A2A0A2A0A5A7A5A5A0A09D9D9D
9DA0A0A09B9999969996969996999699969699999B9B9B9B99999494949496949694918F
8A8D888885838585888A8A8D8D918F8F8D88888385888A8F8F8F8D8A8A888A8A8D8D8F91
8D8D858585858A8A8D8D8D8F8F9191949491918F918F8D8D
918F918F8F8F8F9175583B1C1F211F1F1F1F211F211F1F211F211F212121211F21212121
1F211F211F1F1F1C1F1F1F1F1C1F1C1F1C1C1F1C1C1A1A1C1A1C1A1A1A1A1C1A1C1A1A1A
171A171A17171715171515151315131515171F26343B454E51585656534E4C4C5158667A
8A9DA9B8BFC6CDD0D7D9DEE0E0E3DEDEDCD7D4D0D0CBCBCBC8CBCBCDCDCDCDCBCDCBCBCD
CBD0D0D2D2D2D2D0D0CBCBC8C6C6C1C1C1BFC1BFBFBFBFBFBDBDBABABABABAB8B8B3B1B1
AEB3B3B5B5B3B1ACACA7A7A9A9ACACAEAEAEB1AEB3B1B3B3B1B3B3B5B8B8BABABFBFC1C1
BFC1BFC1C4C8D0D4D9D7D7D4D2D4D2D4D4D4D9D9DEE0E0DCD2C4B3A9A099948A8883888D
919B9DA7A9AEB1B1B5B5B8B8B8B8B1AEA9A7A59D9D99968F88817A77727275757C818A94
9BA5A9B1B3B8BFC1C6C6C4C1BAB8B5B5B3B5B8B8B8B8B8BABABDBABAB8BABDBABAB5B3AE
A9A9A5A5A7A9AEB1B3B1B1AEACACA5A29B9999999DA0A5A7A5A5A09B94918F8D8D8A8885
85888588888888888A8A8D8D8D8F8F9191919494999BA0A2A0A29D9D9B9B9DA0A2A0A09D
9B9D999994918F8F94949699969694918F8D8D8D8F8F94949499969B9B9DA0A0A2A09D9B
999994948F8D8A85858585888888858588888A8A8D8A8A8A8A8A8A8F919499999D9B9B9B
9B9D9B9D9B9B9B999B9B9B9D9B9B9B9DA0A2A2A0A09D9B9B999691918F8D8F8D8F8F9191
919491919191969699999B9B9BA0A0A2A2A0A0A0A2A0A0A09DA2A2A5A7A7A9A5A5A2A0A0
9DA09DA09D9B999696969696949491919191949496999B9B9B9B9696949496949694918F
8D8F8A8A8885858588888A8D8D9191918F8A88838585888D8D8F8A8A888588888A8A8D8F
8D8D8888888A8D8F918F8F918F918F91918F8F8D8F8D8D8D
9191918F918F919475583B1C1F211F1F1F1F211F211F1F211F211F21211F211F21212121
1F211F211F1F1F1C1F1F1F1F1C1F1C1F1C1C1C1A1C1C1C1C1A1C1A1A1A1A1C1A1C1A1A1A
171A171A171717151715151513151315151A232D3B4551585D625F5D5853514E565D6B7C
8A9DACB8C1C6CDD2D9DCE0E3E3E5E3E3DEDCD9D4D2CDCDCDCBCDCDD0CDCDCDCBCBC8C8C8
C8CBCBCDCDCDD0CDCDCBCBCBC6C6C4C4C1C1C4C1C1C1C1C1BFBFBABDBDBDBDB8BAB5B5B3
B3B3B3B5B3B1B1A9A9A5A7ACAEB1B1B1AEACAEAEB1AEAEACA9ACACAEB1B3B8B8BFBFC1C1
BFBFBDC1C4CBD2D7DCD9D9D7D4D4D4D7D7D7D9D9DEDEDED7CDC1B5AEA7A09B94918F8F94
99A0A5ACAEB3B8B8BABABDBDBDBDB8B5B1ACA9A2A29D99918A837C7C77757272777C858F
96A0A2A9AEB3BABFC4C4C4BFBAB8B3B3B3B3B5B8BABABABDBDBFBDBDBDBFC1BFBFB8B5B1
AEACA9ACACAEB3B3B5B3B3B1AEAEA7A5A09D9D9DA5A5A9ACA9A9A29D96949491948F8D8A
88888588888A8D8D918F918F8D8F8D918F9194969B9DA2A2A2A29D9D9B9B9D9DA09D9D9D
9D9D9B9B9694918F9494969491918F8F8F8F9191949194919196969B9B9B9D9B9D9B9996
91918F8D8A8A88858583858583858385888A8D8D8F8D8D8D8D8F8F91949699999D9D9D9D
9B9D9B9D9B9B9B999B99999B999B9B9DA0A0A09D9D9B9B9B969691918F8D8D8D8F8F8F91
91949494949496949999999B9DA0A2A5A2A2A2A0A2A0A0A09DA0A0A5A7A7A9A7A7A5A5A2
A0A09DA0A0A0A09B999696969494918F8D8D8F8F9496999B9B9D9B9B9996969494919191
8F8F8D8D8A888A888A8A8A8A8A8D8D918F8D8A85858385888A8D8888888588888A8A8D8F
8D8D8A8A8A8D9191949191918F918F8F8F8D8D8A8D8D8D8D
919191919191949677583B1C1C211F1F1F1F211F211F1F211F211F211F1F211F211F1F1F
1F211F211F1F1F1C1F1C1C1F1C1F1C1C1C1C1C1A1C1A1C1C1A1C1A1A1A1A1C1A1A1A1A1A
171A1A1A171517151515151513151315151C2632424E5862666966645D5856535A626E7E
8D9DACB8BFC6CDD2D9DEE0E5E5EAE5E5E0DEDCD4D4D0CDCDCBCDCBCBC8C8C8C6C8C4C4C4
C4C6C6C8CBCDD0D0D0CDCDCBC8C8C4C4C1C1C4C1C4C1C1C1BFBFBDBFBFBDBDBAB8B5B5B3
B3B3B3B3B1B1AEA7A7A5A9ACAEB3B1AEA9A5A7A5A7A7A7A9A7A9A9ACAEB1B8BABFBFBFBF
BDBFBFC4C6CBD2D4D9D9D9D9D7D9D7D7D7D7DCDCDEDEDCD4CBC4B8B3ACA5A09B99949699
9DA7A9B1B3B8BABDBFBDBFC1C1C1BDBAB5B1AEA7A7A09B948D857E7C7A757572777A838D
94999BA2A7AEB5BABFBFBFBDB8B5B1B1B1B3B5B5BABABDBFBFBFBDBFBFC1C1BFBFBAB5B3
AEAEACAEAEB1B5B3B5B3B3B1AEAEA9A7A5A5A7A9ACACACACA9A9A29D999999999B999691
8D8A8888888A8D8D918F8F8D8A8D8A8F8F9194969D9DA2A2A2A29D9B99999B9BA09D9D9D
9B9D9B9B99969491949191918F8F8F9191949491918F8F8D8D9191969696999696949491
8D8F8A8D8A88888383818183838585888A8D8F8F8F8D8F8F8F918F91949499999B9B9D9D
9B9B99999999999699969699999B9B9DA0A0A09D9D9D9D9B999994918F8D8D8D8F8F8F8F
8F949496969699969996999B9BA2A2A5A5A5A5A2A5A2A2A09DA0A0A5A5A5A7A5A5A5A5A5
A5A5A0A0A0A2A29D9D999999999994948F8D8F8F91949699969B9B9B9B99969494949491
8F918F8F8D8D8D8A8A8A8A8A8888888A8D8A8A888583858888888585858588888D8D8D8F
8D8F8F8F91919491949491918F8F8D8D8D8D8D8D8D8D8D8F
9191949194949496775A3B1C1C211F1F1F1F2121211F1F211F211F1F1F1F211F211F1F1F
1F211F211F1F1F1C1F1C1C1F1C1F1C1C1C1C1C1A1C1A1C1C1A1C1A1A1A1A1A1A1A17171A
171A171A171517151515151513151315171F2D394A565F696B706B69625D5A585F667281
8FA0ACB8BFC6CDD0D9DCE3E8E8ECE8E8E3E0DED9D7D2D0CDCBCBC6C6C4C4C4C1C4C1C1C4
C1C4C4C6C8CBD0CDD0CDCDCDC8C8C4C4C1C1C1BFC1BFC1C1BFC1BDBFBFBDBDBABAB5B5B3
B1B3B1B3B1AEACA7A7A7A9AEAEB1ACA7A2A0A0A2A5A5A7A7A7A9A7A9ACB1B5BABFBFBFBF
BDBFBFC4C6C8D0D2D9D9DCDEDCDED9D9D7D9DCDCDEDEDCD7CDC6BDB8B1A9A59D9D999B9D
A5ACB1B5B8BABFBFC1BFC1C1C1C1BDBDB8B3B1ACA9A5A0998F8A83817C7A7775777A8188
8D94969DA2A9B1B3BABABAB8B5B5B1B1B1B3B5B8BDBDBDBFBFC1BFC1C1C1C1BDBDB8B5B3
AEAEAEB1B3B5B5B5B5B1B1AEAEB1AEAEAEAEB3B3B5B1AEACA9A9A5A2A0A2A2A2A5A09B96
8F8D8A8A8A8A8A8A8F8D8F8D8A8D8D8F8F9196999D9DA0A0A0A09B9996999B9B9D9D9B9B
999B999B99969491918F8F8D8D8F8F91918F8F8A8D8A8A88888A8A8D8D8D91919491918F
8D8D8A8A8A888581817E7E818388888A8A8D8F8F918F8F918F918F8F8F91949496969999
999996999999999696949496969B9DA0A2A0A29D9D9D9B9B99999494918F918F91919191
9194949699999B999996999B9DA2A2A5A5A5A7A5A7A5A2A29DA0A0A2A2A5A5A2A2A0A2A5
A5A7A2A2A0A0A09B9B9B9B9D9B9B999996949491949496969699999B9B99999696949494
91918F8F8F8F8F8D8D8D8A888585838585888A888885858888888585858388888A8A8D8F
8D91919494949694969491918F918F8F8D8D8F8D8F8F8F91
91919494949496997A5A3B1C1C1F1C1F1F1F211F211F1F211F211F211F1F211F1F1F1F21
1F211F1F1F1F1F1C1F1C1C1F1C1F1C1C1C1A1C1A1C1C1C1C1A1C1A1A1A171A171A171717
171A17171715171517151515131513151A232F3E4E5A666E7275706B66625F5D64697583
91A2AEB8BFC6CBD0D7DCE0E8EAECEAE8E5E0DED9D7D2D0CDC8C8C4C4C1BFC1BFC1BFC1C1
C1C4C1C4C6C8CDCDD0CDCDCBC8C6C4C1BFBFBFBDBFBDBFC1BFC1BFBFBDBDBDBABAB8B5B5
B3B3B1B3B1AEAEA9ACACB1B1AEAEA7A29D9DA0A2A7A5A5A5A2A2A2A7A9AEB5BABFC1C1C1
BFC1C1C4C6C8CDD0D7D9DEE0E0E3DEDEDCD9DCDCDEDEDCD7D0CBC1BDB5ACA7A2A2A0A0A5
A9B3B5B8BABDC1C1C4C4C4C4C1C1BFBDB8B5B3AEAEA7A29B918D85837E7E7E7A7C7A7E81
858D9199A0A5ACAEB3B3B5B5B3B3AEB1B1B3B8B8BDBDBDBDBDC1C1C4C1C1BFBABAB8B5B3
B1B1B1B3B5B5B5B3B3B1B1B1B1B3B1B3B3B5B8B8B8B3AEACA9A9A7A9A7A7A9A7A7A09B96
8F8F8D8D8D8D8D8A8F8D8F8F8D8F8D919196999BA0A0A0A0A0A09B9B99999B999B9B9B99
999B9B9B9B999691918D8D8D8A8D8D8F8D8A8A88888383818183818385888D8F94919191
8D8D888A8885837E817E8183858A888D8F8F9191918F8F918F918F8F8F8F918F94949696
949694969699999694918F91949B9BA0A0A0A09DA09D9D9B99999494918F918F91919194
91969499999B9D999996999B9BA2A2A5A5A5A5A5A7A5A7A5A2A2A0A2A2A0A2A0A09DA0A2
A2A5A5A5A2A09D999B999B9D9B9D9B9B99999B99999996969699999B9B99999696969696
94948F8F8F8F918F8F8D8A88858381818183858383838588888A8888888588888A8A8A8D
8D919194969496919491919191919191918F919191919191
91919491949496997A583B1C1C1F1C1F1F1C1F1F211F1F211F211F1F1F1F211F1F1F1F1F
1F1F1F1F1F1C1F1C1F1C1C1F1C1F1C1C1C1C1C1A1C1C1C1C1A1C1A1A1A171A171A171717
171717171717171517151515131513151C233440535F6970727572706B6666646B707C8A
96A5AEB8BFC4C8CDD2D9DEE5E8ECEAE8E5E3E0DCDCD7D4D0CBC8C1BFBFBDBDBDBFBFBFC1
BFC1BFC1C4C6CBCBCDCDCBCBC8C6C1C1BFBDBFBDBDBDBDBDBDBFBFBFBFBDBFBDBDBAB8B8
B5B8B3B3B1AEB1AEB3B3B3B1ACA9A29D9B9BA0A2A7A5A5A2A0A2A2A7ACB1B5BAC1C1C4C4
C1C4C1C6C6C8CDD0D4D7DCE0E0E3E0E0DEDCDCDCDEDCDCD7D0CBC4BFB8AEA9A5A5A2A7AC
B1B8BABDBDBFC1C1C4C4C4C1BFC1BDBDB8B5B5B1AEA7A29B948F888583838381817C7C7C
7E888D969BA0A7A7AEAEB1B1AEB1AEAEB1B3B5B8BABABDBDBDBFBFC1BFBFBDBABABAB8B8
B3B3B3B5B8B8B5B3B3AEAEAEAEB1B1B3B3B5BAB8B8B3B1ACA9ACA9ACACA9A9A5A29B9994
91918F91918F8F8D8F8D8D8F8D91919696999B9DA0A0A0A0A0A09D9D9B999B999B9B9B9B
999B99999694948F8F8A8888888A888A88888883817C7C7C7E817E8183858D8F94949491
8D8D88888583838181818385888A8A8F8F919494948F8F8F8D918F918F8F919194919494
9191919494969996969191919499999D9DA0A2A0A2A09D9D999994949491949194919494
9496969999999B999996999B9BA0A0A5A5A5A5A2A5A5A7A7A5A5A2A2A2A0A29DA09D9DA0
A0A2A2A5A2A09D999999999B999B999B9D9D9D9D9D9D9B9B969999999999999699969999
969691918F8F918F918D8A8A85858381817E817E81818388888A8A8A8A88888588888A8D
8D8F8F919191918F918F8F918F9491919491949194919194
919194919494969977583B1C1C1F1C1C1C1C1F1C1F1F1F1F1F211F211F1F1F1C1F1F1F21
1F211F1F1C1C1F1C1F1C1F1F1C1F1C1C1C1C1C1A1C1A1A1C1A1C171A1A171A171A171717
151715171715171515151515131513171C26344256626B7275777572706E6E6E727A8391
9BA7AEB8BDC1C6C8D0D4DCE3E5EAE8E8E5E3E3DEDEDCD7D4CDC8C1BFBDBABDBABDBDBDBF
BFC1BFC1C1C4C6C8CBCBCBC8C6C4BFBFBDBABDBABDBABABDBDBFBDBFBFBFBFBFBFBDBABA
B8B8B3B3B1B1B3B3B5B5B3AEA7A29D9D9B9DA2A5A7A7A5A2A0A2A5ACAEB3B8BAC1C4C6C6
C4C4C1C4C4C6CBCDD4D7DCDEDEE3E0E0DEDCDCD9DCDCDCD9D2CDC6BFB8B1ACA7A9A9ACB3
B8BFC1C4C1C1C1BFC1C1C1C1BFC1BDBDBAB5B5B1AEA7A29D96918A8A88888A88857E7A7A
7C858A91999DA2A5ACACAEAEAEB1AEB1B1B3B5B5B8B8BABDBDBFBFBFBFBDBDBABDBABAB8
B3B5B5B8B8B5B5B1AEACAEAEAEB1B1B1B1B3B5B3B5B1AEACA9ACACAEACA9A7A09D969491
8F9191949491918F8F8D8F8F8F919496999B9D9DA2A0A0A0A0A09DA09D9B9B999B999999
969996969491918D8D8888858383818181818381817C7C7C7C7E7C7E81858D8F94949491
8D8A88888583838183838588888D8A8F91919491918D8D8D8D919191918F8F8F918F8F91
9194949696999B9999969696999B9B9DA0A0A2A2A5A2A09D999994949494949494949496
96999699999699949696999B9BA0A0A2A5A2A5A2A2A2A5A7A7A7A5A5A2A0A09DA0A0A0A2
A0A2A2A2A2A09D9B9B999999969696999D9DA0A0A0A09D9D9B9B9B9B9B999B9999999999
99999494918F918F8F8D8A8A8888858583817E7A7C7C7E83858A888A8A8888858585888A
888D8D8D8F8F918F918F8F918F9494949491949194949494
918F9191949494967758391A1C1F1C1C1C1C1F1C1F1C1C1F1F211F211F1F1F1C1F1F1F1F
1F1F1F1F1C1C1F1C1F1C1C1F1C1F1C1F1C1C1C1A1C1A1A1C1A1C1A1A1A171A171A171717
151715171715171515151515131513171C26344556646E75777A7777757577777E838D99
A0A9AEB5BABFC4C6CDD2D9E0E3E8E8E8E8E5E5E0E0DCD9D4D0CBC4C1BFBDBDBABDBABDBF
BFC1BFC1C1C1C6C6C8C8C6C6C4C1BDBDBABABAB8BAB8BABABABDBABDBFBFC1BFC1BFBDBD
B8B8B3B3B1B1B5B5BAB5B1ACA5A09D9DA0A2A7A7A9A7A5A2A0A2A7AEB1B3B8BAC1C4C8CB
C8C8C6C6C6C8CDD0D4D7D9DEE0E3E3E3E0DEDCD9D9D7D9D7D2CDC6C1B8B3AEACAEAEB3B8
BDC1C4C6C4C1C1BFC1C1C1C1C1C1BFBFBDBAB8B1AEA7A29D99968F8F8F8F918F8A837E7C
7C83888F969BA2A5ACACAEAEACAEAEB1B1B3B3B1B3B3B5BABDC1BFBFBFBDBDBDBFBDBAB8
B5B5B5B8B8B3B1ACAEAEB1B3B1B1AEAEACAEAEACAEA9A9A9A9ACACACA9A5A29B99949191
8F919191918F8F8F8F8F8F919194949696999D9DA0A0A0A0A0A2A0A0A09D9B9999999996
949494949491918D8D8A888581817C7C7C818383837E7E7C7C7E7C8183858D8F94949494
8F8D88888583858385858588888A8A8F8F91918F8D8A8A8D8D918F918F8D8F8D8F8F9191
9496969999999B999B969699999D9DA0A0A0A5A5A7A5A2A09B9994949491949496949496
949996999996949194919699999DA0A2A2A2A2A0A0A0A2A7A7A9A7A5A29D9D9B9D9DA0A2
A0A2A0A2A2A09D9B9D9B9B999494919496999DA0A2A09D9D9B9D9D9D9D9B9B9999969699
969999999694948F8F8D8D8D8A8D8A8A8A85837C7C7A7C818185858888888A8585858588
858A8A8D8D8D919194949194919491949491949194949496
8F8F9191949696997758391A1A1C1A1C1C1C1F1C1C1C1C1F1C1F1F1F1F1C1F1C1F1F1F1F
1C1F1C1F1C1C1F1C1F1C1F1F1F1F1C1F1C1C1C1A1C1A1A1A1A1A171A17171A171A171717
151715171715171315151515131515171C26344556626B727577777777777A7C858D969D
A5ACAEB3B8BAC1C4CBD0D7DEE3E8E8EAE8E8E8E5E3E0DCD9D2D0C8C6C1BFBDBABDBABABD
BDBFBDBFBFBFC4C4C6C6C4C4C1C1BDBAB8B8B8B5B5B5B5B8B8BABABDBFC1C4C1C4C1BFBF
BABAB3B3B1B1B5B5B8B3AEA9A2A2A0A0A2A2A5A2A5A2A2A2A0A5A7ACB1B1B5BAC1C6CBCD
CBCDC8CBC8CBD0D2D4D4D9DCDEE3E0E0DEDCDCD7D9D7D7D4D0CDC4BFB8B1B1AEB1B3B8BD
BFC4C4C6C4C1BFBDBFBFC1C1C1C4C1C1BFBAB8B3B1A9A5A09B9994949696999491888583
8385888D9499A2A5A9ACACACACB1B1B3B3B3B3AEAEAEB3BABDBFBDBDBDBDBFBDBFBABAB8
B5B8B8BAB8B5B3AEAEAEB3B5B3B3AEAEACACACA9A9A5A7A7A7A9A7A7A5A2A09B9B969696
94969494918F918F91919494919491949496999B9D9DA0A0A0A09DA0A09D9D9B9B999694
8F8F8D8F8F8D8D8A8D8A8885817E7C7C7E81858383817E7C7A7C7C81858A8F9196999996
8F8F8A8A88858585858385858388888A8D8A8D888A888A8A8A8F8F91918F8F8A8D8D8F91
9196969999999D9B9D9B9B9D9DA0A0A0A0A0A2A2A5A5A5A29D9B96969494969699969696
949694969694948F919194999B9D9DA0A0A0A2A0A0A0A0A5A5A9A7A7A5A09D999B9B9DA0
A0A2A0A2A09D9D9B9D9B9B99969491919194999BA0A09D9D9BA0A0A0A09D9D9B9B999696
9699999999969691918F8F8F8D8F8D8F8F8D8A83837E81838385858888888A8888888588
888A8A8D8D8D919496999996949491919191949194949494
91919494969696997A58391A1A1C1A1C1C1C1F1C1C1C1C1F1C1F1C1F1F1C1F1C1F1F1C1F
1C1F1F1F1F1C1F1C1F1C1F1F1C1F1C1C1C1A1C1A1C1A1A1A171A171A17171A171A171717
1517151715151715171513151315151A1F263442535F696E70757577777A7E838A919BA2
A7AEB1B8BABFC4C6CDD0D7DEE0E8E8EAEAEAECE8E8E3E0DCD7D4CDC8C4BFBFBABDBABABA
BABDBABABDBDBFBFC1C1C4C1BFBFBAB8B5B3B5B1B3B1B3B5B5B8B8BDBFC1C4C4C6C4C1C1
BDBDB8B5B3B3B5B5B5B1ACA9A5A5A0A0A09DA09DA0A0A0A0A0A5A5A9ACAEB5B8C1C6CBCD
CDD0CDCDCBCBD0D2D7D9DCDCDEE0DEE0DEDEDCD9D9D7D7D4D0CDC6BFB8B3B3B1B5B8BABF
BFC1C1C4C1BFC1BDC1BFC1C4C4C6C4C4BFBDBAB5B3AEA9A5A09D999B9B9D9D99948F8D8A
888A888D919BA2A5A9A7A9A9A9AEB1B3B3B3B1ACACA9AEB5B8BABABABABDBFBFBFBABAB8
B5B8B8BAB8B5B3AEAEAEB3B5B5B5AEAEA9A9A9A7A7A5A5A5A5A7A5A5A2A09D9B9D9B9B99
96999494919191919696969696969494919196969B9B9DA0A0A2A0A2A2A0A09D9D999491
8D8D8A8A8A8A8A8A8D8A8A8881817C7C7E7E8381837E7E7E7C7E7E858A8F949499999996
91918A8A8585858585838383818383858585858588888A8D8D8F8F918F8F8D8A8A8D8F91
949696999B9BA09DA09D9DA0A0A2A0A0A09DA09DA2A2A2A29D9D9996949496969B9B9B99
9494919496949491919194999BA09D9D9D9DA0A0A2A0A0A2A2A7A7A9A7A5A29B9B999B9D
9DA0A0A0A09D9D9BA09D9D9B999691918F8F94969B9D9D9D9BA0A0A2A5A2A29D9D999696
949999999B9999949491919491949191918F8F8A888585888588888888888A888A88888A
8A8D8D8D8F8F9496999B9B99969691949494969496949494
919196969999999B7A5A391A1A1C1A1C1C1C1F1C1C1C1C1F1C1F1C1F1F1C1F1C1F1C1C1F
1C1F1F1F1F1C1F1C1F1C1C1F1C1F1C1C1C1A1C1A1C1A1A1A171A171A1A171A171A171717
1517171717151715171515151517171A1F263440515D666B6E707075777C83889199A0A9
ACB3B5BABFC1C6C8D0D2D7DCE0E8E8ECECECECEAEAE5E3DED9D7D0CDC6C1BFBABAB8BABA
B8BAB8BABABABDBDBFBFC1C1BFBFBAB8B5B3B3AEB1B1B1B3B3B5B5BABDC1C4C4C6C4C4C4
BFBFBABAB8B8B8B5B3AEACA9A5A5A09D9D9B9D9DA0A0A0A09DA2A2A7A9AEB3B8BFC1C6CB
CBD0D0D0CDCDD2D4D9D9DCDCDCDEDCDEDEDEE0DCDCD9D7D4D0CBC4BFB8B5B3B3B8B8BDBF
BFC1BFC1C1C1C4C4C6C4C4C6C4C6C4C4C1BFBFB8B8B1AEA9A5A29DA0A0A2A29D9B969491
8D8A858D919BA2A5A7A2A5A7A9AEB1B3B3B1AEA9A9A7ACB1B5B8B8BABABDC1C1C1BFBDBA
B8B8B5B8B5B5B3AEB1AEB3B5B5B5B1B1ACACACA7A9A5A5A5A5A5A2A2A2A0A0A0A0A0A0A0
9D9B99999696969699999B9B999994918F8F949499999DA0A2A5A5A5A5A2A09D9B999691
8D8A858885888A8A8D8D8A8883817E7E7E7E8381838181838185858D8F919696999B9B9B
96948D8A888588858583817E7C7E7E81818183838A8D8D8F8D8F8D8F8F8D8F8A8D8D8F94
949696999B9DA09DA09B9B9B9B9D9B9D9D9B9D9BA0A0A2A29D9D9996949194969B9B9B99
9696949494949694949494999BA09D9B9B9BA0A2A5A2A0A0A0A5A7A9A9A9A7A2A09D9B9D
9B9D9D9D9D9B9D9BA0A0A0A09B9B9694918F9194999B9B9D9B9D9DA2A5A5A7A2A0999696
949696999B999B96969494969696949491918F8D8D8A8A8D8A8D8A8A8A888A8A8D8D8D8F
8D8F8F8F8F8F919499999B9B969696969996999696969494
919196969999999B7A58391A1A1C1A1A1C1A1F1C1C1C1C1F1C1F1C1F1C1C1F1C1F1C1C1F
1C1F1C1F1F1F1F1C1F1C1C1F1C1F1C1C1C1A1C1A1C1A1A1A171A171A1A171A171A171717
1517171715151715171515151517171C2126343E4E585F66666B6B70777E888F99A0A7AE
B3B8BABFC1C4C8CBD2D4D7DCE0E5E8EAECECEFEAEAE8E5E3DCD9D2CDC8C4BFBABAB8B8B8
B5B8B8BABABABABABDBFBFC1BFC1BDBAB5B3B3AEB1B1B1B3B1B5B5B8BDBFC4C4C6C6C4C4
C1BFBDBDBDBDBDB8B3AEACA9A5A5A09D9D9BA0A0A2A2A2A2A0A2A2A7ACAEB5B5BABDC1C6
C8CDCDD0CDCDD0D2D9D9DCDCD9D9D7DCDEDEE0E0E0DED9D4CDC8BFBAB5B3B5B3B8B8BABD
BABDBDBFC1C4C8C6C8C6C6C6C6C8C6C6C4C1BFBABAB3B1ACA7A5A2A5A7A7A7A2A09B9996
8F8A858A919BA2A0A09D9DA2A5ACACB1AEAEAEA9A9A7ACAEB1B5B5B8BABFC1C1C4C1BFBA
B8B8B5B8B8B8B5B1B1AEB1B1B1B3B1B1AEAEAEACACA7A7A5A2A5A2A5A5A5A5A2A5A5A7A5
A2A29DA09DA0A09DA09D9D9D999994918F8F919499999BA0A2A5A2A5A2A2A09D9D999694
8F8D8885838385858A8A8A8881817E7E7E818381838385888A8F8F94969699969B9B9D9B
96948F8A85838381817E7E7C7A7C7C7E7E7E83888F8F8F8F8D8F8F91918F8F8D91919191
91949499999BA0A0A09D9B9B9999969999999B9B9D9D9D9D9B9B99969491949499999B9B
9999949494949694969496999B9D9B9B9B9BA0A2A7A5A2A2A0A5A5A9ACACACA7A7A2A0A0
9B9B999B9B999B9BA0A2A2A2A0A09B999694949499999B9D9B9D9DA0A5A7A9A7A59D9996
919694999B9B9D9999969699999B9696918F8D8A8A8A8D8F8D8F8D8D8A888A8A8D8D8F8F
8F918F8F8F8F91919699999B999B9B9B9B9B9B9999969494
91919694969699997A58391A1A1C1A1A1A1A1F1C1F1C1C1F1C1F1C1F1C1C1F1C1F1C1C1C
1C1F1C1F1F1F1F1C1F1C1C1F1C1F1C1C1A1A1C1A1C1A1A1A171A171A1717171717171517
151715171515171517151517171A1A1F2328343E4C535D626266697077838F96A2A7AEB3
B8BDBFC4C6C6CBCDD2D4D7DCDEE5E5EAECECEFEAEAE8E5E3DEDCD4D0C8C4C1BABAB5B5B5
B5B8B5B8B8B8BAB8BABDBFC1C1C1BDBAB8B3B3AEB1B1B1B1B1B3B3B8BABFC4C4C6C6C4C4
BFBFBDBFBDBDBDB8B5AEACACA7A7A0A09D9DA2A2A7A7A7A5A2A5A2A7A9AEB3B3B8B8BDC1
C4CBCBCDCDCDD0D2D9DCDEDCD9D7D4D9DCDCE0E0E3DEDCD7CDC8BDB8B3B3B5B5B8B8B8B8
B8BABDC1C4C6CBC8CBC8C8C8C6C8C6C6C4C1C1BDBDB5B3AEA9A9A7A9ACACACA7A5A29D99
918D888D949BA2A09D99999BA0A7A7ACACACAEACAEACAEB3B3B8B5BABABDC1C1C4C1BFBD
BABAB8B8B8B5B5B3B3AEAEAEAEB1AEB1AEAEAEACAEA9A9A5A2A5A5A9A9A9A9A7A9A7A7A7
A5A5A2A5A5A5A7A2A2A09D9B999994918F8D8F8F9494969B9DA2A0A2A0A0A09B9B969694
8F8F8A88858585858888888581817E817E7E818185888D919499999B999999999D9D9D9D
99968F8A8381817E817E7E7C7C7C7C7E7E81858A919191918F918F91918F919194949696
969996999B9B9D9D9D9B99999696969999999B9B9B9B9B9B999B9696918F91919496999B
9B9B96969491949496969699999D9B9B9B9BA0A2A7A5A5A5A0A5A5A7A9A9ACA7A9A7A5A5
A0A09D9B999699999DA0A5A5A2A29D9D9B99999699999B9D9B9D9DA0A5A7A9A7A7A29B99
9194949699999B9999969699999D9B99948D8A858585888A8A8D8D8A8A888A888D8D8D8F
8F918F91919194949696999B9B9D9DA0A09D9D9999969491
9191949194949699775839171A1C1A1A1A1A1F1C1F1C1C1F1C1F1C1F1C1C1F1C1F1C1C1C
1C1F1C1C1C1C1F1C1F1C1C1C1C1C1A1C1A1A1A1A1C1A1A1A171A17171717171717171717
151715171715171515151517171A1A1F232B343E4A51585D5D6466727C8896A0A9AEB3B8
BAC1C1C6C6C8CBCDD4D4D9DCDEE3E3E8EAEAECEAE8E5E3E0DCD9D2D0C8C4C1BAB8B3B3B3
B3B5B5B8B8B8BABABDBDBFC1C1C4BFBDB8B5B3B1B3B1B1B1B1B3B3B8BABDC1C1C4C1C1BF
BDBFBDBFBFBFBDB8B5B1AEACA9A9A5A5A2A2A5A5A7A7A7A7A5A5A2A5A7ACB1B3B5B5BABF
C4CBCDD0D0D0D4D4D9DCDEDCD7D7D2D4D4D4D9DCE0E0DED9D0C8BDB5B1B3B5B5B8B5B5B5
B5BABAC1C6C8CBCBCDC8CBCBC8CBC8C6C4C1C1BFBDB8B3AEA9ACA9AEAEAEAEACA9A5A29B
948F8D91999DA09B9994969BA0A5A7A9A9A9ACACAEAEB3B5B5BAB8BAB8BABDBFC1C1C1BF
BDBAB8BAB8B8BAB8B5B3B1AEAEB1AEB1AEAEB1AEAEACACA7A7A9A9AEAEAEACA9A9A9A9A7
A5A5A2A5A7A7A9A5A5A09D9B969691918D8D8D8D91919699999D9B9D9B99999696949491
8F8F8A8D8A8A8A888A8888858181818181818383888A8F94969D9B9D9B9999999B9B9D9D
99968F8A8581817E817E7E7E7E7E7C7E81858A8F949494918F918F91919194949696999B
9B9D9D9D9B9B9B9B9B999696949996999B9B9D9B9D999999999B96969491918F91919499
999B9996949191919696999B999B999B9B9DA0A2A5A5A5A5A2A2A2A5A5A5A7A5A7A5A5A5
A2A5A09D9B9996969B9DA0A2A0A09DA0A09D9D9B9B9B9B9D9B9D9BA0A2A5A9A7A7A5A09D
9694919699999B9999969699999D9D9B968F8D8585838388888A8A8A888888888A8D8F91
8F919194969496969999999D9DA0A0A0A09D9D9999949191
9191919194949699775839171A1C1A1C1C1A1F1C1F1F1F1F1F1F1C1C1C1C1F1C1F1C1C1C
1A1C1A1C1C1A1C1A1C1C1C1C1C1C1A1C1A1A1C1A1C1A1A1A171A17171715171517171717
171715171715171515151517171C1C21262D37404A4E56585A646975838F9DA7B1B5B8BD
BFC4C6C6C8C8CBCDD4D4D9DCDEE0E3E5E8E8E8E5E5E3E0DEDCD9D2CDC8C4BFBAB8B3B3B1
B1B3B1B5B5B5BAB8BDBDBFC1C1C4BFBDBAB5B5B1B3B1B1B3B1B3B3B5B8BDC1C4C4C1C1BF
BDBFBDBFBFBFBDB8B8B1AEACA9A9A7A7A7A5A7A5A9A9ACACA9A9A7A9ACAEB3B3B8BABFC1
C6CDD0D4D4D4D7D4D9DCDEDCD9D7D2D2D0D0D2D4DCDCDCD7D0C8BDB5B1B1B5B8BAB5B5B3
B3B8BAC1C4C8CBCBCBC8CBCBCBCDCBCBC6C4C4C1BFBAB5B1AEAEAEB1B1B1B1ACACA7A59D
9996969B9DA09D99949194999DA5A5A7A7A7A9A9AEB1B3B5B8BAB8BAB8B8BABDBFBFBFBF
BDBFBDBDBDBDBDBDBDB8B8B5B5B5B1B1B1B1B1B1B3AEAEA9A9ACACB1B1B1AEACACA9A9A5
A2A2A0A2A2A5A7A2A29B9B9994948F8F8D8D8D8D9191949696999696969696949491918F
8D8F8D8F8F8D8F8A8D88858381838183838383858A8D94969BA09D9D9B9999999B9B9D9D
9B99918D8581817E817E818181817E8383888D8F949191918F918F949494969699999B9D
A0A2A0A2A09D9D9B9D999999999B9B9B9D9DA09D9D9B9999999B99999694969494919496
969B99969491949499999B9D9B9D9B9D9DA0A2A0A5A5A5A7A2A5A0A2A2A2A5A2A2A2A2A2
A2A2A0A09D99999496969B9D9D9D9B9DA0A0A2A0A09D9D9D9B9B9B9DA2A2A7A5A7A5A5A2
9B99969696949694969494949499999B9994918A888383858588888A888588888A8D8F91
919494999B9B9D9B9D9D9D9D9DA0A0A0A09B9B9996949191
949494949496969B7A5A391A1A1C1A1C1C1C1F1C1F1F1F1F1C1F1C1C1C1A1C1A1C1C1C1C
1A1C1A1C1A1A1C1A1C1A1A1C1A1C1A1A1A1A1A1A1C1A1A1A171A17171715171517171717
171715171515171515151717171C1C21282F39404C5156585A646E7A8594A2A9B3B5BABD
C1C6C6C8C8C8CBCDD4D7D9DCDCE0E0E0E3E3E3E0E0DEDCDCD7D4CDCBC6C1BFB8B8B3B1B1
ACAEACB1B1B3B8B8BABABDBFBFC1BDBDB8B5B3B1B3B1B1B1B1B3B1B5B8BDC1C1C4C1BFBF
BABDBDBFBDBDBDB8B5B1B1AEACAEACAEACACAEACAEAEB1B3B1B3B1B3B3B5B8BABFC1C4C6
C8CDD0D4D4D7D9D7DCDCDCDCD9D7D4D2CDCBCDCDD4D7D7D7D0CBC1BAB3B3B8B8BAB8B5B3
B3B5B8BFC6CBCDCBCDC8CBCBCDD0CDCBC8C6C6C1C1BDBAB8B3B5B3B3B3B3B1AEACA7A5A2
9D9D9DA2A2A29D94918F91999DA5A7A9A9A7A9A9AEB1B3B8B8BAB8BAB8BABDBFC4C1C1C4
C1C4C1C1C1BFC1C1C4C1BFBFBDBDB8B8B3B3B3B1B3B1B1ACACACA9AEAEAEAEACACA7A7A2
A0A09DA0A0A0A29D9D999996949491918F8D8F8F949496969696949696969691918F8F8F
8D8F8F91918F8F8A8A85858583858385858385858D8F94999BA0A0A09B99999699999B9D
9B99948F8A85837E818181817E817E8385888D8D8F8F8F8F8F8F8F91949496949696999B
9DA2A2A2A09D9D9B9D999999999D9D9D9DA0A0A0A09B9999999B9B9B9999999699969496
969B9696948F9194999B9DA09DA09DA0A0A0A2A0A2A2A5A5A2A5A2A2A0A0A09DA0A0A0A0
A0A09DA09D9B9B9696949699999B999DA0A0A5A2A2A0A0A09D9D9B9DA0A0A2A0A2A5A5A5
A09D99999694949194919191919494969694968F8D88858585888888888588888D8F9194
9496999D9DA0A0A0A09D9D9D9DA09D9D9D9B9B9696949191
9696999699999B9D7C5A3B1A1A1C1C1C1C1C1F1C1F1C1F1F1C1F1C1C1C1A1C1A1C1C1C1C
1A1C1A1C1A1A1C1A1C1A1A1C1A1C1A1C1A1A1C1A1C1A1A1A171A17171717171517171717
171715171515151315151517171C1C2328323E454E51565A5D69707E8A96A5ACB5B8BDBF
C1C6C6C6C6C6CBCDD4D7D9DCD9DEDCDCDCDCDCD9DCD9D7D4D2D0C8C6C4BFBDB8B8B1AEAC
A9ACA9AEAEB1B5B5BABABABDBDBDBABAB8B5B5B3B5B3B3B3B1B3B3B5B8BABFC1C4C1BFBF
BABDBABDBDBABAB8B5B3B1B1AEB1B1B1B1B3B3B3B5B8BABABABFBDC1BFBFBFBFC1C4C6CB
CBD0D0D2D2D4D9D9DCDCDCDCD9D9D7D4D0CDCDCDD2D2D4D4D0CBC1BDB8B5B8B8BDBAB8B5
B3B5B8BFC4C8CDCDCDCBCBCDCDD0CDCDCBC8C8C4C1BFBDBDBABAB5B5B3B3B3AEACA7A5A2
9DA0A2A7A7A29D918D888D969DA7A9ACA9A7A7A7A9ACB1B3B5B8B8BDBDBFC4C6C8C8C8C8
C8CBC8C8C6C6C8C8CBC8C8C8C4C4BDBDB8B5B5B3B5B3B3B1ACAEACACACA9A9A7A7A5A2A2
9DA09DA09D9D9D9B9D9999999696949491919494969699999999999B99999694948F918F
8F918F91918D8D888883838383888588888888888D8F94999DA2A0A09B99969499999B9D
9B9B96918D888581818181838181818385888A8A8F9191918F8F8D8F8F8F918F918F9194
999DA0A2A2A0A09D9D999999999D9DA0A0A0A2A0A09B99999699999B99999B9B9B999699
96999696948F9191999BA0A2A2A2A0A2A2A2A2A2A2A2A2A2A0A2A2A2A0A0A09DA0A0A0A0
9D9D9B9B9B9B9D9B999694949499999BA0A0A5A2A5A2A2A5A0A09D9D9D9D9D9DA0A2A5A7
A5A5A09D9B969691918F8F918F91919194949691918D8A8885858588888588888D919499
999D9DA0A2A2A5A2A2A0A09D9B9D9B9B9B9B9B9999969696
9B999B9B9B9D9DA07E5D3B1A1C1F1C1C1C1C1F1C1F1C1C1F1C1F1C1C1C1A1C1A1C1C1C1C
1A1C1A1A1A1A1C1A1C1A1A1C1A1C1A1C1A1A1A1A1A1A1A1A171A17171717171517171717
17171517151515131515171A1A1F1F262B3440475153585D626B75818D99A5AEB5BABDC1
C1C6C6C6C6C6CBCDD4D7D7D9D7D9D7D7D4D4D4D2D4D2D0CDCBC8C4C4BFBDBAB8B5B1AEAC
A9A9A7A9A9ACB1B1B5B5B8BABABAB8B8B5B3B3B1B3B3B3B5B3B5B5B5B5B8BDBFC4C1C1BF
BDBAB8BABABABAB8B8B5B3B3B1B1AEAEB1B3B8BAC1C1C4C4C6C8C8CBC6C4C1BFC1C1C6C8
CBCDCBCDCDD0D4D7DCDCDCDCD9DCD9D7D4D2D2D0D2D2D2D0CDCBC1BDB5B3B8BABFBDBAB8
B3B5B8BDC1C8CDCDD0D0D0CDCBCDCBCBCBC8C8C4C4BFBFBFBDBDB8B5B5B3B3AEAEA9A5A5
A2A5A7A9A9A59D8F8883888F99A2A5A9A9A7A7A5A9A9AEB1B3B8BABFC1C6CBCDD2D0D0D2
D2D4D2D2D0D0D2D0D2D0D0D0CBCBC4C1BFBDBDBABAB8B5B3B1B1ACACA9A9A9A7A7A5A2A0
A0A09DA09B9B9B9B9D9B9D9B969694949494969496969699999B999D9D9B9B9696949491
8F8F8D8F8A888581817E7E818188888D8D8A8A8A8F8F969B9DA2A0A29D9B99969B9B9D9D
9D9B96948F8A85818181838381838183858588888D8F91918F918D8F8D8D8F8D8D8A8D8F
91999BA0A0A0A29D9D9B9B999B9DA0A2A2A2A2A0A09B99969496949696999B9DA09D9D9B
9B9B99969491949499999DA2A2A7A5A5A2A2A2A2A2A2A0A2A0A2A2A2A2A0A09DA09DA0A0
9D9D999996999B9B9D9B99969699999BA0A0A5A2A5A5A5A5A2A2A09D9D9B9D9BA0A2A5A7
A7A7A2A29D9B9994918F8F8F8D8F8F91918F918F8F8D8A8883838385858588888F919699
9B9DA0A2A5A5A5A5A5A2A09D9B9B999B9B999B999B99999B
9D9DA09DA0A0A0A27E5D3B1A1C1F1A1C1C1C1F1C1F1C1C1C1C1F1C1C1C1C1C1A1C1A1C1C
1A1C1A1A1A1A1C1A1C1A1A1A1A1C1A1A1A1A1A171A1A1A1A171A17171715171517171717
15171517151515131515171A1A1F21262D37424A53565A5F646E75838D96A5ACB5B8BDC1
C4C6C6C6C6C6CBCDD4D4D4D4D2D2D0D0CDCBCDCBCBC8C6C4C1C1BFBFBDBABAB5B3B1AEAC
A7A7A5A5A5A7ACACB1B1B3B5B5B8B5B5B3B1B3B1B3B3B5B5B5B8B5B5B5B5BABABFBFBFBF
BABAB5B8B8B8BAB8B8B5B3B1AEB1AEAEB1B5BDC1C8C8CBCDCBCDCBC8C4C1BFBDBFBFC4C6
C6C8C6C8C8CBD2D4D9D9DCDCDCDEDCDCD9D7D4D2D4D2D0D0CBC8BFBAB3B1B5B8BFBDBDB8
B5B5B5BDC1C6CBCDD2D0D0D0CBCBC6C8C8C8C8C4C4BFBFBFBDBDB8B5B5B5B5B1AEA9A5A2
A2A5A7A9A9A59D8F887E81888F9BA2A7A9A7A7A7A9A9ACB1B5BDBFC6C8CDD2D4D9D9D9D9
D9DCD9D9D7D7D9D7D9D7D7D4D2D0CBCBC8C6C6C4C4BFBDBAB8B5B3B3B1AEACA9A9A7A5A2
A0A2A2A2A2A0A2A0A5A2A29D9B99949494949694969496969699999B9B9B9B9999969691
8D8D88888583837E7E7C7C7E81888A8F8F8F8F8F9494999B9DA2A0A29D9B9B999B9B9D9D
9D9B96918D8A88838383858583838183838385888D8F919191918D8D8D8D8D8D8D8A8A8D
8F94999D9D9D9D9B9B999999999DA0A2A2A2A2A0A09B9996949491949194999BA09D9D9D
9DA09B999691949196999DA2A2A7A5A5A5A2A5A2A2A0A0A09DA2A0A2A0A0A09DA0A0A0A0
A0A09B9996969B9B9D9D9B9B9B9D9D9DA0A0A2A2A5A2A2A5A2A5A0A0A09D9D9DA0A2A5A7
A7A9A5A5A2A09D9696918F8F8D8F8F918F8D8F8A8D8A8A8883838183838588888F919699
9BA0A0A2A5A2A5A2A5A09D9D999B999B9B9B9D9B9D9D9DA0
A09DA0A0A0A0A0A07E5D3B1A1C1F1A1C1C1C1F1C1C1A1C1C1C1F1C1F1C1C1C1C1C1A1A1A
1A1C171A1A1A1C1A1C1A1A1A1A1C1A1A1A171A171A1A1A1A171A171717171A1717171717
15171517151515131515171A1C2123282F39454C53565A5F647077818A96A2ACB3B8BDC1
C4C6C6C6C6C6CBCDD2D2D2D0CDCDC8C8C6C4C4C1C1BDBABAB8BAB8BABAB8B8B3B3AEACA9
A7A7A2A2A2A5A7A7ACACAEB3B3B5B3B3B1B1B1B1B3B3B5B8B8B8B8B8B5B5B8BABDBDBFBD
BABAB8B8B5B5B8B8B8B5B3B1AEAEACAEB1B5BDC1C6C8CBCBCBCBC6C1BDB8BAB8BDBDC1C4
C1C6C4C6C8CBD2D4D9D9DCDCDCDEDCDEDCD9D7D2D2D0CDCBC8C4BDB8B1AEB3B8BDBDBDB8
B5B5B5BABFC4C8CBD0D0D0D0CBC8C6C6C6C6C8C6C6C4C1C1BDBAB5B5B5B5B5B1AEA9A5A2
A0A5A5A9A9A59D8F887E7C8188969DA7A9A9A9A9A9A9AEB3B8BFC4CBCDD2D9D9DEDEDEDE
DCDEDCDEDCDCDEDCDCD9D9D9D4D4D0D0D0D0D0CDCDCBC8C4C1C1BDBDB8B3B1ACACA9A7A7
A5A7A5A7A7A5A5A5A7A5A5A29D9B9694949494949491919191969499969699969996948F
8A8883838181817C7E7A7A7C7E858A91919496949696999B9B9D9D9D9B99999699999B9B
9B9B94918D8888858885888885858183838385858A8D919494948F8F8D8D8D8A8A888888
8A919499999B9B999B999B9B9BA0A0A5A5A2A2A0A09B999694949191919499999B999B9B
9B9D9B999694969499999BA0A2A7A5A5A5A2A5A5A5A2A0A09DA2A0A2A09DA09DA0A0A0A0
A0A09D9B999699999D9D9D9D9DA2A0A2A2A2A2A0A2A0A0A2A2A2A0A0A0A0A2A0A2A2A5A9
A7A9A7A7A5A2A29B99948F8D8D8F8F91918F8F8D8D8A88888383818383858A8A8F91949B
9BA0A0A2A2A2A5A2A2A09D9D9B9B9B9B9B9B9D9DA09D9DA0
A09DA0A0A09D9D9D7C5A3B1A1A1C1A1A1C1C1F1C1F1C1C1C1C1F1C1C1C1C1C1C1C1A1A1A
1A1C1A1A1A1A1A1A1C1A1A1A171A1A1A1A1A1A171A1A1A1A171A171717171A1717171517
151715151515151517171A1C1C21232D323B454C53585A5F6470757E8894A0A7B1B5BABF
C1C6C6C6C6C6CBCBD0D0D0CDCBC8C4C1BFBDBDB8B8B3B1B1B1B3B3B5B5B3B3B1B1ACA9A9
A7A7A2A2A0A0A5A5A7A9ACAEB1B1B1B1AEAEB1AEB3B3B8B8B8BAB8B8B8B8BABABDBDBDBA
BABAB8B8B8B8B8B8B8B5B3B1AEAEACAEB3B5BDBFC4C4C4C6C4C4BFBDBAB8BABABDBDBFBF
BDC1C1C6C8CBCDCDD2D2D4D7D9DCDCDEDCD7D4D0D0CBCBC8C4C1BAB5AEAEB3B5BDBFBDBA
B5B5B3B8BDC1C6C8CDCDCDCDC8C8C4C4C4C4C8C6C6C4C1BFBDBAB5B5B5B3B3B1AEA9A5A2
A2A5A5A9A7A29B8F887E7A7A818D99A2A9ACACA9ACA9AEB3BAC4C8D0D2D7DCDEE0DEDEDE
DCDEDEDEDCDCDCDCDCD9D9DCD9D9D7D7D7D7D7D4D7D2D2D0CDCBC8C6C1BDB8B3B3AEAEAC
A9ACA9ACA9A9A7A5A7A7A7A5A09D96969191949494918F8F8F918F91919194949694918D
85837E7E7E7E817E7E7A777A7E858A9196969996999696999699999B999696919494999B
9B9B94918D8A8A888A888A8885858183838385858A8F9194949491918F8F918D8D8A888A
8D9194999999999699999B9D9DA2A2A5A5A2A2A0A09D9B9996969494949499969999999D
9DA09B9B999699999B9B9B9DA0A2A2A2A2A2A5A5A5A2A0A09DA0A0A2A0A0A09DA0A0A0A0
A0A0A0A09D9B9B999B9B9DA0A2A5A2A5A2A2A5A2A2A09DA0A0A2A0A09D9DA2A0A5A5A7A9
A7A9A7A7A7A5A5A09D96918F8D8D8D8F9191918F8F8A8A888585838585888A8A8F919496
999D9D9DA0A0A5A2A2A2A0A09DA09DA0A0A0A0A0A0A09DA0
9D9DA09DA09D9B9B7A5A3B1C1C1F1A1C1C1C1F1C1F1C1C1C1C1F1C1C1C1C1C1C1C1A1A1C
1A1C171A17171A1A1C1A1A1A171A1A1A1A1A1A171A1A1A1A1A1A171717171A1717171717
1517151515151515171A1A1C1F23282F343B454C56585D62666E757E858F9BA2ACB1B8BD
BFC4C1C4C4C6C8CBCDCDCBCBC6C6C1BFBAB5B5B1AEACA9A9A9AEAEB1B1B1B1AEAEACA9A9
A5A7A2A2A0A0A2A2A5A7A7ACACAEAEAEACACAEAEB3B3B5B8B8BAB8BABABABABABDBABAB8
B8BABABDBDBABAB8BAB5B3B1AEB1B1B5B5BABDBDC1C1C1C1C1C1BFBFBDBDBFBFC1BFBFBF
BDBFBFC4C6C8CBCBCDCBD0D2D4D9DCDCD9D7D4D0CDCBC8C6C1BFB8B3B1B1B5B8BFBFBFBD
B5B5B3B8BDC1C6C6C8C8C8C8C8C8C6C6C4C4C6C6C8C6C4BFBDBAB8B5B5B3B3AEACA7A5A2
A2A5A5A7A5A09B918A817A777A8894A2A9AEB1AEAEACB1B5BAC4C8D0D4D7DCDCDED9D7D7
D4D7D7D7D4D2D2D0D0CDD0D0D0D2D2D4D4D7D9D9DCD9D9D7D4D4D0D0CBC6C4BFBDB8B5B3
B1B1AEB1AEAEAEACACA9A9A7A5A59D9B96949696999494918F918F8F8F8F919194918F8A
85837E7E7E7E817C7C777A7C81888D9196969B999B999999969694969694948F9494999D
9D9B94918D8A8D8A8A8A8A8A85858181818388888D8F91949494918F8F8F918F918D8D8D
8D9191969696969499999BA0A0A2A2A2A2A0A2A0A09D9B9B9999969996999B999B99999B
9B9D9B9B999699999B9B9B9B9BA0A0A2A0A0A2A5A7A5A2A09DA0A0A2A09DA09DA0A0A0A0
9DA0A0A2A0A09D9B9B9B9BA0A0A2A2A2A2A2A5A2A2A09DA09DA0A0A09D9DA0A0A2A2A5A7
A7A9A9A9A7A5A5A09D9994918D8D8A8D8F919694918F8D8D888A88888A8A8F8D8F8F9196
969B9B9DA0A0A5A5A5A5A2A2A0A2A2A2A2A2A2A0A09D9DA0
9D9DA09DA09D9B9B7A5A3B1C1C1F1C1C1C1C1F1F1F1C1C1C1C1F1C1C1C1A1C1C1F1C1C1C
1A1A171A1A1A1C1A1C1A1A1A1A1C1A1A1A1A1A1A1A1A1A1A1A1A171717171A1717171517
15171515151517151A1A1C1F1F262B323940474E565A5F646970757C838D969DA7ACB1B8
BABFBFC4C4C4C6C6CBC8C8C8C4C4BFBDB8B3B1ACACA9A7A7A7ACACAEAEAEAEACAEA9A9A9
A5A5A2A2A2A0A2A0A5A5A7A9A9ACACACACACB1B1B5B5B8BABABDBABDBDBDBDBDBDBABABA
BABDBFC1C1BFBFBABAB8B5B3B1B3B3B8B8BABDBDBFBFC1C1BFC1C1C1C1C1C1C1C1BFBFBF
BFC1BFC4C4C6C6C6C6C6CBD0D2D7D7D9D9D7D4D0CDCBC8C6C1BDB5B3B1B3B8BABFC1C1BF
BAB8B5BABFC1C6C6C8C6C6C6C6C8C6C6C4C4C4C6C8C6C6C1BFBFBABAB5B3B3ACACA7A7A5
A2A5A2A5A2A09B9691857E7777818D9DA9B1B3B1B1AEB1B5BAC1C8D0D4D7D9D7D4D0CDCB
C8C8C6C4BDB8B5B3B3B3B5B8BABDBDBFC1C6CDD2D7D7D9D9D9D9D7D4D2CDCBC6C4BFBDBA
B5B5B3B3B1B1B1ACAEA9A9A9A9A9A5A29B999B999B999694919491918D8D8D8D8F8F8D8A
8585817E7C7C7C7A7C777A7E838A8D919494969699969696949694969494949196999DA0
9D9D96948F8D8D8A8A8A8A888585818183838A8A8F9191918F918D8D8D8D918F918F8F8F
8F919191918F919194969B9DA0A2A2A2A2A0A09D9D9B9B9B999B999B9B9B9B9B9B999B9B
9B9B9999969699999D9B9B9B9BA0A0A0A09DA2A2A7A7A5A09DA0A0A2A09D9D9BA0A0A0A2
A0A2A0A2A2A2A09D9D9B9DA0A0A2A0A2A2A5A7A5A5A2A2A2A0A2A0A09D9BA0A0A2A2A0A2
A2A7A7A9A7A5A2A0A09D99948F8D888A8D9196969994918F8D8F8D8F8F8F919194919196
969B9B9DA0A0A5A5A7A7A5A5A2A5A2A5A2A2A29D9D9B9B9D
9D9DA09DA09D9B9B7A5A3B1C1C1F1C1F1C1C1F1C1F1C1C1F1C1F1C1C1C1A1C1C1C1C1C1C
1A1A171A1A1A1C1A1C1A1A1A1A1C1A1A1A1A1C1A1A1A1A1C1A1A171A1A171A171A171717
15171515151517171C1C1F2121262B323B424C535D6264696B72757C81889199A0A5A9AE
B3B8BABFC1C1C4C4C6C6C6C6C1C1BDBAB8B1AEA9A9A7A9A9A9ACA9ACACACAEACACA9A9A7
A5A5A0A0A09DA0A0A5A5A7A7A7A9A9ACACACB1B1B8B8BABABABFBDBFBDBDBFBFBFBDBDBF
BFC4C4C8C8C6C4BFBDB8B5B3B1B3B3B5B5B8BDBDC1C4C4C4C4C4C1C4C1C1C1C1C4C1C4C4
C1C4C4C4C4C1C4BFC1C4C8CDD0D4D4D7D7D7D4D2D2CDCBC6BFBAB3B1B1B3B8BDC4C4C6C1
BDBABABFC1C6C8C6C8C6C6C6C6C8C6C6C4C1C1C1C6C4C4C4C1C1BDBAB8B3B1ACACA7A7A7
A5A7A5A5A2A0A09B998F857C777E8899A7AEB1AEACACAEB3B8BFC4CDD0D0D0C8C4BDB8B5
B1B1ACA7A09996919494999B9DA2A2A7A9AEB5BDC6CBD0D4D7D9D9D9D7D4D2CDCBC6C4C1
BDBDB8B8B5B3B1AEAEACACAEACAEA9A7A2A0A2A0A09D9B99969694948F8D8D8A8F8D8D8A
85857E7E7C7A7C7A7A7A7E83888F8F918F8F91919696969694969699999999999B9DA0A2
A09D96948F8D8D8A8D8A88888385818383888D8F94918F8F8D8D8A8D8D8F949496969494
919491918F8D8F8D9194969B9DA0A0A2A0A0A09B9B9999999999999B9B9B9D9B9D9D9B9B
999B9696969699999D9B9B9B9B9D9DA0A09DA2A2A7A7A5A2A0A0A0A2A29D9D999B9DA0A2
A0A2A0A2A2A2A2A0A0A0A0A0A0A09DA0A0A2A7A7A9A7A5A5A2A5A2A0A09DA09DA09D9D9D
9DA2A5A7A7A2A2A0A09D9B9994918D8A8D8F949699969494919491919191969496949496
969B9DA0A0A0A5A5A9A7A5A5A2A5A2A2A2A0A09D9D9B9B9B
A0A0A0A0A09D9D9D7C5A3B1C1F211F1F1F1C1F1C1F1C1C1F1C1F1C1C1C1C1C1C1C1C1C1C
1A1A171A1A1A1C1A1C1C1A1C1A1C1A1A1A1A1C1A1A1A1A1A1A1A171A1A171A171A171717
1517151515171A1A1C1C1F23232B2D373E47515862666B7072777A7E81858D919B9DA5A7
ACB1B5BABDBFC1C1C4C1C1C1BDBDBAB8B3AEACA7A9A7A9A9A9ACA9ACACACAEACACA9A9A7
A2A2A0A0A09DA0A0A2A5A7A7A7A9A7A9ACAEB3B3B8B8BABDBDC1BFC1BFBFBFBFC1BFC1C1
C4C8CBCDCDC8C8C4C1BAB5B1AEB1B1B5B5B8BFC1C8C8CBCBC8C8C6C6C6C4C4C1C4C4C6C6
C6C8C6C6C4C4C4C1C4C4C8CDD0D4D2D7D7D7D7D4D4D2CDC8BFBAB1AEAEB1B8BDC4C4C6C4
BFBDBDC1C6C8CBC8CBC8C8C8C6C8C6C6C4C1C1C1C4C4C6C4C1C1BDBDB8B5B3AEACA9A7A7
A5A7A5A5A5A2A5A2A29B91837A7A8191A0A7ACA7A9A7ACB1B5BFC1C8C8C6C1B5AEA5A29D
99968F8A85817E7C7E8185888A8D8D8F91969DA7B1B8BFC6CDD4D7D9D9D9D9D4D2CDCBC6
C1BFBDBAB8B5B5B3B5B3B3B3B3B3AEAEA9A7A7A5A5A09D9B99999696918D8A888A8A8A85
83817C7C7A7C7C7C7E7E83888D918F8F8D8D8F919696969696999699999B9D9BA0A0A2A2
A09D96918D8D8D8D8D8A888883838185888D9191948F8D8A888A888A8D8F949499999996
94969494918F8F8D8F9196999BA0A0A2A0A0A09B9B99999996969699999B9D9DA09D9D9B
99999696949496969B9D9D9D9B9D9B9D9DA0A2A2A7A7A5A5A2A2A0A2A09D9B9699999B9D
A0A2A0A0A0A0A2A2A5A2A2A2A0A09DA0A0A2A7A7A9A9A9A9A7A7A2A2A0A0A09D9D9B999B
9BA0A0A2A2A2A5A2A2A09D9D9996918F8D8D919194949494949696969696999696969496
969B9B9DA0A0A5A5A9A7A7A5A2A5A2A0A09DA09D9D9B9B9D
A2A2A2A0A2A0A09D7C5A3B1F1F211F1F1F1F1F1C1F1F1F1F1C1F1C1C1C1C1F1C1C1A1A1A
1A1A1A1A1A1A1C1A1C1A1C1C1A1C1A1C1A1A1C1A1C1A1A1A1A1A171A1A171A1717171517
15151517171A1C1C1F1F2123262D2F39424C585F696B7075777C7C8181858A8F969BA2A7
A9AEB1B5B8B8BDBDBFBDBDBDB8B8B5B3AEA9A7A5A7A7A7A9A9ACA9ACACACAEA9A9A7A5A2
A0A09D9D9D9DA0A0A2A5A7A7A5A9A7ACAEB1B3B5BABDBDBFBFC1C1C1C1C1C1BFC1C1C4C4
C6CDCDD0D0CBCBC4C1BAB5B1ACAEAEB3B5BABFC1C8CBCDCDCBCBC8CBC8C6C6C4C6C4C6C8
C8CBC8C8C8C6C6C4C6C6CBD0D0D2D0D4D7D9DCD9D9D2D0CBC1BAB1AEAEB1B8BDC1C4C4C1
BDBDBDC4C8CBCDCBCBC8C8C8C6C8C6C6C4C1C1BFC1C4C6C6C4C1BDBDB8B5B5B1AEA9A9A7
A7A7A5A7A7A9ACACACA59B8D7E7A7E8D99A2A5A5A5A5A9AEB3BABDC1BDB8AC9D968D8A85
817C777777777A7C7E7E83858588858585888D949DA5AEB5BFC8D0D7D9D9D9D7D7D4D0CB
C6C4C1BFBAB8B8B5B8B5B8B5B3B3AEAEAEACACA9A7A09D99969691918A85838183838381
7E7E7A7A7A7C7E7E8383888A8F9191918F8D8F91949696999999999B9B9B9D9B9D9DA0A2
A09D96918D8A8D8A8D8A8885838383888A8F9191918D8A888588888D8F91969699999999
96999696948F8F8D919196999DA0A0A2A2A2A29D9D9B99999699969999999B999B9B9B9B
99999696949496969B9D9D9D9B9B9B9B9DA0A5A5A7A5A5A5A2A2A0A0A09B9B969696999B
9B9D9B9D9B9DA0A0A2A2A5A5A2A5A2A2A2A2A7A7A9A9ACACA9A9A5A5A2A0A09B9B999999
999B9B9DA0A2A5A5A5A0A09D9B9996918F8D8F8F91919191949696999996999999969699
999B9B9D9D9DA2A2A5A5A5A5A2A2A0A0A0A0A0A0A0A09DA0
A5A2A5A2A2A0A09D7A5A3B1F1F211F1F1F1F1F1C1F1F1F1F1C1F1C1C1C1C1F1C1C1A1A1A
1A1C1A1C1A1A1C1A1C1C1C1C1A1C1A1C1A1A1C1A1C1A1A1A171A171A1717171517151515
131515171A1A1F1C1F1F2326282F323B47535F667072757A7C81818385888D8F969BA0A5
A7ACAEB1B3B5B8B8BABABAB8B5B5B1B1ACA7A7A5A7A7A7A7A7A9A7A9A9A9A9A5A5A2A2A2
A09D9999999B9D9DA2A2A5A7A7A9A9AEB1B3B8B8BDBDBDBFBFC1C1C1C1C1C1C1C1C1C4C6
C8D0D2D4D2CDCBC6C4BDB8B1AEAEAEB3B8BABFC1C6C8CBCDCDD0CDCDCDCBCBC8C8C8C8CB
C8CBC8CDCDCDCDCBCBCBD0D2D2D2D2D4D4D9DCD9D9D4D0CBC4BDB3AEACAEB8BDC1C1C1BF
BABDBAC1C4C8CDCBCDCBCBC8C6C6C4C4C1BFBFBDC1C1C6C6C4C1BDBAB5B5B5B1AEA9A9A7
A5A7A7A9ACAEB1B1B1ACA296857E7C88949BA0A0A2A2A7ACB1B5B5B5AEA29683776E6E6E
6B6E6E757A83888A8D8D8F8F8F8F8A8A8585888D91969BA5AEBAC4CDD4D7DCDCDCD9D7D2
CDCBC8C6C1BDBAB8BAB8BAB8B3B3B1B1B1B1B1AEACA59D9994918F8D85817E7C7E7C7C7C
7A7A777A7A7E818388888D919196949694949494969699999999969999999B999B999B9D
9D9D96918D8D8D8D8D888885838383888A8D918F8F8D8A8A8A8F8D91919499969B99999B
9B9D9B9D9B9696949696999B9DA2A2A5A2A2A5A0A09B9B9B9999969999999B9B9B999999
96999696949496969B9B9D9B9999999B9DA0A5A5A7A5A2A0A0A0A0A0A09D9D9999949696
999B999999999D9DA2A2A5A5A5A7A5A5A5A2A5A5A9A9A9ACA9ACA7A7A5A0A09B9B969699
999B999B9DA0A5A5A5A2A0A09B9B9694918D8D8A8D8D8F919196969999999B999B99999B
999B999B9B9BA0A0A2A2A2A2A2A5A2A2A2A2A2A2A2A2A2A2
A7A5A5A2A5A2A09D7A5A3B1F1F211F1F1F1C1F1F1F1C1F1F1C1F1C1C1C1C1F1C1C1A1A1A
1A1C1A1C1A1A1C1A1C1C1C1C1A1C1A1C1A1A1C1A1C1A1A1A171A17171717171517151515
1315151A1A1C1F1F212123282B2F34404A58666E777A7C81818585888A8D8F91999BA2A7
A9AEAEB1B1B3B5B5BAB8B8B5B3B3B1AEACA9A9A7A9A7A7A5A5A7A5A7A5A5A5A0A09D9D9D
9B9B969999999D9DA2A2A5A7A7ACACB1B3B5BAB8BDBDBFC1C1C4C1C1C1C1C4C1C4C4C6CB
CDD2D4D7D4D0CDC8C6BFBAB3B1B1B1B5B8BABFBFC4C6CBCDCDD2D2D4D2D2D0CDCDC8CBCB
C8CBCBCDD0D0D2D0D0D0D2D4D4D4D2D4D7D7DCD9D9D2D0CDC6BFB3ACA7A9B3B8BFBFBFBD
BABAB8BDC1C6CBCBCDCBCBC8C6C4C1C4BFBFBFBDC1C1C4C4C4C1BDBAB5B5B5B1B1A9A7A5
A5A7A7ACAEB1B5B3B5B1A99B8D837E858F969DA0A2A2A7A9A9ACA9A79D91816B5F585A62
69727781889199999B99999996948F8F8D8F9194949494969DA9B3BFC8D0D9DCDEDCDCD7
D2D0CDCBC6C1BFBDBDBDBDBAB5B5B1B1B1B1B1AEACA5A09994918D88837E7C7A7A777A7A
777A7A7C7C7E83858A8D91949499969999999B999B999B9B999996969696999699999B9D
9D9B94918D8A8A888885838381818185888A8D8D8F8D8D8F8F919194949499999B9B9B9D
9BA0A0A2A2A09D9B9B999B9DA0A5A2A5A5A5A5A0A09D9D9D9B9B999999999B999B999699
999996969494949699999B9B9999969B9DA2A7A7A7A5A2A09DA0A0A2A2A2A29D9D999696
9699969696969B9DA2A2A5A7A7A9A7A9A7A5A7A5A7A7A9ACA9ACA9A9A7A2A09B9B999999
999B99999BA0A5A5A7A5A2A29D9D9996918D8D8A8D8D8F919196969999999B999B9B9B9B
9B9B999999999D9DA2A2A2A5A2A5A2A2A5A2A7A5A7A5A5A5
A7A7A7A5A5A2A09D7C5A3B1F1F211F1F1F1C1F1F1F1F1F1F1C1F1C1C1F1F1F1C1C1A1A1A
1A1C1A1C1A1A1C1A1C1A1C1C1A1C1A1C1A1A1C1A1C1A1A1A171A17171717171517151515
1315151A1C1C2121232326282B323745515F6B757E81858A8A8D8A8D8F9196969B9DA5A9
ACB1AEB1B3B3B5B5BAB8B8B5B1B3AEB1AEACACA9A9A7A5A5A2A2A0A2A0A09D9999969699
969694949496999BA0A0A5A7A7ACAEB3B5B8BABABDBDBFC1C1C1BFC1C1C4C6C4C6C6C8CB
CDD2D4D7D4D2D0CBC8C1BAB8B3B5B5B8BABDBFBFC4C6C8CDCDD2D2D4D4D4D4D0D0CDCDCD
CBCDCBCDD0D2D4D4D7D7D7D9D7D9D7D7D7D9DCD7D7D2D0CDC6BFB3A9A5A7AEB5BDBDBDBD
B8B8B5BABFC4C8C8CBC8C8C6C4C4C1C1BFBDBDBDC1C1C4C4C1C1BDBAB8B5B5B1B1ACA9A7
A5A7A7AEB1B3B8B8B8B3ACA0918883888D969DA0A5A2A5A5A2A29D998F7E6B564C47515D
6B7A8591999DA09D9B969694918F888A8A8F949496949191949BA2AEBAC6D2D7DEDEDEDC
D7D4D0D0CBC6C4BFBFBDBDBAB8B8B5B3B1B1B1AEACA5A099918F8A85817C7A777A777A7A
7A7C7C7E7E8185858D919699999D9B9D9D9DA09D9D9D9D9D9B9B999996969996999B9D9D
9B99948F8A88888383817E7E7E81818385888D8D8F8F91919196949999999B9B9D9D9D9D
9BA0A0A2A2A2A2A0A09D9DA0A0A2A2A5A5A5A5A09D9B9B9B9B9D99999999999999969696
9699969694949494969696969699969B9DA2A5A5A7A2A09D9B9D9DA2A5A5A7A5A29D9B9B
999B969696969B9BA0A2A5A7A7ACA9A9A9A7A7A5A5A5A7A9A9ACA9A9A7A5A29D9D99999B
999B99999B9DA2A2A5A2A2A29D9D9B9996918F8D8F8F8F91919696999B9B9D9B9D9D9D9D
9B9D999999999D9DA0A2A2A5A2A5A2A5A5A5A7A7A9A7A7A7
A7A5A7A5A5A5A0A07C5D3E1F1F211F1F1F1C1F1F1F1C1F1F1C1F1C1C1F1C1F1C1C1A1A1C
1A1C1A1C1C1C1C1A1C1C1C1C1A1C1A1C1A1A1C1A1A1A1A1A171A17171717171517151515
1317171A1C1F21232626282B2B323B475664727C858A8F949496949696999B9DA2A2A9AC
AEB3B3B5B5B5B8B8BAB8B5B3B1B3AEB1AEAEAEA9ACA7A7A5A2A2A09D9B99969491919194
91948F918F9196969B9DA0A5A7ACAEB3B5B8BABABDBDBFC1C1C4C1C4C4C4C6C4C6C6C8CB
CDD4D4D7D7D2D0CBC8C1BFBAB8BAB8BDBFC1C4C4C6C8CBCDD0D2D2D2D2D2D2D0D0D0D0D0
D0D0D0D0D0D2D7D7D9D9DCDCDCDEDCDCD9D9DCD7D4D0CDCBC6BFB1A7A2A5ACB3BABDBDBD
B8B8B5B8BABFC4C6CBC8C8C6C1C4C1C1BFBFBFBFC1C1C4C4C4C1BDBDBAB8B8B3B1ACA7A5
A5A7A7AEB1B5B8B8BAB5B1A5998F888A8D949B9DA2A2A09D9B968F887A6956423E425164
778A949D9D9B99918D888885817E7A7C7E858D919494918F8F9196A0A9B8C6D0D9DCDEDE
DCDCD7D4D0CDCBC6C4C1C1BFBFBDBAB8B3B3B1AEACA5A09991918A88817C7C777A777777
777C7C818183888A9194999DA0A2A2A5A2A2A2A0A09D9D9D9B9B999999999B999D9B9D9D
9B998F8D8583837E7E7C7E7E7E81818385888D8D919194969699999B9B9DA0A0A09D9D9B
9BA0A0A5A5A5A5A2A5A2A2A2A2A2A2A2A2A2A29D9D9B9B9B999B9999999699999B999999
9494919491919491919194949496999B9DA0A2A2A5A5A2A09D9DA0A2A5A5A7A5A7A2A0A0
9D9D9B999996999BA0A2A5A7A9ACACACA9A7A7A2A5A2A5A7A9ACACACA9A7A5A0A09B9B9B
999B9B9B9B9BA0A0A2A0A0A0A0A09D9B99969491919194969699999B9D9DA09DA0A0A0A2
9DA09B9B9B9B9D9DA2A2A2A5A2A5A2A5A5A5A7A7A9A9A7A9
A7A7A7A5A7A5A2A07E5D3E1F1F211F1F1F1C211F211C1C1F1C1F1C1C1F1C1F1C1C1C1C1C
1C1C1A1C1C1C1C1A1C1A1C1C1A1A1A1A1A1A1A1A1A1A1A1A171A17171717171517151515
1317171A1C1F23232B2B2B2D2D373E4C5A697A818D949BA0A0A09DA0A0A0A2A2A7A9ACB1
B1B5B5B8B8B8BAB8B8B5B3B3AEB1AEAEAEAEAEA9A9A7A5A5A0A09B9B9694918D8D8A8D8F
8D8F8D8D8D8D8F9196999DA2A5A9ACB1B3B5B8B8BABDBFC1C1C4C1C4C4C6C6C4C6C6C8CB
CDD4D4D4D4D2D2CDC8C4BFBDBABDBDBFC1C4C8C8CBCBCDD0D0D0D0D0D0D0D2D0D2D0D0D2
D0D2D0D0D0D2D7D7DCDCDCDEDCE0DEE0DEDCDCD7D4D0CDCBC4BDAEA7A2A5ACB3BABDBDBD
B8B8B3B5B8BAC1C4C6C6C6C6C4C4C1C4C1C1C1BFC1C1C4C4C4C4BFBFBDB8B8B1B1ACA9A9
A7A9A9AEB1B5B8BABDBAB5AC9D948D8D8F949B9DA09D99948D887E75645140373B4A6277
8A99A0A29D968D837E7A7A7772726E6E707781858F9194918F8F8F949DA9BAC6D4D9DEDE
DEDED9D7D2D0CDCBCBC8C6C6C1C1BAB8B5B3B3B1AEA9A29B96918D88837E7C7A7A777777
7A7C7E818183888A919499A0A2A7A7A7A5A0A09D9D9B9D9D9B9D999B99999B999D9DA0A0
9B968D8883817E7C7E7C7E7E7E81818385888D8D8F8F91949499999B9DA0A2A0A2A09D9D
9B9DA0A2A2A2A5A2A5A5A5A5A2A5A2A2A2A0A09B9B999B9B999B9696969699969B999999
96969191918F918F8F8F91949499999B9D9DA0A0A5A2A2A2A0A0A0A2A5A5A7A7A9A7A5A5
A0A29D9B99999B9BA0A2A5A9A9AEAEAEACA9A9A5A7A5A5A7A7ACACAEACA9A7A2A29D9D9D
9B9D9B9B9B9B9D9B9D9B9DA0A0A2A0A09D9B9B999996999B9B9D9DA0A09DA0A0A2A2A2A5
A2A29D9D9D9BA0A0A5A5A5A5A2A5A2A5A5A5A7A7A9A9A7A9
A7A5A7A5A7A5A2A2815F3E1F1F211F1F1F1F211F1F1C1C1F1C1F1C1F1F1C1F1C1F1C1C1C
1C1C1A1C1C1C1C1A1C1A1C1C1A1C1A1A1A1A1A1A1A1A1A1A171A17171717171717151515
1315151A1C1F23262B2B2D2F323B425362707E88949BA2A7A7A9A7A7A9A9ACACAEB1B3B8
B8BAB8BABABABAB8B5B3B1B1AEAEACACACA9A9A7A7A5A5A29D9D9999948F8D8A8A88888A
8888888885888A8A8F91969B9DA5A7ACB1B3B5B5B8B8BABDBDC1C1C4C6C6C6C1C4C1C6C8
CDD2D2D4D2D0D0C8C6C1BFBFBDBFBFC4C6C8CDCBCDCDCDD0D0D0CDD0D0D0D0D0D2D0D0D2
D0D2D0D0D0D2D4D7D9D9DCDEDEE3E0E3E3E0DED9D7D2D0CBC4BDB1A9A5A7AEB3BABDBFBD
BAB8B3B5B5B8BDBFC4C4C6C6C6C6C4C6C4C1C4C1C4C4C6C6C4C4BFBFBDBAB8B3B1ACACA9
A9ACACB1B3B5BABABFBDBAB1A59B918F919499999B968F887E756B5F4C3B323242587285
949D9D9B948A8177726E6B6B6969646666697077838A919491918D8F949DAEBACBD2D9DE
DEDED9D9D4D4D2D0D0CDCBCBC6C1BAB8B5B5B5B3B3ACA59D96918A88837E7C7A7A77777A
7A7C7C8183858A8D91949BA0A5A9A7A7A29D9B9699999B9B9B9D9B9B999999999B9BA0A0
9B968F8A83817E7E8181818383858388888A8D8A8F8F91949499999DA0A0A2A0A2A0A0A0
9DA0A0A0A0A2A2A2A5A5A5A5A5A7A5A5A2A0A09B9B99999999999696969699969B999999
969694949191918F8F8F9194949696999B9DA0A0A2A5A5A5A2A2A0A2A2A2A5A5A9A7A7A7
A2A2A0A09D9B9D9DA2A2A5A7A9AEAEB1AEACACA9A9A5A5A5A7ACACAEACA9A7A5A2A0A0A0
9DA09D9D9B9B9B9B9B99999B9DA2A0A2A0A0A09D9D9B9DA0A0A2A2A2A2A2A2A2A2A2A5A5
A2A2A0A0A09DA0A0A5A5A5A5A2A5A5A5A5A5A7A7A7A7A7A9
A7A7A7A7A7A5A5A5815F3E1F1F211F1F1F1F211F1F1C1C1F1C1F1C1F1C1C1F1C1F1C1C1C
1C1C1C1C1C1C1C1A1C1A1C1C1C1C1A1A1A1A1C1A1A1A1A1A171A17171717171517151515
1315151A1C1F26262B2D2F32374047586675838D99A0A7ACAEB1AEB1B1B1B3B3B5B8BABD
BDBDBDBDBDBDBDBAB8B3B1B1AEB1ACACA9A9A9A5A7A2A0A09B9B96948F8A8A8585838383
838583818181858588888D91969DA0A7A9ACB1B1B5B5B8BABABDBFC1C1C1C1BFC1BFC4C8
CDD4D4D7D4D0CDC6C6C1C1C1C1C4C4C6C8CBCDCDD0CDD0D0D0D0D0D0D0D0D0CDD0D0D0D0
D0D2D0D0D2D2D7D7D9D9DEE0E0E5E5E8E8E3E3DEDCD4D2CDC6C1B3ACA5A7ACB3BDBFC1C1
BDBAB5B5B5B5BABDC1C1C4C6C6C8C6C8C6C4C4C4C6C6C6C6C4C4BFBFBDB8B8B3B1ACACAC
ACAEAEB1B3B5BABDC1BFBDB5A9A0949491949694948A8175695F5347372B2B375169818F
9699948F857C756E6B645F5856585A5F5F62696E7A838D9494968F8F8F96A2B1C1CBD4D9
DCDEDCDCD7D4D4D2D0CDCBC8C4C1BDBAB5B5B8B5B3ACA7A096918A88817C7A777775777A
7A7E7E8385888D8F9494999DA2A7A2A29B9696919496999B9B9D999996949694999BA0A0
9D9B918D88838381858588888588858888888A888A8D8F94969B9B9DA0A0A2A2A2A2A2A2
A0A2A2A2A0A0A2A2A5A5A5A5A5A7A5A5A2A0A09B9D9B999999999999969699969B999999
96999494949194919191949696969496999B9D9DA2A2A5A5A2A5A2A2A2A2A5A5A7A7A7A7
A2A5A2A2A0A0A0A0A2A2A5A7A7ACAEB1B1AEAEACACA9A5A5A5A9A9ACA9A9A9A5A5A2A0A0
A0A09D9D9D9B9D9B9D9B9B9B9BA09DA0A0A0A2A0A2A0A0A5A5A7A5A5A2A2A5A2A5A5A5A7
A5A5A2A2A0A0A2A0A5A5A5A5A2A5A5A5A7A7A9A7A7A7A7A9
A9A7A9A7A9A7A5A7835F401F1F211F1F1F1F211F1F1C1C1F1F211F1F1C1C1F1C1F1C1C1C
1C1F1C1F1C1C1C1A1C1A1C1C1C1C1A1A1A1A1C1A1A1A1A1A171A17171715171517151515
1315151A1C1F26262D2D323439454C5A697788919DA5A9B1B1B3B3B5B5B8BABABDBDBFC1
BFC1BFC1BFBFBFBDBAB5B5B3B3B3B1B1ACA9A9A5A5A2A09B969691918D88888381817E81
7E817E7C7C7C7E7E8183858A8D94969DA2A5A9ACAEAEAEB1B3B5B5BABDBFBFBFC1C1C8CD
D2D7D4D4D2CDCBC6C4C1C1C4C4C8C6C8C8CBCDCDD0CDCDCDCBCDD0D2D0D0D0CDD0D0D0D2
D0D0CDD2D2D4D9D9DEDEE0E0E3E8EAECECEAE8E0DED9D7D2CDC6B8AEA5A5A9B1BDC1C4C4
BFBFB8B8B5B5B8B8BDBFC1C4C4C8C6C8C6C4C6C4C6C4C6C6C4C4BFBFBAB8B5B1B1AEAEAE
ACB1AEB1B1B5BABDC4C4C4BDB1A79B999694948F8A7E7062564E42372B262D425F778A94
96968D857C75706964584E4540424751585F666E777C858D9194918F8A8F99A5B5C1CDD4
D9DED9D9D7D4D4CDCDC8C6C4BFBFB8B8B3B3B3B1B1ACA7A0999188837E7A7A7777777A7E
81838388888A8F8F9494969B9B9D9B9B969494919696999B9B9D99969491919196999DA0
9D9D96918D8A88858A8A8A8A888A888A8A8888858A8A8D919499999B9DA0A5A2A5A2A2A2
A2A5A2A5A2A2A2A2A5A2A5A5A5A9A5A5A0A0A09D9D9B999996999699999699999B999999
999B969696949694949494999999969696999DA0A2A2A5A5A5A7A5A5A5A5A7A5A9A7A7A5
A2A5A2A5A5A2A5A2A5A5A5A7A7A9ACB1B1B1B1AEAEACA9A7A5A7A7A9A9A7A9A7A5A2A0A0
9DA2A0A09D9B9D9DA0A0A0A09DA09DA0A0A0A5A2A5A2A5A7A7A9A7A5A5A2A5A2A5A5A2A5
A5A7A5A5A2A0A2A0A2A2A2A2A2A5A5A5A7A7A9A7A7A7A7A9
ACA9ACA9A9A9A7A98362401F1F211F1F1F1C211F1F1C1F1F1F211F1F1F1C1F1C1F1C1C1C
1C1C1C1F1F1C1C1A1C1A1C1C1A1C1A1A1A1A1C1A1A1A1A1A171A17171715171515151515
1315151A1C1F26262B2D32373B47515F6E7C8A94A0A5A9AEB1B8B8BABABDBFBDC1C1C1C4
C1C4C1C4C1C1C1BFBFBAB8B8B5B5B3B3AEACA9A5A5A09D9B96968F8F8A858581817E7C7C
7C7E7C7A7A777A7A7C7C7C8183888D91969BA2A2A7A5A7A7A9ACAEB3B8BABFBFC4C8CDD4
D7D9D7D4D0CDCBC6C6C4C4C8C8CDCBCBCBCBCDCDD0CBC8C6C8CDCDD2D0D0D0D0D2D0D0D0
CDD0D0D2D4D9DEDEE3E3E5E8EAECEFF1EFECEAE5E0DCD7D7D2CDBFB3A7A2A9B1BDC4C6C8
C4C1BDBAB8B5B8B5BABDBFC1C1C4C4C4C1C1C1C1C4C1C1C1BFC1BDBDBAB5B5B3B1AEAEAC
ACAEACAEAEB3BABDC4C6C6C1B8AEA29B9694918A837264534740372D2326395170839194
918A817C757270695F4E3E2F282B2F3E4C5A696E777A7E858A918F8F8A8A949DACB8C6D0
D4D9D9D9D7D4D2CDC8C4BFBDBABAB5B3B1AEAEA9A9A5A09B948F85817C7A7A7A7C7E8385
888D8D8F9194969496969699999996969696999699999B9B9B9B969694919491999BA0A2
A0A099948F8A8D8A8D8D8D8D8A8A8A8A8A8A8A888A8A8F919499999B9DA0A5A5A7A5A5A5
A2A5A5A5A5A2A5A2A5A2A2A5A5A7A5A5A09DA09DA09D9B9996969696999999969999999B
999B9999999699949696999B9B9B969696969D9DA2A2A5A5A5A7A5A5A5A5A7A7A9A9A7A7
A2A5A5A7A9A7A9A7A7A5A5A5A5A9A9AEB1AEB1AEB1AEACA9A5A7A5A5A5A5A7A5A5A09D9D
9BA0A0A2A2A0A09DA2A2A5A7A5A5A2A2A2A0A2A2A5A2A5A7A7A9A7A5A5A2A5A2A2A2A2A2
A2A7A5A5A5A2A2A0A2A0A0A0A0A2A2A5A7A7A9A7A7A7A7A9
ACACAEACACA9A9A98362401C1F211F1F1F1F211F1F1C1F1F1F211F1F1F1C1F1C1F1C1C1C
1C1F1C1F1C1C1C1A1C1A1A1C1A1C1A1A1A1A1C1A1A1A171A171717151515151517151515
1315151A1C1F26262B2D2F373E4A566472818F96A2A7ACB1B3B8BABDBDBDBFBFC1C1C1C4
C1C4C4C6C6C4C4C1C1BFBDBDB8BAB5B5B3AEACA9A7A2A09D9996918D8A858581817C7C7C
7A7C7A7A777577757775777A7C8183888D9199999D9B9D9D9DA5A5ACB3B8BFC1C6CBD0D4
D7D9D7D4D0CDCBC6C8C6C8CBCDD2D0D0CDCBCDCBCDC6C4C4C6CDCDD2D0D0D2D0D2D2D2D2
D0D2D2D4D9DEE3E5EAEAECECECF1F1F4F4F1F1EAE5DED9D7D2D0C4B8ACA5A7AEBAC1C6C8
C6C6BFBFBAB5B8B5BABABDBFBFC1BFBFBFBDBDBABDBABABDBDBFBABAB8B5B3B1B1AEAEAE
ACACA7A9ACB1B8BFC6C8CBC8C1B5A9A099918D837C6B5A4C423B2F28232B425F7C8A9191
8A857C7A7A777266563E2B1C131315263B5369727A7A7C81858D8F8F8A888F96A5B1BFC8
D0D7D7D9D7D2D0C8C6BFBAB8B5B8B5B5B1ACA9A2A09B99948F8A83817C7C7E7E8385888D
8F94949999999B99999699999696949699999B969996999B999B9696969496969B9DA2A5
A2A096948D8D8D8D8F8F8F8D8A8D8A8D8D8D8D8A8F8F91949499999B9DA2A7A7A9A7A5A5
A2A5A5A5A2A2A2A2A5A2A2A5A2A5A2A2A09D9D9DA09D9B9B99999699999B9B999B999B9D
9B9B99999996999699999B9D9B9D999696999D9DA2A2A5A5A5A7A5A7A7A7A9A9ACACA9A9
A5A5A5A7A9ACAEA9A9A7A5A5A5A9A9ACAEAEB1AEAEAEACACA7A7A5A5A5A2A5A5A5A09D9B
999B9BA0A2A0A2A0A2A2A5A9A7A9A7A5A2A2A2A0A2A2A2A7A7A7A7A5A5A2A5A2A5A2A2A2
A0A2A2A2A2A2A2A2A2A2A0A09DA0A0A2A5A5A9A7A7A7A7AC
AEACAEACACACA9A983623E1C1F211F1F1F1F211F1F1C1F1F1F211F1F1F1C1F1C1F1C1C1F
1C1F1C1C1C1A1C1A1C1A1A1C1A1A1A1A1A1A1C1A1A1A171A171715151513151517151515
1315151A1C1F2326282B2F373E4C586975838F99A2A7ACB1B3B8BABDBDBDBFBDBFBFBFC1
BFC1C1C4C4C4C4C1C1BFBFBDBABAB8B8B8B3B1ACACA7A5A09B9994918D888583817E7E7E
7C7C7A7A7777777577757577777A7A7E838A919196949496969DA2A9B1B8C1C4CBCDD2D7
D7D7D4D2D0CDCBC8CBC8CBCDD0D4D2D2CDCBCBC8CBC6C4C6C8CDD0D2D2D0D2D0D2D2D2D4
D2D4D4D7DCE3EAECF1F1F1F1F1F4F4F6F6F4F4ECE8E0D9D7D0D0C6BDB1A7A7AEBAC4C8CB
CBC8C4C1BAB8B8B5BABABDBDBABDBABAB8B5B5B1B3B1B3B8B8BDBABAB8B5B5B1B3B1B1AE
ACACA7A9A9AEB8BFC6CBD0D0CBC4B5A99B8F887C7262564A40392D2623324C69818D918F
85837E81817E755F4A2F1F130B070713284562727C7C7C7E81888A8D8A85888F9DA9B8C4
CBD2D4D7D4D0CDC6C4BDB8B3B1B3B3B3B1ACA7A09B94918F8A8881817E8183858A8A8F91
969B9BA0A0A0A09B9D9B999B999B999B9B9B9D99999696999999999B9B9D9D9B9D9DA0A2
A09D94918D8A8A8A8D8D8D8D8A8D8A8D8D8F8F8F919194969696969B9DA2A7A7A9A9A7A7
A5A5A2A2A0A0A09DA2A2A5A5A5A5A0A09D9B9D9B9D9D9B9B999996999B9DA09D9D9B9DA0
9D9D99999996999699999B9D9D9D9B9B9B9BA0A0A2A2A5A5A5A7A7A7A7A7A9A9AEAEACAC
A7A7A5A7ACACB1ACACA7A7A7A5A7A9A9ACACAEAEAEAEACACA9A9A7A5A5A2A5A2A2A09B9B
9699999DA0A0A2A0A0A0A2A7A7A9A7A7A5A2A2A0A2A2A2A7A5A7A7A7A5A5A7A5A5A5A2A2
A0A09DA0A0A0A2A0A2A09DA09DA0A0A2A5A5A7A5A7A7A9AC
AEACACACACACA9A9835F3E1C1F211F1F1F1F1F1C1F1C1F1F1F1F1F1F1F1C1F1C1F1F1F1F
1C1C1C1C1C1A1C1A1C1A1A1A171A1A1A1A1A1C1A1A1A171A171715151515151517151515
1315151A1C1F232328282D37404E5D6B7A839199A2A7ACAEB1B8B8BABABABDBABABAB8BA
BABDBDBFBFBFBFBDBFBDBDBAB8B8B5B5B5B5B5B1AEA9A7A5A09D99948F8A8A8585838381
7E817E7E7E7C7C7A7A7777777577777C81858D8D918F9194949DA2AEB5BDC4C6CDD0D2D4
D4D7D4D4D2CDCDCDCDCDD0D2D2D4D2D0CBC8CBC8C8C6C6C8CBD0D2D4D4D2D4D0D2D2D4D4
D4D7D7DCE0E8EFF1F6F6F6F6F4F6F4F6F6F4F6F1ECE3D9D2CBCBC4BFB5ACACB1BAC4CBCD
CBCDC8C4BDB8B8B5B8B8B8BAB8B8B5B3B1AEACA9A9A9ACB1B5BAB8BAB8B5B5B3B3B1B1AE
ACA9A5A7A9AEB8BFC6CBD0D2D0CBBFB1A08F8372695A51474037282326375670888F8F8A
83818185857E70533B23171009070209173251697A7E7E7E8185888D8885838894A2B1BD
C4CDD0D2D2CDCBC6C1BDB8B3B1B3B3B3B1AEA9A09B948F8D8888838383858A8D9194969B
9DA2A2A5A5A2A2A0A09D9D9D9DA09D9D9B999B9699969699999B9BA0A2A2A2A0A2A0A2A2
A09B948F8A888A888A8A8A8A888A888A8D8D9191949696999999999B9DA0A5A7A9A9A9A9
A7A7A2A29D9B9D9BA0A0A5A7A5A5A09D9B999B999B9B9B9B9999999B9DA0A5A0A09D9DA0
9D9D99999996969699999B9D9DA09D9D9D9DA2A2A5A5A2A5A5A7A7A7A9A9ACACAEAEAEAE
A9A9A5A7ACACB1AEAEACA9A9A7A9A9A9ACACB1AEAEACACACA9A9A7A7A5A5A5A2A5A29D9B
969996999D9DA09DA0A0A2A5A7A9A9A9A7A2A2A0A2A0A2A5A5A9A7A7A7A7A9A7A9A7A5A5
A2A2A0A0A09DA0A0A0A09DA09DA0A0A2A5A2A7A5A7A7A9AC
AEACAEACACACA9A9835F3E1C1F211F211F1F211F1F1F1F1F1F1F1F1F1F1C1F1C1F1F1F1F
1C1F1A1C1C1A1C1A1C1A1A1A1A1A1A1A1A1A1A1A1A17171A171715151715171517171515
1315151A1C1F232326282D3740515F6E7A858F96A0A5A9AEB1B5B5B8B5B5B8B5B5B3B3B3
B3B5B5B8BABABAB8BABAB8B8B5B5B3B3B5B5B5B3B1ACA9A7A2A29D9B948F8F8D8D8A8888
858585858583837E817E7C7E7A7C7A7C81838A8A8D8F91969BA2A7B1BABFC6C8D0D0D0D2
D2D4D2D4D2D0D2D0D0D0D2D4D4D7D2CDCBC6C8C6C8C8C8CBCDD4D4D7D7D4D4D0D2D2D7D9
D9DEDEE3E8ECF4F6FBF8F8F6F4F4F1F1F1F1F4EFECE5DCD2C8C6C1BFB8AEAEAEBAC4CBCD
CDCDC8C6BFB8B5B3B8B5B8B8B5B5B1AEA9A7A5A2A5A7A9AEB3B8B8BABAB8B5B3B3AEAEAC
A9A7A2A7A9B1B8BFC8CBD2D7D7D4C8BAA791816E62564C473E342621263B5872858A8A88
8183858A887C66472F1C130E090902040B213E5A727E81838185888A8A8583838F9DACB5
BDC6C8CDCDCBC6C1BFBAB5B3B1B5B3B5B3B1ACA29B948D8A888885888A8D919499999DA2
A5A9A9ACA9A7A7A2A2A0A0A0A0A2A09D99969694999999999B9DA0A5A5A2A5A0A2A2A5A5
A09B918D88858885888888888588888A8D8D919196969B9B9B9D9B9B9DA0A5A5A9A9ACAC
A7A7A2A09D9B9B9B9DA0A5A7A5A59D9B999699999B999999999B9B9DA0A2A5A2A2A09DA0
9D9D99999996999699999B9DA0A2A0A2A2A2A5A5A7A5A2A5A2A7A7A9A9A9ACACB1B1B1B1
ACACA7A7A9ACB1B1B3B1AEACA9A9A7A9ACACB1AEAEACA9ACA9A9A7A7A7A5A7A2A5A2A0A0
9B9B969999999D9B9DA0A0A5A5A7A7A7A7A5A5A2A2A0A2A5A5A9A9A9A9A9ACA9ACA9A9A9
A5A2A0A0A0A0A2A0A0A0A0A0A0A2A2A2A5A5A7A5A9A9A9AE
B1ACAEACACACA9A9835F3B1A1C211F1F1F1F211F1F1C1C1F1F1F1F1F1F1C1F1C1F1F1F1F
1C1C1A1C1C1C1C1A1C1C1A1C1A1A1A1A1A1A1A171A171A1A171A17171715171517151515
1315151A1C1F2123262B323B455662707C838D949DA2A7A9ACB1B1B1B1B1B3B1B3B1AEAE
AEB1B1B1B1B3B5B3B5B5B5B5B3B3B1B1B3B3B3B1B1AEACA9A5A5A09D99969691918F8F8F
8D8F8D8F8D8D8D888885858583858385888D9194999BA0A5A9B1B5BDC4C8CDD0D2D0D0D0
D0D2D2D2D2D2D4D2D4D4D7D7D4D4CDCBC8C8CBC8CBCBCBCDD0D4D4D9D7D4D2D0D4D7DCDE
E0E5E8EAEFF1F6F8FBF8F6F4EFEFEAE8E5E5E8E5E5E0D9D0C8C4C1BFBAB1AEB1BAC4CDD0
D0CDC8C6BFBAB8B5B8B5B5B5B5B5B1AEA7A2A2A0A2A5A7AEB1B8B8BABAB8B5B1B1ACA9A9
A5A5A2A5A9B1BABFC8CDD2D9D9DCD2C4AE967E695A4E4A453B322621283E5A7081858583
7E83888F88775D3B2615100E0B0B040407132B47667783858588888D8A83817E8894A5B1
B8BFC1C6C6C1C1BAB8B3B1AEAEB1AEB1B1ACA9A09B948F8D8A8A8A8D8F9499999DA0A5A9
ACB1B1B1AEACA9A5A5A09DA0A0A09D9B9691949499999B9D9DA2A5A7A5A5A2A0A2A2A5A5
A09B8F8A85838383858588888588888A8D8F919196969B9D9DA09DA0A0A0A5A7A9A9ACAC
A9A9A5A2A09D9D9B9DA0A2A5A5A29D99969699999B969696969B9B9DA0A0A2A0A2A09D9D
9D9D9B999996999699999B9DA0A2A2A5A2A5A7A5A7A5A2A2A2A7A7ACACAEAEAEB1B1B1B1
AEAEA9ACACACAEAEB3B1B1AEA9A9A7A7A9ACAEAEAEACA9A9A7A9A9A9A9A7A7A2A5A2A0A2
9D9D9B9999969B9B9DA0A0A2A2A7A7A7A7A5A7A5A5A2A2A5A7ACA9ACACA9ACA9ACA9A9A9
A7A7A5A5A5A2A5A0A0A0A0A2A0A2A2A2A5A5A7A7A9ACACAE
AEACAEACACACA9A9835F3B1A1C211F1F1F1C211F1F1F1C1F1C211F1F1F1C1F1F1F1F1F1F
1C1C1C1C1C1C1C1A1C1A1A1C1A1C1A1A1A1A1A1A1A1A1A1A171A17171715171517151515
1317171A1F1F2323282D37424C5A66727C838D919BA0A2A7A9ACACACACACB1AEB1ACA9AC
A9ACACACAEAEB1B1B3B3B3B3B1B1AEB1B1AEB1AEAEAEACACA7A7A2A29D9B9B9699949496
949696969694948F918F9194949996999B9DA2A5A7A9AEB3B5BABFC4C8CBD0CDD0CDCDCD
CDD0D0D2D2D2D7D4D7D7D7D4D0D0CBC8C8CBCDCDD0CDCDD0D2D7D7D7D4D2D2D2D7DCE0E5
E8ECEFF4F4F6FBF8FBF6F1ECE5E0D9D4D0D0D2D4D7D4D2CDC6C4BFBFBAB3B1B1BAC4CDD2
D0CDC8C6BFBABAB8BAB8B8B8B5B5B1ACA7A2A2A0A2A2A7AEB1B5B5B8B5B5B3AEACA9A7A5
A0A09DA5A9B1BABFC8CDD2D7D9DCD7CBB89D8369584C47453B3223212B405D707E81817E
7C838A8F856E51321F130E0B0B0B070704091A34566E7E858588888D8A857E7A818D9DAC
B3BDBDBFBDBAB8B3B1AEACACA9ACA9ACA9A7A29D9B94918F8F8F8F94969BA2A2A7A9AEB1
B3B5B5B5B3AEAEA7A7A29D9D9B9B99969491949499999B9DA0A5A5A7A5A2A2A0A5A5A7A7
A29B8F888383838388858888888A8A8D8F8F91919696999DA0A2A2A5A5A5A7A7A9A9ACAC
ACACA9A7A5A0A09DA0A0A2A5A2A29D9B99999B9999969494969B9DA0A09DA0A0A09D9B9B
9B9D9B9B9996969699999B9DA0A5A5A5A5A5A7A7A9A7A5A2A2A7A7ACAEAEB1AEAEAEAEB1
AEB1AEAEAEAEB1AEB1B3B3B1ACACA7A5A7A7AEAEB1AEACACA9A9A9A9A9A7A7A2A5A2A0A2
A2A29D9D99999B999DA0A2A5A5A7A7A7A7A7A7A5A7A5A5A7A7ACACAEACACACACACACA9AC
A7A9A7A9A9A7A7A5A2A2A0A2A2A5A5A5A7A7A9A9ACACAEB1
AEACAEACACACA9A9835F3B1A1C211F1F1F1C211F1F1F1F1F1F211F1F1F1C1F1C1F1F1F1F
1C1F1C1C1C1C1C1A1C1A1A1C1A1C1A1A1A1A1A171A17171A171A17171715171517151515
1517171C1F1F23262D343E4A536269757E858D91999BA0A5A7ACA9ACA9ACAEACAEA9A9A9
A7A9A9A9ACACAEAEB1B1B1B1B1B1AEAEAEAEB1AEAEACACACA9A9A5A5A2A0A09B9B99999B
999B999B9B9BA09DA0A0A2A5A5A7A7A7A9A9ACACB1B1B3B8B8BFC1C6CBCDD0CDCDCBCBCB
CBCDCDD2D2D4D7D7D7D4D2D0CBCBC8CBCBCDD0CDD0CDCDD0D2D7D7D7D4D2D4D4DCE0E8EC
EFF6F6F8F8F6F6F4EFE8E0D9D0C8C1BDB8B5BABABFC1C4C4C1BFBDBAB5B1AEB1BAC6D2D7
D2D0CBC6C1BDBDBABDBABABAB5B5B1ACA7A5A2A0A2A2A7ACB1B3B3B3B3B1B1ACACA7A5A2
9D9D9DA5A9B3BABFC6CBD0D7D9DED9D2C1A78A6E584A47423B3223232D455D6E7A7A7777
7781888D81664A2B1A100E0E0B0E090904041026476277838588888D8D8881777A8596A7
B1B8BABAB8B3B1A9A9A7A7A5A5A5A2A5A2A09B96969191919196969B9DA2A9ACAEB1B3B5
B5B8B8B8B5B3B1A9A7A09B9994949194949496969996999B9DA5A5A5A2A0A2A0A5A7A9A9
A29B918A85838585888888888A8D8F919191949496969B9DA0A5A5A7A9A7A9A7A9A7A9A9
A9ACACA9A7A2A2A0A2A0A0A0A0A09D9B99999B9999949494969B9DA0A09DA09DA09D9D9B
999B9B9B99949694999B9DA0A0A5A5A7A7A7A9A7A9A7A5A5A2A7A9ACB1B1B1AEAEAEAEAE
AEB1AEB1B1B1B1AEB1B1B1B3AEACA7A5A5A5A9ACB1B1AEAEA9ACA9A9A9A7A7A2A2A2A0A2
A2A5A0A09D9B9D9B9D9DA0A2A2A7A7A7A7A7A7A5A7A5A5A7A9ACACAEACACAEACAEACACAC
A9ACA9ACACACACA9A7A5A2A2A0A5A5A7A7A7A9A9ACACAEB1
ACACACA9ACA9A79D7756341C1F1F1F1F1F1F211F1F1C1F1F1F211F1F1F1C1F1C1F1F1F1F
1C1C1C1C1C1C1C1A1A1A1A1C1A1C1A1A1A1A1A171A171717171A17171715171515151515
171A1A1C1F21262D343E4A565F69727C838A91949B9DA2A5A5A9A7A9A9A9ACACACA9A9A9
A7A9A7A9A9ACAEAEB1AEAEB1B1B1B1B1AEAEAEAEAEAEAEACACA9A7A7A5A2A09D9D9D9DA0
A0A2A2A5A7A9ACA9A9A9A9ACAEB1B1B1B3B3B5B5B8B8B8BABDC1C4CBCDCDD0CBC8C6C6C8
C8CDCDD2D4D7D9D7D7D4D0CBC6C8C8CDCDD0D0CDD0D0D2D2D4D7D7D7D7D7D9DEE3E8EFF4
F6F8F6F4ECE8E3DCD4CBC4BDB5B1A9A7A2A0A0A2A7A9AEB3B3B5B3B3B1AEAEB3C1CDD7DC
D9D4CDC8C4C1BFBFBFBAB8B5B3B1ACACA9A7A5A0A2A2A7AEB1B5B3B3B1AEAEACA9A5A2A0
9B9D9DA5ACB3BABFC6CBD0D7D9DEDCD4C6AC8F6E584A4240372D2628374C626E75727272
777E858372563B23171010100E0E0B0904040B1C3B58707E8185888D8D857E72757E8FA2
AEB5B5B5B1ACA9A5A5A2A0A09DA09DA09B99969494949699999D9DA2A5A9AEB1B5B5B5B8
B8BAB8B8B5B3B1ACA7A099948F8F8F9196999D9B9D99999B9DA2A0A2A2A0A2A2A7A9ACA9
A59D948D888588888A888A8D8D9191949491949194969BA0A2A7A7A9ACA9ACA7A9A5A5A7
A7ACA9A9A7A2A2A0A2A0A0A09DA09D9D9B99999696949194969D9DA0A0A0A09DA09D9D9B
999B999996949694999B9DA0A0A2A2A5A7A7A9A9ACACA9A9A7A9A9ACB1B1B3B1B1AEAEAE
AEB1B1B3B3B3B3AEAEAEB1B3AEAEA9A5A2A2A7A9AEB1B1B1AEAEACA9A9A7A7A5A5A2A2A2
A2A2A2A2A2A0A2A0A2A09DA0A0A5A7A7A9A7A7A5A7A7A7A9A7ACACACAEACAEACAEAEAEAE
ACAEACACAEACAEACA9A7A5A2A2A5A5A7A9A7A9A9ACACAEB1
A9A9A7A7A7A7A7946E4C2D1C1F1F1F1F1F1F211F1F1F1F1F1F1F1F1F1C1C1F1C1F1F1F1C
1C1C1C1C1C1C1A1A1A1A1A1A1A1A1A1A171A17171A171717171717171515151515151717
171A1C1F21262B343E47535F69727C858D9194999DA0A5A7A7A9A9A9A9ACACACA9A9A7A7
A5A5A5A7A9A9AEAEB1AEB1B1B1B1B1B1AEB1B1B1B1B1B1AEAEACA9A7A5A5A2A0A2A2A7A9
ACACACACACAEAEAEB1AEB1B1B3B5B5B5B5B5B5B3B3B3B3B3B5B8BFC4C6C8C8C6C4C4C4C6
C8CBD0D2D4D7D9D9D7D2CDC8C6C8CBCDCDCDCDCDD0D2D4D4D4D7D7D9DCDEE0E5EAEFF4F6
F6F1EAE3D9D0C6BFB5AEA9A7A7A7A7A7A5A09D99999999999B9B9DA0A2A7AEB8C6D2DEE3
E0D9D2CBC6C1BFBDBDBAB8B3AEACA9A7A7A7A7A5A2A2A7AEB3B5B3B1AEACA9A9A9A7A5A0
9D9DA0A5ACB3B8BDC1C6CDD4D9DCD9D4C8B394755A4A423E372D262B3B53646E6E6B6B6E
757E817A644A2D1C1515171A1715100B0704091C39566E7A7C81838A8A837A70727C8FA2
AEB3B1B1ACA7A5A0A09D9D9B9B9D9DA09D9B999699999DA0A5A7A7A9ACAEB5B8BAB8B8B8
B8B8B5B3B1B1AEA9A59D99948F8F91969BA0A2A0A09D9B9B9B9D9DA0A0A2A5A5A9A9ACA9
A5A096918D8A8A8A8A8A8D8F919494949191919196999DA0A5A7A9ACACACACA9A7A5A5A5
A7A9A9A9A5A2A2A0A2A0A0A09DA09D9D9B99999696949496999DA0A2A2A2A0A0A09D9D9B
99999999999696969B9B9DA0A0A0A2A5A7A7A9A9ACACACACA9ACACACAEB1B3B1B1AEAEAC
ACAEB1B3B3B3B3B1B1B1B1B3B1B1ACA7A2A0A5A7AEB1B1B3B1B1AEACA9A7A7A7A7A5A5A2
A0A2A0A2A2A2A5A2A5A2A0A0A0A5A5A7A7A5A7A5A7A7A7A9A7A9A9A9ACACACACAEB1B1B3
B1B1AEAEACACAEACACA7A7A5A5A7A7A9A9A9A9A7A9ACACAE
A5A5A2A2A2A2A2856445261F211F1F1F1F211F1F1F1F1F1F1F1F1F1C1C1C1C1F1F1F1F1C
1F1C1C1C1C1C1A1C1A1A1A1A1A1A1A1A171A171A17171717171717171517151515151717
1A1C1F1F232B323B47535F69757E858F949B9DA0A2A5A9A9ACACACACACAEACAEACA9A9A7
A7A5A5A5A7A9ACAEAEAEAEB1B1B1B1AEB1B3B1B3B3B1B1AEAEACA9A7A7A5A5A7A9ACAEB1
B1AEAEAEAEB1B1B3B1B1B1B1B1B1B1AEAEB1AEB1AEAEAEAEB3B5BDC1C4C6C6C6C4C4C6C6
CBCDD0D2D4D9D9D9D7D2CDCBCBCBCDD0CDCDCDCDD0D2D4D4D7D7DCDEE3E8EAEFF1F4F6F1
EAE0D7CBBFB5ACA59D9B9B9DA5A9B1B3B3AEA7A29B99948D857E7E838D99A5B8C8D7E3E8
E8E0D7D0C8C4C1BFBAB8B5B1AEACA9A7A9A9A9A7A7A7ACAEB5B5B5B3AEACA9ACA9A9A7A2
A09DA2A7ACB1B5BAC1C6D0D4D9DCD9D4CBB89B7C5F4C423B342B262D3E53626966646469
727A7C70583E2317151A2323211A150E0907091C39566E777A7E81888881776E707C8FA0
A9ACACA9A5A2A0A0A09D9D9D9DA0A0A2A09D9D9DA0A2A7ACAEB1B3B3B3B3B5BABABABABA
B8B5B3B1ACACA9A5A29D99969494969BA0A2A5A5A5A09D9D9B9D9DA0A2A5A7A9ACACACA9
A59D96918D8A8A8A8D8D8F919496949491919194969BA0A2A7A9ACACACACACACA9A7A7A5
A7A7A7A7A5A5A2A0A0A0A09D9D9DA0A09D9B999696949496999B9DA0A2A2A2A0A09D9D9B
9996969999999999999B9DA0A0A0A0A2A5A7A7A9ACACAEACACA9A9ACAEB3B3B3B1AEAEAE
AEAEAEB1B3B3B3B1B1AEB1B1B1B1ACA9A5A2A2A7ACAEB1B3B3B1AEACA9A7A7A7A7A7A7A5
A2A2A0A0A0A2A5A5A5A5A2A2A2A5A7A7A7A5A5A5A7A9A9A9A7A7A7A7A7A9A9A9ACAEB1B3
B3B1AEAEAEAEACACA9A9A7A7A7A7A7A9A9A9A7A7A9A9A9A9
A0A09D9D9D9B9B7758391C1F211F1F1F1F211F1F1F1F211F1F1C1C1C1C1F1C1F1F1F1F1C
1C1C1C1C1C1C1A1C1A1A1A1A1C1A1A1A171A171A1717171517151715151715151517171A
1C1C2123262F3745515D6B7581889199A0A5A5A9A9ACAEACAEACACACACAEAEAEACA9A9A7
A7A5A5A5A7A9A9AEAEAEB1B1B1AEAEAEAEB1B1B3B3B1B1AEAEA9A9A9A9ACACAEB1B1B3B1
B3B1B1B3B1B3AEAEAEACAEACAEAEAEAEAEB1B1B3B1B1B3B3B5B8BDC1C4C6C6C8C6C6C8C8
CDCDD0D2D4D7D7D9D4D2D2CDD0CDD0D0D0D0CDD0D2D4D7D7D9D9DEE3EAEFF1F6F6F4EFE5
DCCDC1B3A7A29B9B9B9BA0A5AEB5BFC1BFBDB3B1A9A59D8F8372696972859BB5CBDCE8EA
EAE3D9D0C8C4BFBFBAB8B3B1AEA9A9A9A9ACA9ACACACB1B3B8B8B8B3AEACA9ACA9A9A7A2
A2A0A5A7ACB1B3BABFC6CDD2D9D9D7D2C8BAA285665142393228262D40535F64625D5F64
707A7A6B51371C15151C2626261C171009070B213E5A6E757A7C8183837C6E6669778A99
A2A2A2A2A0A09DA0A0A0A2A0A5A5A7A7A5A2A2A5A7ACB1B5BABAB8B5B5B5B5BABABABABA
B8B5B1AEA9A7A5A2A0A09D9D9D9DA0A2A5A7A7A7A5A2A29DA09DA0A2A2A7A7A9ACACACA9
A59B968F8A8A8A8A8D8F94949696949191919194999DA2A5A9A9ACAEAEAEACACACA9A9A7
A7A7A7A7A5A5A2A2A0A0A09D9D9D9D9D9D9D9B999696969696999B9DA0A2A2A09D9B9B99
99969699999B9B9B9B9BA0A0A09D9DA0A0A5A5A9ACACAEACACA9A9ACACB1B3B3B1B1B1AE
AEAEB1B1B3B3B1AEAEAEAEAEB1AEAEACA7A5A2A7A9AEB1B3B3B3B1AEACA9A7A9A9A7A7A5
A5A2A0A0A0A2A2A5A5A5A5A5A5A5A7A7A5A5A2A5A5A7A9A7A7A7A5A5A5A7A7A7A9ACAEB1
B1AEAEAEACAEACA9A9A7A9A9A9A9A9ACA9A9A9A9A9A9A9A7
9B9D99999996967256391C1F211F1F1F1F211F1F1F1F211F1F1C1C1C1C1F1C1F1F1F1F1C
1C1C1C1C1C1C1A1C1A1A1A1A1A1A1A1A171A171A17171715171517171517151515171A1A
1C1F21262B343B4C5864727C88919BA2A7AEAEB1B1B1B1AEB1AEAEAEAEB1AEB1AEAEACA9
A9A7A7A5A7A9A9AEAEB1B1B1B1AEAEAEAEB1B1B3B1AEAEAEAEAEAEAEB1B3B1B3B3B3B3B1
B1AEAEAEACAEACAEACAEAEAEB1B1B1B3B3B5B5B8B5B5B5B3B5B8BDC1C6CBCBCDC8C8C8C8
CDCBCDD0D0D4D4D7D4D4D2D0D2D2D4D4D2D2D0D2D4D4D7D7D9DCE3E8EFF4F4F6EFEAE3D9
CDBDB1A7A2A2A2A5A5A9AEB3BABFC6C8C6C4BFBDB8B5AEA08D7562585D758FB1C8DCE8EA
ECE5DCD0C6C4BFBDBAB8B5B1B1ACACA9A9ACACAEAEAEB1B3B5B5B5B1AEACA9ACA9ACA9A5
A5A2A5A7A9ACAEB5BAC4CBD0D4D4D4D2CBC4B1997A5F4C3E3428262B394C5A625D58565A
69727A6E5639211717212B2D2B231C150B0B1028455F70757A7C81837E72625D62758894
9B9B9B9B9B9D9DA2A2A5A7A7ACA9ACACA9A9A9ACAEB1B5B8BDBABDB8B8B8B5B8B8B8B8B8
B8B3B1ACA7A5A0A09DA0A2A5A7A7A9A9A9A9A7A7A5A5A2A0A2A2A5A5A7A9A7ACACAEACA7
A096918D888A888D8F919696999694918F9191999BA0A2A5A9A9ACACACAEACAEACACACA7
A9A7A7A7A5A7A2A2A0A0A09D9D9B9D9D9B9D9B9D9B9999969696999B9DA2A0A2A09B9996
999696999B9D9D9D9DA0A2A2A29D9D9B9DA2A2A7A9ACAEACAEA9A9A9ACB1B1B3B3B1B1AE
B1B1B1B3B3B3AEAEACACAEAEB1AEAEACA9A9A5A7A9ACB1B1B3B1B1AEACACA9ACA9A9A9A7
A7A2A0A09DA2A2A5A5A5A7A5A7A7A9A9A7A7A2A5A5A5A7A7A9A7A5A5A5A5A2A5A7A9ACAC
AEACACAEACAEA9A9A7A7A9A9ACACACAEACAEA9ACA9A9A9A7
999996969491917053371C1F211F1F1F1C1F1F1F1F1F1F1F1F1C1C1C1C1F1C1F1F1F1F1C
1C1C1C1C1C1C1A1C1A1A1A1A1A171A1A1A1A171A17171715171515151517151717171A1A
1F1F23282D3740515F6E7C859199A2A9B1B5B5B8B8B5B5B3B5B1B1B1B1B3B1B3B3B1B1AE
AEACA9A9A9ACACAEB1B1B3B1B3B1B1AEAEB1B1B3B1B1B1B1B3B1B3B1B3B5B3B5B3B3B1AC
A9A7A9A9A9ACACAEAEB1B1B1B3B3B5B5B8BABABDBABABAB8BABDC1C6C8CDCDD0CDCBCBC8
CBC8CBCBCDD2D2D4D2D2D2D2D4D4D7D7D7D7D7D7D7D7D9D9DEE0E8ECF4F6F4F1E8DED7C8
BFB1A9A7A9AEAEB3B3B5B8B5B8B8BABAB8BAB8BABDBDBDB3A2856B56536683A9C6DCE8EC
ECE5DED2C6C1BDBDBAB8B3B1B1AEACA9A9ACACAEAEB1B3B3B5B3B3B1AEAEACAEACACACA7
A7A5A5A5A5A9ACB3B8C1C8CBD0D0D0D0CBC8BAA98D725842372826263242515A58534E51
5F6E776E5840281F1C23282B2B231F170E0E152D475F6E72777A7E7C75695853586B7C88
91919496999D9DA2A5A7A9ACB1AEB1AEAEAEAEB1B1B3B5B8BABABDBAB8B8B5B8B8B8B8B8
B8B3B3AEA9A7A0A0A0A2A7A9ACACAEACA9A9A7A7A5A5A5A5A7A7A9A9A9A9A9ACACAEAEA5
A0948F8A888A8A8F91949696999494918F9191999B9DA2A2A7A7ACACACAEAEAEACACACA7
A9A7A7A7A7A7A5A5A2A0A09D9D9B9B999699999B9B9B9B96969496999BA0A2A5A09D9994
96949699999D9B9DA0A0A5A5A5A09D9B999DA0A5A7A9ACACB1ACACA9ACB1B1B3B3B1B1B1
B1B1B1B3B3B3AEAEACA9ACACAEAEAEAEACACA7A7A7A9B1B1B3B1AEAEACACA9ACACACACA9
A9A5A2A09DA2A0A2A2A2A5A5A9A9A9A9A7A7A2A2A2A5A7A7A9A7A7A7A5A5A2A5A5A5A7A7
ACACACACACAEA9A9A7A9ACACAEACACAEACAEACAEACACACA7
99999494918F8F6E51371A1C211F1F1F1C1F1C1F1F1F1F1F1F1C1C1C1C1F1C1F1C1C1F1C
1C1C1C1C1C1C1A1C1A1A1C1A1A171A1A1A1A171A17171715171515151515151717171C1C
2121262B2F3B47586675838D99A0A9B1B8BDBDBFBDBABAB8BAB5B5B5B3B5B5B8B5B5B5B1
B1AEAEACACAEACB1B1B3B5B3B5B1B3B1B1B3B1B3B3B3B5B3B8B5B5B5B3B5B3B3B1AEACA7
A7A7A9A9ACACACB1B1B3B3B1B3B3B5B8BABDBDBFBDBDBDBDBFC1C6C8CDD0D0D0CDCBC8C6
C8C6C8CBCDD0D0D2D0D2D2D4D7D9DCDCDCDCD9DCD9DCDCDCE0E5ECF1F6F6EFE8DCD2C8BD
B8AEAEB1B5BABABDB8B5B3AEACA7A7A5A2A5A5ACB1B8BDBDB59D8164565F7AA2C4D9E8EC
EFE8DED2C6C1BDBDB8B5B3B1B1ACACA9A9ACACAEAEB1B3B3B5B3B3AEAEAEACAEACACACA7
A7A5A5A5A5A7A9B1B5BDC4C6CBCBCDCDCBCBC1B8A0856B513E2D23232B3B475353514C4C
5864726E5F4C372D2626262626232117100E172F4A5F6B7075777A776E5D4C4A51647783
8A8D9194999D9DA2A5A7ACACB1B1B3B1B1B3B1B3B1B3B5B5BABABDBAB8B8B5B8B8B8B8B8
B8B8B8B3AEACA5A5A5A7A9ACAEAEAEACACACA7A9A7A7A9A7ACA9ACACACACA9ACAEAEACA5
9D918D8A888A8D919496969696949491919494999BA0A2A2A7A7A9A9ACACACAEACACA9A7
A7A5A7A7A7A7A7A7A5A2A09D9D9B999694969499999B9B99969496999BA0A2A5A2A09B96
969496999B9D9DA2A2A5A7A7A9A5A09B999B9DA2A5A7ACAEB1AEAEACACAEB1B3B3B1B1B1
B3B1B3B3B3B3B1AEACA9ACACAEAEAEAEAEAEA9A7A7A9AEB1B3B1AEAEACACA9ACA9A9ACA9
A9A7A5A2A0A2A0A2A2A2A5A5A7A7A9A9A7A7A2A2A2A5A7A5A7A7A7A7A7A7A5A5A5A5A7A7
A9A9ACACACACA9A9A7A9ACACAEACACACACB1AEAEAEACACA7
9B9994918D8A83644A2F1A1F211F1F1F1C1F1C1F1C1F1F1F1F1C1C1C1C1F1C1F1C1C1C1C
1C1C1C1C1C1C1A1C1A1A1A1A1A171A1A1A1A1A1A171717151715171515151517171A1C1F
21232B2F3742516270818D96A2A9B3B8BDC1C4C4C1BFBFBFBFBDBDBABABABABDBDBDBAB8
B8B3B3B1B1B1B1B3B3B5B5B3B5B3B5B3B3B5B5B8B8B8B8B8B8B8B8B5B3B1AEB1AEAEACAC
ACACACACACAEAEB1B1B3B3B3B5B5B8BABDBFBFBFBFBDBFBFC1C4C8CBD0D0D0CDCBC8C8C8
C8C8CBCBCDD0D0D2D0D2D4D7DCDCDEDEDCD9D9D9D9DEE0E3E8ECF1F4F4F1E8DCCDC1B8B3
B3B3B8BDBFBDB5B1A9A5A09D9B9696969699999DA5AEB8BDBDAC91705D5F7AA2C6DEEAEC
EFE8DED0C6BFBABAB8B5B3B1AEA9A9A9ACAEAEB1B1B3B3B3B3B1B1AEACACACACACACA9A9
A7A5A5A2A2A5A7AEB3BAC1C4C8CBCDCBCBC8C4BDAC94775A422F26212834404C4E4C4545
515D6B6E6658473B322D282826231F150E101A344C5F696E7072756E625342424C62727E
85888F91969D9DA5A5A7A9ACB1B1B3B3B5B5B5B5B3B5B5B8BABABDBAB8B8B5B8B8B8BAB8
BAB8B8B5B1AEA9A9A7A9ACACAEACAEACACACA9A9A9A9ACACAEACAEACACACACAEB1B1ACA5
9D918D8A8A8D8F9494969694969494919196969B9DA0A2A2A5A5A7A7A7A9A9ACA9A9A9A7
A9A7A7A5A5A7A5A5A2A09D9B9B9999969494919496999B999B999B9B9BA0A0A5A5A2A09B
9B99999B9BA0A0A2A2A2A5A5A7A5A29D9B9B9BA0A0A5A9ACB1B1B1AEACB1B1B3B3B1B1AE
B1B1B3B3B3B3B1B1ACA9A9A9ACAEAEB1AEB1A9A9A7A7ACAEB1AEAEACA9A9A7A9A9A9ACA9
ACA7A7A5A0A2A0A2A2A2A5A5A7A7A7A9A7A7A5A5A5A5A7A5A7A5A7A7A7A7A5A7A5A5A7A5
A9A9A9A9A9A9A7A9A7A9ACACAEACACACACB1AEB1AEACACA7
9D9B968F8A887A5A40261A1F1F1F1F1F1F1F1F1F1C1F1F1F1F1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1A1C1C1C1C1A1A1A1A1A1A1A1A1A1A1717171717171715151515151517171C1C21
23262D34404C5A6B7A8896A2A9B1B8BDC1C6C6C8C6C4C4C4C4C1C1BFBFBFC1C1C1C1BFBD
BDBABAB8B5B5B5B8B8B8B8B8B8B8BABABABABDBDBDBDBABAB8B5B5B1B1AEAEAEAEAEAEAE
AEB1B1AEAEAEAEAEB1B3B3B3B5B5B8BABDBFBFBFBDBDBDC1C4C6CBCDD0D0D0CDC8C8C6C8
C8CBCBCDD0D0D2D2D2D4D7DCDCDCDCDCD9D9D9DCDEE0E5EAEFF1F4F1EFE8DED0BFB3A9A9
B1B5BDBFBAB3A9A096918D8D8A8A8D8F919496999BA2ACB3B8AE997A64667EA5C8DEEAEF
EFEADED0C4BDBABABAB8B3B1AEACA9ACAEB1B1B1B3B3B3B3B3B1AEACACACACACA9A9A9A7
A7A5A5A2A2A5A7ACB1B8BFC4C8C8CBCBC8C6C4BFB19D83694E392B21262D394245454042
4753626B6E665D4E42392F2B26211A131017263B4E5D66696969665F534742475364727C
83888F94999DA0A2A2A5A7A9AEB1B3B5B5B8B8B8B8B8B8BABDBDBDBAB8B8B5B8B8BABABD
BDBABAB8B5B3B1AEACA9A9ACACACACA9A9ACA9ACA9ACACAEAEAEAEAEAEAEAEB1B1B1ACA5
9D918D8A8A8F8F94949696969694949496999B9DA0A2A5A5A7A7A9A9A9A9A9A9A9A9A9A9
A9A7A7A5A5A5A5A2A09D9B9B9B9996969494919494969B9DA09DA09D9DA0A2A5A5A7A5A0
9D999B9B9DA0A0A0A0A0A2A2A5A5A5A09B9B9B9DA0A2A7ACB1B1B1B1AEB1B1B3B3B3B1B1
B3B3B3B3B3B3B3B1ACA9A7A7ACAEB1B1B1AEACA9A7A7A9ACAEAEAEACA9A9A5A5A5A7A9A9
A9A9A7A5A2A2A0A2A0A2A2A5A5A5A7A7A7A7A7A7A7A7A7A5A5A5A5A7A7A7A7A7A5A5A5A7
A7A7A9A9A7A9A7A7A9A9ACAEAEACACACACAEAEB1AEAEACA7
A59D99918A886E53391F1A1F1F1F1F1F1F1F1F1F1F1F1F1F1F1F1C1C1C1C1C1C1C1C1C1C
1C1C1C1A1C1C1C1C1A1C1A1C1A1A1A1A1A171A171717171715151515151517171A1C1F21
232B323B4A58667583919DA9B1B8BDC1C4C6CBCBC8C8C6C8C6C6C6C4C4C4C6C6C6C4C4C1
C1BFBDBABAB8BABABABABABABABDBDBDBFBFBFBFBFBFBDBAB8B5B3B1B1AEB1B1B1B1B1B1
B1B3B3B1B1B1B1B1B3B3B3B3B5B5B8B8BABDBDBDBDBDBDC1C4C8CBCDD2D0CDCBC8C6C6C8
C8CBCDD0D2D2D4D4D4D7D9DCDCDEDCDCDCD9D9DCE0E5EAF1F6F8F6EFE8DED0BFAEA2A0A9
B3BABDBAB3A59B8D817A75777A838A9196969696999DA2ACB1AE9D816E6E83A7C8E0EAF1
EFEADED0C4BDBABABAB8B3B3AEACACAEB3B5B5B5B5B5B5B5B3B1AEACACACACA9A7A7A5A5
A5A5A5A5A5A7A9ACB1B5BAC1C6C8CBCBCBC6C4BDB3A58F775D453226262B343B40403E3E
404A56646E706E64584C42392F231A13151F2D404E585D625F5D584E4742454E5A69757E
858D91969DA0A2A2A2A2A5A7ACAEB3B5B8BABABABABABDBDBDBDBDBDBAB8B8B8B8BABDBD
BDBDBDBABAB8B5B1ACA9A7A7A7A7A7A7A9ACACAEAEB1B1B1B1B1B1B1B1B1B3B3B1B1ACA5
9B918A888A8D8F91949494969696969496999DA0A2A7A7A9A9ACACACACACACACA9A9A9A9
A9A7A7A7A5A5A5A2A09D9B9B9B9999969694949496999B9DA0A2A2A2A2A2A2A5A7A7A7A5
A09DA0A0A2A2A2A2A0A0A0A0A2A2A2A0A09D9D9DA0A2A7A9AEB1B1B1B1B1B1B3B3B3B1B1
B1B3B3B3B1B1B3B3AEACA7A7ACAEB1B1B1AEACA9A7A7A7A9ACAEAEAEACA9A7A5A5A5A7A7
A9A9A7A7A5A2A2A2A2A2A5A5A5A5A7A7A7A7A7A7A7A7A5A2A2A2A5A5A7A7A5A5A5A5A5A7
A7A7A7A7A7A7A7A9A9ACACAEAEAEACACACAEB1B1B1AEACA9
A7A29D948D88664A32171C1F1F1F1F1F211F1F1F1F1F1F211F1F1C1C1C1C1C1C1C1F1C1F
1C1C1C1A1C1A1C1A1A1A1A1C1A1A1A1A1A171A17171715171515151517151A1A1C1F1F23
262F3945536272818D9BA5B1B8BDC1C4C6C8CBCBCBCBC8CBC8C8C8C6C8C8CBC8C8C8C6C6
C4C4C1BFBDBABDBDBDBDBDBFBFC1C1C1C1C1C1C1BFBDBABAB5B5B3B1B3B1B3B1B1B3B1B3
B3B5B5B5B5B3B3B3B3B3B3B5B5B8B8B8BABABDBABABABABFC1C6CBCDD2CDCDC8C6C8C6C8
C8CBCDD0D4D2D4D4D7D9D9DCDCDEDEDCDCD9DCDEE0E8EFF6FBFBF4EAE0D2C1AC9D999DAE
BABFBAB1A7998D7C6B5D56585F72838F9B9B9D9B999B9DA7ACAC9D8575758DAECDE3ECF1
EFE8DED0C4BABAB8B8B8B3B3AEAEAEB1B5B5BAB8B8B8B5B5B3B3AEAEAEACACA9A7A5A2A5
A5A7A7A7A9A7A9A9AEB3B8C1C4C6C8C8C8C4C1BAB1A796856E5842322B282F34393B3939
39404756666E726B645D514A392B1C151C2637424C515356534E45403E404C5866727A83
888F969BA2A5A7A5A5A2A2A7ACB1B3B8BABABABABDBDBFBFBFBFBFBDBDBDBDBABABABABD
BDBDBDBDBDB8B5AEA9A5A5A5A5A5A5A5A7A9ACAEB1B3B3B3B3B3B3B1B3B3B3B3B1B1A9A2
998F8A888A8A8F919496969996999996999B9DA2A5A7A7A9A9ACACACACACACACACACA9A9
A7A7A5A5A5A5A5A2A09D9B9B9B9B999696969699999B9DA0A2A5A5A5A5A5A5A5A7A7A7A7
A2A2A0A0A2A2A2A2A0A09DA0A0A0A0A0A0A0A0A0A0A2A5A9AEB1B3B1B1B1B1B3B3B3B1B3
B3B3B3B1B1B1B3B3B1AEA9A9A9AEB1B1B1AEACA9A7A7A7A9A9ACAEAEAEA9A7A5A2A5A5A7
A7A7A7A5A7A5A5A5A5A5A5A7A7A7A7A7A7A7A9A9A9A7A5A5A2A2A5A5A7A5A5A5A5A5A5A7
A7A7A7A7A7A7A9A9A9ACACAEAEAEAEACAEAEB1B1B1AEACAC
A9A5A0998F8362452B1A1C1F1F1F1F1F1F1F1F1F1F1F1F1F1C1F1C1C1C1A1C1C1C1C1C1C
1C1C1C1C1C1C1C1A1A1A1A1C1A1A1A1A1A171717171717171515151517171A1A1C1F2126
2B34404E5F6E7E8D99A5ACB5BABFC4C6C8C8CBCDCDCDCDCDCBCBC8C8CBCBCBCBCBCBCBCB
C6C6C4C1BFBDBFBFBFBFC1C1C1C4C4C4C4C1C1BFBDBAB8BAB5B5B3B3B3B1B1B1B1B3B3B3
B3B5B5B5B5B5B5B5B5B5B3B5B5B8B8B8BABABDBDBDBDBFC1C1C6CBCBCDCDCDCBC8C8C6C8
C8CBCDD2D4D4D7D7D7D9D9DCDCDEDEDEDEDCDEE3E8EFF4F8F8F4ECE0D4C4B3A2999DA7B5
BAB8B1A79D8D7E665342373940566B81949BA09D999999A0A5A79D887A778FACCDE3ECF1
ECE8DED0C4BABAB8B8B8B3B3AEAEAEB1B5B8BAB8B8B5B5B5B3B3B1B1B1AEAEA9A7A7A5A5
A7A9A9A9A9A7A7A7ACB1B5BDBDC1C4C4C6C1C1BAB5AEA29985705842342B2B2B2F323437
32373945535F696B6B665D513E2D211C262F3B42474A4747423E37373E475A66727A8188
8F969DA2A7A7A7A5A5A5A5A9ACB1B5B8BABABDBDBFC1C1C1BFC1BFBFC1BFC1BDBABAB8BA
BABDBDBDBDB8B5AEA9A5A2A5A5A5A2A2A5A7ACAEB3B3B3B5B3B3B3B3B5B3B5B3B1B1A9A5
968F88858A8A8F9194969699969999999B9BA0A2A7A9A9ACA9ACACACAEACAEACACACA9A9
A7A7A5A2A5A2A5A2A2A09D9D9B9D9B999996999B9DA0A0A2A2A5A5A5A7A5A7A5A5A7A5A7
A2A09D9BA0A0A2A2A2A2A0A2A0A0A0A0A2A2A2A2A2A5A7ACACB1B1B1B3B1B3B3B3B3B3B3
B3B5B3B3B3B1B3B3B1AEA9A9A9AEB1AEB1ACACA9A9A9A7A9A9ACAEB1B1ACA9A7A5A5A5A7
A7A7A7A5A7A7A9A9A7A7A5A7A7A7A7A7A9A7A9A9A9A9A5A7A5A5A5A5A7A5A5A5A5A5A5A9
A7A9A9A9ACA9ACA9A9ACACAEACAEAEACAEAEB1B1B1B1ACAC
A7A29D9988755339261A1C1F1C1F1F1F211F1F1F1F1F1F1F1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1A1A1A1A1A1A1C1A1A1A1717171717171717171515151517171A1C1F23262D
3742516272818F9BA5AEB5BDC1C4C6C8CBCBCDCDD0D0CDCDCBCBCBCBCDCDCDCDCDCDCBC8
C6C6C4C1C1C1C1C1C4C4C4C4C4C4C4C1C1BFBFBDBABAB8B8B5B5B5B3B3B1B1B1B1B3B3B3
B3B5B5B8B8B5B5B5B5B8B8BAB8BABABABABABDBDBFC1C1C4C6C8CBCBCDCBCBCBCBCBCBCB
CBCDD2D4D7D7D7D7D7D7D7D9DCDEE0E0E0E0E5EAEFF4F6F6F1EAE0D2C4B5A9A2A2A7B1B5
B5B1A99D917C694E39261C1A233956708A969D9B999694999DA0998A7E8196B3D0E5ECF1
ECE5D9CDC4BABAB8BAB8B5B3AEAEB1B1B5B8B8B8B5B5B5B5B3B3B3B3B3B1B1ACA9A7A7A7
A9ACACA9A9A7A5A7A9AEB3B8B8BDBFC1C4C1BFBAB5B1A9A294836E56402F2B26282D2F2F
2D2D2F34404C565D625D564C3B2F26232B32393B3B3B39393434373E4C5A69757C838A94
99A0A5A7A9ACACA9A9A9A9ACAEB3B5BABDBFBFBFC1C1C1C4C1C1BFC1C1BFBFBDBAB8B5B8
B8BABABABAB8B5AEA9A7A5A7A7A7A5A5A7A7ACB1B3B5B5B8B5B5B3B3B5B5B8B3B3AEA7A0
948D88888A8D91949496969696999B9B9DA0A2A5A7A9A9A9A9ACACACAEAEAEACACACA9A9
A7A7A2A2A2A2A2A2A2A2A0A09D9D9B9B99999B9DA0A2A2A5A2A5A5A2A5A5A5A5A5A5A5A5
A2A09B9B9DA0A2A5A7A7A5A5A2A0A0A0A2A2A5A5A5A7A7ACAEB1B3B3B3B1B3B3B3B3B3B3
B3B5B3B3B3B1B3B3B1AEA9A9A9ACAEAEAEACACACA9A9A7A7A9ACAEB1B1AEACA7A5A5A5A7
A7A7A7A7A9A9ACACA9A9A9A9A7A7A9A7A9A9ACACACA9A9A7A7A7A7A5A7A5A5A5A5A7A7A9
A9A9A9A9ACACACACACAEACAEACACAEACAEAEB1B1B1AEACAC
A29D99947E64472B211C1C1C1C1F1F1F1F1F1F1F1F1F1F1F1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1A1C1A1A1A1A1A1A1A1A171A17171717171717171515151515171A1C1F21262D37
42536472838F9DA9B1B8BFC4C6C8CBCBCDCDCDD0D0D0CDCDCBCDCDD0D2D0D0D0CDCDCBC8
C6C6C4C4C4C4C1C4C4C4C4C4C4C4C4C1C1BFBDBABAB8B5B5B5B5B5B3B1B1AEB1B1B3B3B3
B3B3B5B5B5B3B3B5B5B8B8BABABABDBDBDBABDBDBFC1C4C6C8C8CBCBCBCBCBCBCBCBCBCD
D0D2D4D7D9D7D7D7D7D9D9DCDCDEE0E3E5E8EAF1F4F8F8F4ECE3D4C4B5A9A5A7AEB3B5B3
AEA9A59683694E3723150B070B1F3E6281949B9B96918F919496918A888FA7C1D7E8ECEC
E8DED4CBC1BDBABABAB8B5B5B3B1B1B3B5B5B5B5B5B3B3B3B1B3B3B3B5B3B3B1AEACA9A9
A9A9A9A9A7A5A2A5A9AEB1B3B5BABDBFBFBFBDBAB5B1ACA79D917E664C372B232326282B
2B2828282F3740474C4A453E342B26262B2D32322F2F2F32343B475364727E858D94999D
A5A9ACAEB1AEAEACACACAEB1B3B5B8BABDBFC1C1C1C4C4C4C1BFBFBFBFBDBDBAB8B8B5B5
B8B8B8B5B5B3B1AEACACACACACACACA9A9A9AEB1B3B5B8B8B5B5B5B5B5B5B5B3AEA9A299
918D8A8A8D8F919494969696999B9DA0A2A5A7A9A9ACA9ACA9ACACACACACACACACACACAC
A9A7A5A0A0A0A2A2A2A2A0A09D9D9D9D9D9B9B9DA2A5A5A5A2A2A2A2A2A2A5A5A5A2A2A2
A0A09D9B9DA0A5A7A7A9A7A7A5A2A2A2A5A5A5A5A5A7ACAEB1B3B5B5B3B3B3B3B5B5B5B5
B5B5B5B3B3B3B3B3B1AEA9A9A9ACAEAEAEACACACA9A9A7A7A9ACAEB1B1AEA9A7A5A5A5A7
A7A9A9A9ACACAEAEAEACA9A9A9A9A9A9ACACAEAEACACA9A9A9A7A9A7A7A7A7A7A5A7A7A9
A9A9A9ACACACAEAEAEAEACACACACACACAEACAEAEAEAEACA9
99948F8A7051371F1A1F1C1C1F1C1F1F1F1C1C1F1F1F1F1C1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1A1C1A1A1A1A1A1A1A1A171A171A17171717171715151515171A1A1C21232B3440
5162758394A0ACB5BDC1C6C8C8C8CBCBCDCDCDCDCDCDCBCBCBCDD0D0D2D2D2D2D0D0CDCB
C8C6C6C4C4C4C1C4C1C4C1C1C1C1C1C1C1BFBDBDBAB8B5B5B3B3B5B3B3B1AEAEB1B1B1B3
B1B1B1B1B1B1B3B3B5B8B8B8BABABDBABDBAB8BABDC1C4C8CBCBCBCBCBCBCBCDCDCDCDD0
D2D4D7D7D9D7D7D9D9DCDCDCDCDEE3E5EAECF1F8FBFFFBF4E8D9CBB5A59DA2B1BABDB5AE
A7A29B8870513421150E070202102B4E758D999B96918D8A8D8A8A888F9DB5CDDEEAECEA
E0D7CDC4BFBDBDBDBABAB8B8B5B3B3B1B3B3B3B3B3B3B3B3B1B3B3B5B5B5B5B3B1AEACAC
A9A7A7A5A5A2A2A5A7ACAEB1B3B8BABDBFBDBAB8B3AEA9A7A2998D755F45342821212123
2326262326282F343737322F2B26262628282828282B2D34404E5F707E8891999DA2A5AC
AEB3B8B8B8B3B1AEAEB1B1B1B3B5BABDBFBFC1C1C1C4C4C4C1BFBDBABDBABABAB8B8B8B8
B8B5B5B3B1AEAEAEAEB1B1B3B3B1B1AEAEAEB1B3B3B8B8B8B8B5B5B5B5B5B5B1ACA79D96
918D8D8D8F8F9194949696999B9DA0A2A7A9ACAEAEAEAEAEACACAEACAEACA9A9A9ACACAE
ACA9A7A2A2A0A0A2A2A5A2A0A0A0A0A0A09D9DA0A2A7A7A7A5A2A2A0A0A2A2A2A2A2A2A2
A09D9D9DA0A2A5A7A7A9A7A7A7A5A5A2A5A5A5A7A7A9ACB1B3B5B8B8B8B5B3B5B5B8B5B5
B5B5B5B3B3B3B3B1AEAEA9A9ACACAEAEAEACACACA9A9A9A9A9ACB1B1B1AEACA7A5A7A7A7
A9A9ACACAEAEB1B1AEAEACACA9A9ACACAEAEAEAEAEAEACACACACACA9A9A7A7A9A7A9A9A9
A9A7A9A9ACACACAEAEAEAEAEACA9ACA9A9A9A9ACACA9A9A7
918D888362472F171C1F1C1F1F1C1F1C1F1C1C1F1C1F1C1F1C1C1F1C1F1C1C1C1C1C1C1C
1C1C1C1A1C1A1A1A1A1A1A1A1A171A171A17171717171515151517171A1C1F21262F3B4C
5F708391A0ACB5BDC1C8C8CBCBC8CBC8CBCBCBCBC8CBC8CBCDCDD2D0D4D2D2D2D0D2D0CD
CBC6C8C4C6C4C4C4C1C1BFBFBFBFC1C1C1BFBFBDB8B8B5B5B5B3B5B3B3AEAEAEAEB1B1B1
B1AEB1AEAEAEAEB3B3B8B5B8B8B8BAB8BAB5B5B8B8BDC1C8CBCDCDCBCDCBCBCDCBCDCDD2
D2D4D7D4D9D7D9DCDEE0DEDEDEE0E5E8EFF1F6FDFDFFF8F1E5D7C4A99B99A5B5BDBDB1AC
A59D947A5A3923150E0E0904020921426985969B96918A858581838596ACC6DCE5EAEAE5
DCD2C8BFBDBABABAB8B8B8B5B3B1B1B1B1B1B1B3B3B5B3B3B3B3B3B3B5B8B5B5B3B1AEAE
A9A7A5A0A0A0A2A5A7ACACAEB1B5BABDBDBAB8B8B3AEA9A5A29D94837058453428231F1F
1F1F211F21212326262626262623232121212123282F374556697C8A949BA2A7ACB1B3B8
BABABDBDBDBAB5B3B1B1B1B3B3B5BABABFBFBFC1BFC1C1C1BFBDBAB8BABABABAB8BABAB8
B8B5B5B3B1AEAEAEAEB3B3B5B5B3B5B3B3B3B3B5B5B8B8BABAB8B8B8B8B5B3AEA9A29991
8F8D8D8D8F9191949696999B9DA2A5A7ACAEAEB1B1B1B1AEAEAEAEAEAEACA9A9A7A9ACAC
ACA9A9A5A2A2A2A5A5A5A2A2A2A2A2A2A2A2A0A2A2A7A7A7A7A5A2A0A0A0A2A2A2A2A2A2
A2A0A0A0A2A5A7A9A9A9A9A7A7A2A5A5A7A7A7A7A7A9ACB1B5B8BABAB8B5B3B5B5B5B5B5
B5B3B3B3B3B1B1B1AEAEACACACACAEAEAEAEACACACACA9A9ACACB1B1B1AEACA9A7A9A7A7
A9A9AEAEB1B1B1B3B1B1AEACACACACAEAEB1B1B1AEAEAEAEB1AEAEACA9A9A9ACA9ACA9A9
A9A7A9A9ACACACAEACAEAEACACA9A9A7A7A5A5A7A7A7A5A2
8A858377584028171C1F1C1F1F1C1F1C1C1C1C1F1C1F1C1F1C1C1F1C1F1C1C1C1C1C1C1C
1C1C1C1A1C1A1A1A1A1A1A1A17171A171A171717171715151515171A1C1C21262D394758
6B7E8F9BA9B3BAC1C4C8C8C8C8C6C6C6C6C6C8CBC8C8C8CBCDD0D2D2D4D2D4D4D2D2D0CD
CBC8C8C6C4C1BFBFBFBFBFBFBFBFC1C1C1C1BFBDBAB8B5B5B3B3B3B3B3B1AEAEAEB1AEB1
AEAEAEACACACAEB1B3B3B3B3B3B3B5B5B5B3B3B3B5BAC1C8CDD0D0CDCDCBCBCBCBCBCBCD
D0D2D4D7D9D9DCDEDEE0E0E3E3E5EAEFF4F6F8FBFDFBF6EFE0D0BAA59B9DA7B5BAB8B1A9
A2968164452B1A100E0E0907020415345A7A8F9996918885817C7E859BB5CDE0E8EAE5E0
D7CDC6BDBAB8B8B8B5B8B5B5B3B1B1AEB1B1B1B3B3B8B5B5B5B3B5B5B8B8BAB8B5B3B1AE
A9A5A29DA0A0A2A5A7A9A9ACAEB1B5B8BAB8B8B5B3B1A9A7A2A09B8F836E5A47372B2321
1F1F1F1C1F1C1C1C1C1F1F21211F1F1C1F1F232832424E647585949BA5A9AEB5B8BFBFC1
C1C1C1BFBFBAB5B3B1B3B1B3B3B5BABABFBFBFC1C1C4BFBFBDBABAB8BABABABABABABABA
B8B5B5B3B3B1AEAEAEB3B3B5B3B3B5B3B5B5B5B5B5BAB8BABAB8BAB8B8B3B1ACA5A0968F
8A8A8D8D91919496969B9BA0A2A5A9A9AEAEAEB1B1B1AEB1AEAEAEAEAEACA7A7A7A9A9AE
AEACA9A5A5A2A2A5A5A7A5A5A5A2A5A2A5A2A2A2A2A7A7A7A7A5A5A2A2A0A2A5A2A5A2A2
A2A0A2A2A5A7A9ACA9ACA9A7A5A2A5A2A7A7A7A7A5A9ACB1B5B8BDBABAB8B3B5B3B8B5B5
B5B3B3B1B3B1B1B1AEAEAEAEACACAEACAEACACAEACACA9A9ACACB1B1B3B1AEAEACACA9A9
A9ACAEAEB3B3B3B5B3B3B1AEAEACAEAEB1B1B1B1AEB1B1B1B3B1B3AEACA9A9ACACAEACAC
A9A7A9A9ACACACAEACAEAEAEACA9A7A2A2A0A0A2A0A2A09D
837A70624534231A1F1F1F1F1F1F1F1C1C1C1C1C1C1F1C1F1C1C1C1C1C1C1C1C1C1C1C1C
1C1C1C1C1C1A1A1A1A1A1A1A17171717171717171517151717171A1C1F2328323E4C5A6E
7E8F9BA7B3BAC1C4C6C8C8C8C6C6C4C4C4C4C6C6C6C8C8CBCDD0D2D2D2D2D2D2D2D2D0CD
CBC8C6C4C4BFBFBFBFC1BFBFBFBFBFBFC1BFBDBDB8B5B3B3B1B1B1B1B1AEAEACACACACAE
AEAEAEACACACAEB1B1B3B1B1B1B1B3B3B3B3B3B5B8BFC4CBCDD0D0CDCBCBCBCBC8CBCBCD
D0D2D4D7D9D9DEDEE0E3E5E8EAECEFF1F6F8FBFBF8F4EADED0BFAEA29DA0A9B1B5B3ACA0
8F7A62472F1C130E0E0E090700000B264C708A94948F88817A777C8AA2BDD2E0E5E5E0D9
D0C8C1BAB8B5B5B5B5B5B3B3AEAEAEAEB1B1B1B3B5B8B8B8B8B8B8B8BABABAB8B5B3B1AE
A7A5A2A2A2A2A5A5A5A7A5A9ACAEB3B5B8B5B8B5B3B1ACA9A5A2A0999181705A47372B26
211F1F1C1F1C1C1A1A1C1C1F1F1F2121262B3440516270838F99A2A7AEB3BABDC1C4C1C1
C1C1BFBDBDB8B8B5B3B3B1B1B3B3B8BABFBFC1C1BFC1BDBDBAB8B8B8B8B8B8B8B8B8B8BA
B8B8B5B3B3B1AEAEAEB1B3B5B5B5B5B5B8B5B8B8B8B8B8B8B8B8BAB8B5B1ACA7A29B948D
88888A8D919196999DA0A2A5A7A9ACACAEB1B1B1B1B1AEAEACACAEAEAEACA9A7A7A9ACAE
ACA9A7A5A2A2A2A5A7A9A7A7A7A5A5A5A5A5A2A2A2A7A7A9A9A7A7A2A2A0A2A2A2A5A2A5
A2A2A5A5A7A7A9ACACAEACA9A5A2A2A5A7A9A9A7A5A7A9AEB3B8BABABAB8B5B3B3B5B3B3
B3B3B3B3B3B1B1B1B1B1B1AEAEACAEACACACACACACAEACACACAEB1B1B3B1B1B1AEAEACAC
ACACAEAEB3B3B5B5B3B5B3B1AEACAEAEB1B3B3B3B1B3B1B5B5B5B5B1AEACACACACAEACAC
A9A9ACACACACACACACAEAEAEACA9A7A09D999999999B9996
77665A45322B211C1F1F1F1F1F1F1C1C1C1C1C1C1C1F1C1F1C1C1C1C1C1A1C1A1C1C1C1C
1C1C1C1C1C1A1A1A1A1A171A171717171717171515151517171A1C1F232B34404E5F7081
8F9DA9B3BDC1C6C6C8C8C8C8C6C6C4C4C4C4C6C6C6C8C8CDCDD0D2D2D4D2D4D2D2D0D0CD
CBC8C6C4C4BFBFBFC1C1C1C1BFBFBFBFBFBDBAB8B5B3B1AEAEAEAEAEAEACACA9ACA9A9AC
ACAEACACACACAEAEB1B1B1B1B1B3B3B3B3B3B8B8BDC4C8D0D2D2D0CDCBC8C8C8C8C8C8CB
CDD2D4D7D9DCDEE0E3E8EAECEFF1F1F4F8F8F8F6F4ECDECDBDB1A7A5A5A7AEB1B5B3A796
7C6247322115100E0E0B09040204132F5370858D8A857E7E7C838D9DB3C8D9E0E3DED7D2
C8C1BDB8B5B3B5B3B3B1AEAEACACACAEB1B1B3B5B8BABABDBABABABABAB8B8B5B3B1AEAE
A9A7A7A5A5A2A5A2A5A5A5A7A9ACB1B3B5B5B5B5B3B1ACA9A5A2A09D998D7E6B5642342D
2626232121212121212323282B2D3239424C586675838F9BA2A9AEB3B8BDC1C1C4C4C1BF
BDBDBABAB8B8B8B5B5B5B3B3B3B5B8BABDBDBFBFBFBDBABAB8BAB8B8B8B8B8B8B8BABABA
B8B8B5B3B3B1B1B1B1B3B5B8B8B8B8B8BABABABABABAB8B8B5B5B5B3B3ACA9A29B948D88
85888A8D94969B9DA2A7A7A9A9ACACACAEAEAEAEAEAEACACA9ACAEAEB1AEACA7A7A9A9AC
A9A7A5A2A2A0A2A5A7A9A9A9A7A7A7A5A5A5A5A5A5A7A7A9A7A7A7A5A2A2A5A5A5A5A5A7
A5A7A7A5A7A9ACACAEAEACA9A5A2A2A5A9A9A9A7A7A7A9AEB3B5B8B8B8B5B5B3B3B3B3B3
B3B3B3B3B3B1B1B1B1B1AEAEACACACACACACACACACACACACACAEB1B1B1B1B1B1B1B1AEAE
ACAEAEB1B3B5B5B5B5B5B3B3B1AEAEAEB1B1B3B3B3B3B3B5B5B8B8B3B1ACACACAEAEACAC
ACACACACAEACACACACACACACACA7A29D9691918F8F918F8D
6956452B21211C1C1F1F1F211F1F1C1C1C1C1C1C1F1C1C1C1C1C1C1C1A1A1C1A1C1A1C1C
1C1C1A1C1A1A1A171A1717171717171717171715151517171A1C1F262D37455364758596
A2AEB8BFC4C8CBCBCBC8C8C6C6C6C4C6C4C4C6C6C8C8CBCDCDD2D2D2D4D4D2D0D0CDCDCB
C8C8C6C4C1BFC1C1C1C4C4C4C1BFBDBDBABAB8B5B3B1AEACA9ACACACA9A9A9A9A9A9A9AC
ACACACAEACAEAEAEB1B1B1B3B3B5B3B5B5B8BABDC4C8D0D4D4D4D0CDC8C8C6C6C6C6C8CD
D0D4D7D9DCDEE3E3E8EAEFF1F4F6F6F8FBFBF8F6EFE0CDB8A7A2A2A9AEB3B5B5B5AC9B81
62452D1F15100E0E100E090407102645627783817C77777C8894A2B3C4D2D9DCD9D4CDC6
BFBDB8B5B3B3B3B1B1AEACA9A7A9ACB1B3B5B8BABDBDBFBFBFBFBDBABAB8B5B3B3AEAEAC
A9A9A9A7A7A5A5A2A2A5A5A7A9ACAEB1B3B3B3B1B1AEA9A7A2A2A09D9B94887766534539
342F2D2B2B2B2D2D2F34373E424A515D66727E88919BA5ACB1B8BABFC1C4C6C6C6C1BFBD
BAB8B5B5B5B5B8B8B5B5B3B3B3B5B5B8BABABDBABABABABAB8BAB8B8B5B5B8B8BABABABA
B8B5B3B3B1B1B1B1B3B3B5B8BABABABABABABDBDBDBAB8B8B5B3B3B1AEA7A299918D8885
85888D91969BA0A2A7A9ACAEAEAEACACACAEAEACACA9A7A7A9ACAEB1B1AEACA9A9A9A9A9
A9A7A2A2A2A2A5A7A9A9A9A9A7A7A7A7A7A7A7A5A7A7A9A9A9A9A7A5A5A5A5A5A7A7A7A7
A9A9A9A7A7A9ACACAEAEACA9A5A5A5A7A9A7A7A7A7A9ACAEB1B3B5B8B8B5B5B3B3B3B3B3
B3B3B3B3B1B1B1B1B1AEAEAEACACACA9ACACACA9ACA9A9ACAEAEB1B1B1B1B1B1B1B1B1AE
AEAEB1B1B3B5B5B5B5B5B5B3B1AEAEAEB1B3B3B3B3B3B3B5B5B8B5B5B1AEACACAEAEAEAE
ACACAEAEAEACACACA9A9A9A9A7A5A099918A88888A8A8885
5A402B1A1A1C1C1C1F1F1F211F1F1C1C1C1C1C1C1C1C1C1C1C1C1A1A1A1A1C1A1C1A1A1C
1A1C1A1A1A1A1A171717171717171515171515151517171A1C21262D39475A6B7C8D9BA9
B3BAC1C4C8CBCDCDCDCBCBC8C8C8C8C8C6C6C6C6C8C8CBCDCDD0D2D2D4D2D2D0CDCBCBCB
C8C8C6C4C4C1C4C1C4C4C4C4BFBFBDBABAB8B5B3B1AEACA9A7A9A7A7A7A7A9A9A9A9A9A9
A9ACACACACACAEAEAEB1B1B3B3B3B3B3B5B8BFC4CBD0D4D7D7D4D0CBC6C4C4C4C6C8CBD2
D4D9D9DCDEE3E8EAEFF1F4F6F6F8F8FBFBF8F6EFE3D0BAA79B9DA5B1B3B3B3B3AEA08564
422B1A130E0B0B0E13171510131F3B5D75817E756E69707E94A7BAC8D2D9DCD9D2CBC1BA
B8B5B3B1B1B1B1B1B1AEACA7A5A7A7AEB3B8BABDBFBFC1C1C1BFBDBAB8B8B5B3B1AEAEAC
ACACA9A9A5A5A2A2A5A5A7A7A9ACAEB1B1B3B1AEAEA9A9A5A2A2A0A09D998F8375665D51
4A423E3E3E4042474A4E565A626B75818A949DA5ACB1B5B8BDBFC1C6C6C8C8C6C4C1BFBA
B8B5B5B5B5B8B8B8B5B3B3B3B3B3B3B5B5B8B5B5B8B8B8B8BABAB8B8B8B8B8B8BABABAB8
B8B5B3B3B3B3B3B3B5B5B8BABABDBDBDBDBDBDBDBDB8B8B5B3B3B1B1ACA59D948D858585
888D8F969BA0A5A9ACAEB1B1B1AEAEAEAEAEAEACACA9A7A7A9ACAEB1AEAEACACACACACA9
A7A5A2A2A2A5A7A7A9A9A9A9A9A9A9A9A9A9A9A7A7A7A9A9A9A9A7A7A5A7A7A7A7A7A9A9
ACAEACACA9ACACAEAEAEACA9A7A7A7A9A9A7A7A7A9ACAEB1B1B3B3B5B5B5B5B3B3B3B3B3
B3B3B3B3B1B1B1AEAEAEAEAEACACACACACACACA9A9A9ACACAEB1B1B3B1B1B1B1B1B1B1B1
B1B1B1B3B3B5B5B5B8B5B5B3B1B1AEAEB1B1B3B3B3B3B3B3B3B5B5B5B1B1AEACAEAEAEAE
AEAEACAEACACACA9A7A5A5A5A2A09B948A85838183838381
4C341F171C1C1C1C1C1F1F211F1F1C1C1C1C1C1C1C1C1C1C1C1C1A1A1C1A1A1A1A1A1A1A
1A1A1A1A1A1A1A17171A1717171715151715151717171A1C1F232B374756697A8A99A7B3
BAC1C6C8CBCDD0D0D0CDCBCDCBCBCBCBCBC8CBC8CBCBCBCDD0D0D2D2D2D2D0D0CDCDCBCD
CBC8C8C6C6C4C6C4C4C4C4C1BFBFBDBAB8B5B5B3B1B1ACA9A7A7A7A5A7A5A7A7A7A7A7A7
A7A9A9ACACACACACAEB1B1B3B1B3B3B3B5BAC1C8CDD4D7D9D7D4D0C8C6C4C4C4C6C8CDD4
D7DCDEE0E5E8EAECF1F4F6F6F8F8FBFBFBF8F4EADCC4ACA09BA0A9B1B3B3B5B3A9947553
372315100E0B0E131C211C1A1F345372817E75666266778FA9C1D0D9DCDCD7D0C8BFB5B1
B1B1B1B1AEAEAEAEB1AEA9A5A0A0A5ACB1B8BABFBFC1C1C1C1BFBDBAB5B5B3B1B1AEAEAC
ACACA9A7A5A5A5A5A7A9A9ACACAEAEB1B1AEAEACA9A7A5A5A5A2A2A2A09B968F857E756B
645D58585A5F64666B70757C858D96A0A9B1B5B8BABABDBFC1C4C6C8C6C6C6C6C4C4C1BF
BDBAB8B8B5B8B5B5B5B5B5B5B5B5B5B5B5B8B8B8BABABDBFBFBDBDBDBABAB8B8B8B8B8B8
B5B5B5B5B5B5B5B8B8BABABDBDBDBDBDBDBDBDBDBAB8B5B5B3B3B1AEA9A0968D85838385
8D91969BA0A5A9AEB1B1B1B1B1AEAEAEAEAEAEACACA9A9A9ACACAEAEAEACACACACACACA9
A9A7A5A5A7A9A9A9A9A9A9A9ACACACACACACA9A9A9A9A9A9A9A9A9A9A7A9A9A9A9A7A9AC
AEAEACACACACACAEAEAEACA9A7A7A9A9A9A7A5A7A9AEAEAEB1B1B1B3B3B5B3B3B3B3B3B5
B5B3B1B1B1AEAEAEACACACACAEACACACACACACA9A9A9ACAEB1B3B3B3B3B1B1B1B1B3B3B3
B3B1B1B3B3B5B5B5B8B8B8B5B3B1AEB1B1B1B1B1B1B1B3B1B3B3B3B3B1AEAEACAEAEAEAE
AEAEAEAEAEACA9A7A5A2A0A09D99948D85817C7A7C7E7E7E
402B1A1A1F1C1C1C1C1F1F211F1F1F1C1C1C1C1C1C1C1C1C1C1C1C1A1C1A1C1A1A1A1A1A
1A1A1A1A1A171A17171A17171715151515151517171A1A1C212834405364778896A5B1BD
C4C6CBCBCDCDD0D0D0D0CDD0D0D0D0CDCDCDCDD0D0D0D0D0D0D2D2D2D2D0D0CDCDCBCBCB
CBCBC8C6C8C6C6C6C4C4C1C1BFBDBDB8B8B3B3B1B1AEACA9A7A5A5A2A5A2A5A7A7A7A5A7
A7A7A9ACACACACAEAEB1B3B3B3B3B3B3B5BAC1C8D0D7D7D9D7D4D0C8C6C4C1C4C6CBD0D7
DCE0E5E8EAEAECEFF1F4F4F6F8F8FBFBFBF6F1E5D2B8A0999BA5AEB1B1B3B5B1A28A6645
2B1A130E0B0B0E151F23211F28405F757A70645A5D6E88A5BDCDD9DCDCD7D0C8C1B8AEA9
ACAEB1B1B1B1B1B1B1AEA9A5A09DA2A7AEB3B8BDBDBFBFC1C1BFBDB8B5B3B1B1B1AEACAC
A9A9A9A7A7A7A9A9A9ACACACACACAEAEAEACA9A9A9A9A7A7A7A7A7A7A5A2A09D99968F88
817A75757A7E8385888F949BA0A7AEB3B8BDBFC1C1C1C4C4C4C4C6C4C4C4C4C6C6C6C6C4
C1BDBDBAB8B5B5B3B3B3B3B5B5B5B8B8BABABABABABDBFC1C1BFBFBDBDBAB8B5B3B5B5B5
B5B3B5B5B8B8BABABABABABABABABABABABDBDBDBAB8B5B5B3B3B3AEA79D91888383858A
8F949BA0A5A9ACAEB1B1B1B1B1B1AEAEAEAEAEACACACA9A9ACAEAEAEACACACAEAEAEAEAC
ACA9A9A9A9ACACACACACACACAEAEAEAEACACACA9A9A9A9ACACACACACACACA9A9A9A9A9A9
ACACAEACAEAEAEB1B1AEACA9A7A7A9A9A7A7A5A7A9AEAEAEAEAEB1B1B3B3B1B3B3B3B3B3
B3B3B1AEAEAEACACACAEAEAEAEAEAEACAEACACACA9ACAEAEB1B3B5B5B3B3B1B3B3B3B3B3
B3B3B3B1B1B3B3B5B5B5B5B5B3B1B1B1B1B1B1B1B1B3B3B3B3B3B3B3B1B1AEAEAEAEAEAE
AEAEAEAEAEACA9A7A2A09D9999948F8A837C7777777A7C7C
321F151C1F1C1C1C1C1F1F1F1F1F1F1C1C1C1C1C1C1C1C1C1C1C1C1C1C1A1C1A1A1A1A1A
1A1A1A1A1A17171717171717151515151515171A1A1A1C212832404E62728594A2B1BAC1
C6CBCDCBCDCDCDCDCDD0D0D2D2D2D2D2D2D2D4D4D2D4D2D2D2D2D4D4D4D2D2D0CDCDCBCB
CBCBCBC8C8C6C6C6C4C4BFBFBDBABAB5B5B1B1AEAEAEACA9A7A5A5A2A2A2A5A5A5A5A5A7
A7A9A9A9ACACACAEB1B3B3B3B1B1AEB1B5BAC4CDD2D7D9D9D4D2CDC8C6C1C1C4C8CDD2DC
E0E5E8EAEAEAECECF1F4F4F6F6F8FBF8F8F4ECDCC4A996949BA7AEAEB1B1B3AC9B7C583B
2317130E0E10151F282D2B2D394C626B695D565A69839DB5C8D4D9D9D7D2CBC4BAB1A9A7
A7ACB3B5B5B3B3B1B1B1ACA7A09DA0A2A9AEB5B8BABDBDBDBDBDBAB5B5B3B1B1AEACA9A9
A7A9ACACACACACACACACACACACAEAEAEAEA9A9A7A9A9A9A9A9A9ACA9A9A9A9A9A9A7A5A0
9B969494969BA0A2A5A7ACB1B3B5BABDBFC4C6C6C8C8C8C6C6C4C4C4C4C4C4C6C6C6C6C4
C4C1BFBAB8B5B3B3B3B5B5B8B8BABABDBFBFBDBDBDBDBFBFBFBFBFBFBDBAB8B3B1AEAEB1
B1B3B5B8BABABDBDBDBDBDBDBABABABABABABAB8B8B5B3B3B3B3B3ACA2998D858383858D
91999DA2A7A9AEB1B1B3B3B1B1B1AEAEAEAEAEAEACACACACACACAEACACA9ACAEAEB1AEAE
AEACACACACAEAEAEAEAEAEAEAEAEAEAEACACA9A9A9A9A9ACACACACACACACACACA9A9A9A9
A9ACACAEAEB1B3B3B1AEACA7A7A7A7A7A7A7A5A7A9ACAEAEACACAEAEAEAEAEAEB1B3B3B3
B3B3B1AEACACACAEAEB1B1B1AEAEAEAEAEACACACACAEB1B1B3B3B5B5B5B3B3B3B5B5B5B5
B3B3B3B1B1B1B3B3B5B5B5B3B3B3B3B3B1B1B1B1B3B3B3B3B1B3B3B3B3B1AEAEAEAEAEAE
AEAEB1B1AEACA9A5A09D9996948F8D88817A757272757575
2617171C1F1C1C1C1F1F1F1F1F1F1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1A1A1A1A1A
1A1A1A1A1A171717171717171715151517171A1A1A1C1F232D394A5A6B7E8F9DACB5BFC6
CBCDCDCDCDD0D0CDD0D0D2D2D4D4D4D4D4D4D7D7D7D4D4D2D4D4D4D7D4D4D2D0D0CDCDCD
CDCBCBC8C8C8C8C6C4C4BFBFBABAB8B5B3AEAEAEAEAEACA9A7A7A5A2A2A2A5A5A5A5A5A7
A7A9A9ACACACAEB1B1B3B3B3B1AEAEB1B5BDC6CDD4D9D9D9D4D2D0CBC6C4C4C4C8CDD2D9
E0E5E8EAEAEAEAECEFEFF1F4F6F6F8F8F6F1EAD9BFA591919BA7ACAEB1B1B3A9997A5639
23171313151A21262828282F40566262584E4E5F7C9BB5C8D2D7D7D7D2CDC6BFB5ACA5A2
A5ACB3B8BAB8B5B3B1AEA9A7A09DA0A2A7ACB3B8BABABABABABAB8B5B3B1AEACA9A7A5A7
A7ACAEB1B1B1B1AEB1B1B1B1B1B1AEAEACA9A7A7A7A9ACAEAEAEAEAEAEAEB1B3B3B3B1AE
ACA9A9ACACAEB1B1B3B5BABDBFC1C4C4C6C8CBCBCBCBC8C6C6C6C4C6C6C4C6C4C6C6C4C4
C1BFBDBDBAB8B5B5B5B8BABABDBDBFBFBFBFBFBDBDBDBFBFBFBFBFBDBDBAB5B1AEACAEB1
B1B3B5BABDBDBFBDBFBFBDBDBABABABABAB8B8B5B5B5B3B5B5B5B1A99D9188818183888D
949BA0A7A9ACAEB1B1B1B1B1B1AEAEAEAEAEAEAEAEAEACACA9ACAEAEACACACAEAEB1AEB1
AEAEAEAEAEAEAEAEAEAEAEB1B1B1AEAEACACA9A7A9A9ACACACAEAEACACACACACACA9A7A7
A7A7A9ACAEB1B3B3B1AEA9A7A5A5A5A7A7A5A5A7A9ACAEACACA9A9ACACACAEAEB1B1B3B5
B3B3AEACACA9ACAEB1B1B1B1B1B1AEAEAEACACACAEAEB1B3B3B5B5B5B5B3B3B3B5B8B8B5
B5B5B3B3B3B1B3B3B3B3B3B3B1B3B3B3B3B1B1B3B3B3B3B3B3B3B3B3B3B1B1AEAEAEAEB1
B1B1B1B1B1ACA9A29D999694918F8A85817A777270707070
1A131A1C1C1C1C1C1F1F1F1F1F1F1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1A1A1A1A1A
1A1A1A1A17171717171715151515151517171A1C1C1F232B394758697C8D9BA9B3BDC4C8
CDD0D0D0D0D0D0D0D0D2D4D7D7D7D7D7D9D9D9D9D9D7D7D4D4D7D7D9D7D7D7D4D2D0D0CD
CDCDCDCBCBC8C8C6C6C4C1BFBAB8B5B3B1AEACACACACACA9A9A7A7A5A5A5A5A7A9A9A9A9
ACACAEAEAEB1B1B3B3B3B3B1B1B1B1B3B8BFC8D0D4D7D9D9D7D4D0CDC8C6C4C4C6CDD4D9
E0E5E5E8E8EAEAEAEAEAECEFF1F4F6F6F4EFE3D0B39B8D8F9BA7ACAEB1B1B1A58F704E32
211C1C212326262626262B37475358514A4C5D7794AEC4D0D4D4D4D2CDC8C1BAB3A9A2A0
A5ACB5BDBFBDB5B1AEA9A7A5A0A0A0A2A5ACB1B5BABAB8B8B8B5B5B3B1AEACA7A5A2A5A7
ACB1B3B5B5B5B3B1B3B3B3B3B3B1AEACA9A7A5A7A9AEB1B3B3B3B3B1B1B3B5B8BABAB8B5
B5B5B5B5B8B8B8BABDBFC1C4C6C6C8C8C8C8C8CBCBC8C8C6C6C6C6C8C6C6C4C4C1C1C1BF
BDBDBDBDBABABABABABDBDBDBDBDBDBDBDBDBAB8B8B8BABABABABABAB8B8B3B1AEAEB1B1
B3B5B8BDBDBFBFBDBFBDBDBDBDBABABAB8B8B5B5B3B3B3B3B3B1A9A0948D838183858A91
969DA2A9ACAEAEB1B1B1B1B1AEAEACACACAEAEAEAEACACA9A9ACACAEACACACACAEB1B1B1
B1B1B1AEAEAEAEAEAEAEB1B1B1B1B1AEACA9A9A7A9A9ACACAEAEAEAEAEAEAEAEACA9A7A5
A5A5A5A9ACB1B3B3B1AEA9A7A5A5A5A7A7A5A5A5A9ACACACA9A9A9ACACACACAEAEB1B1B3
B3B1AEACA9ACACAEB1B3B3B1B1B1AEAEAEAEAEAEAEB1B3B3B5B5B5B5B5B3B5B5B8BABAB8
B5B5B5B5B3B3B3B1B1B1B1B1B1B1B3B3B1B1B1B3B5B3B3B3B3B3B3B3B3B3B1B1B1B1B1B1
B1B3B3B1B1ACA7A29B969491918F8D88837C7772706E6E6B
17171C1F1C1C1C1F1F1F1F1C1F1C1C1C1A1C1C1C1C1C1C1C1C1C1C1C1A1A1A1A1A1A1A1A
1A1A1A1A171717171717151517151717171A1A1C1F212B344556697A8A9BA7B3BDC4C8CD
D0D0D2D2D2D2D0D2D4D4D9D9D9D7D9D9D9DCD9D9D7D7D7D7D7D9D9D9D9D9D9D9D7D4D2D0
D0D0CDCDCBCBC8C8C6C4C1BFBDBAB5B3B1AEAEAEACACACA9A9A9A7A7A7A7A9ACACAEAEAE
AEAEB1B1B1B3B3B5B3B3B1AEAEAEAEB3BAC4CDD4D7D7D9D7D7D4D2CDC8C6C4C6C8CDD4D9
E0E3E5E5E8E8E5E5E5E5E8E8ECF1F4F4F1EADEC6A991888D99A5ACAEAEAEACA08A6B4A2D
21212B343B39322D28282F3B4A4E4A4545567091AEC4D0D4D4D2D0CBC6C1BAB3AEA7A2A2
A5ACB5BDC1BDB5B1ACA7A5A2A0A0A0A2A5ACB1B5B8B8B5B3B3B1B1B1B1ACA7A5A0A2A5AC
B1B5B8BAB8B8B5B3B5B5B5B5B5B3B1ACA7A5A2A5A9AEB3B5B8B5B5B5B3B5B5BABDBFBFBD
BDBABABABABDBDBFBFBFC1C4C6C8CBCBCBC8C6C6C6C6C6C6C6C6C8C8C8C6C4C1BFBFBFBD
BDBABABDBDBDBDBDBFBFC1BFBFBDBABABAB8B5B5B3B3B3B3B3B3B5B5B8B5B3B1AEAEB1B3
B5B8BABDBFBFBFBFBFBDBDBDBDBDBDBDB8B5B3B1B1AEAEAEAEA9A2968D85818183888D94
99A0A5A9ACAEAEAEAEB1B1AEAEAEAEAEAEAEAEAEAEAEACA9A9ACACACACACACAEAEB1B1B1
B1B1B1AEAEAEACAEAEAEAEAEB1AEAEAEACA9A7A9A9ACACACACACAEAEAEAEACACACA9A7A2
A2A2A2A5A9AEB1B1AEACA9A5A5A5A5A7A5A5A2A5A7A9ACACA9A9A9ACACAEAEAEAEAEB1B1
B1B1AEACACACACAEB1B3B3B1B1B1B1AEAEAEAEAEAEAEB1B3B5B5B8B5B5B5B5B8BABABAB8
B8B5B5B5B5B5B3B1B1B1B1AEB1B1B1B3B1B3B3B3B3B3B3B1B3B3B3B5B3B3B3B3B3B1B3B3
B3B1B1B1AEACA7A29B96949191918F8D85817A7572706E6B
151A1F1C1C1C1C1F1F1F1C1C1F1C1C1C1C1C1A1C1C1C1C1C1C1A1C1A1A1A1A1A1A1A1A17
1A171A17171717171717151517151717171A1A1F1F262F3E4E5F758594A2AEBAC1CBCDD0
D2D2D4D4D4D4D2D7D7DCDCDCDCD9D9D9D9DCD9D9D9D9D9D9D9D9DCDCDCDCDCDCD7D7D4D2
D2D0D0D0CDCDCBC8C6C6C4BFBFBABAB5B3B3B1B1AEAEAEACACA9ACA9ACACACB1B1B3B3B1
B3B3B5B5B5B5B5B5B3B3B1B1B1AEB1B5BDC6CDD4D4D7D7D7D9D4D2CDCBC8C6C6C6CDD2D7
DCDEE0E3E3E3E0E0DEE0E0E0E8EAEFF1EFEADCC6A9918585919DA7A9A9A9A7A08F755337
28283947514C42372D2B2F373E3E3B3B4A6688A9BFCDD2D2D2CDCBC6C4BFB5B1ACA7A5A2
A5A9B3BDC1BFB8B1A7A29D9B9B9BA0A0A5A9AEB5B5B5B1AEAEAEB1B3B1AEA7A2A0A5A9B1
B5BABDBDBABAB8B8B8BABABAB8B3B1A9A2A0A0A5A9B3B8BABDBABAB8B5B5B5BABDBFBFBF
BFBFBFBFBFBFBFBFBFBFBFC1C6C8CBCBC8C6C4C4C4C6C6C6C6C6C8C8C6C4C1C1BFBFBFBD
BABABDBDBFC1BFC1BFC1BFBDBAB8B8B5B8B5B5B3B1B3B1B1B1AEB1B1B3B5B3B3B1B1B3B5
B8BABDBDBDBFBDBDBDBDBDBDBDBDBDBAB8B3AEACA7A7A9A9A9A29B8F85817E8183888D94
9BA0A7ACAEAEAEAEAEAEAEAEB1AEB1AEAEAEACAEAEAEAEACAEAEAEAEAEACACAEAEB1B1B1
B1B1B1AEAEAEAEAEACAEAEAEAEACAEAEAEACA9ACA9ACACACACA9ACACACACACACA9A7A5A2
A2A0A2A2A5A9ACACACA9A7A5A5A5A5A5A5A5A2A5A5A9A9A9A9A7A9ACACAEAEB1AEB1B1B1
B1AEB1AEAEAEACAEB1B1B3B1B3B1B1B1B1B1B1B1AEAEB1B3B5B5B8B8B8B8B5B8BABABAB8
B8B5B5B5B5B5B3B3B1B1B1AEB1AEB1B1B3B3B3B5B3B3B3B1B3B3B5B5B5B8B5B5B3B3B3B3
B3B1AEAEACACA7A59D9996949694948F8A857E7A7572706E
171C1F1C1C1C1C1F1C1F1C1C1C1C1C1C1C1C1A1C1A1C1C1C1C1A1C1A1A1A1A1A171A1717
1A171A17171717171517151517151A171A1A1A1F212B37475A6B7E8F9DACB5C1C6CDD0D2
D4D2D7D7D7D7D4D9D9DEE0E0DEDCDCD9DCDCD9DCD9DCDCDCDEDCDEDCDEDEDEDEDCD9D7D4
D4D2D2D0D0CDCBC8C6C4C1C1C1BDBDB8B5B3B3B3B1B3B1AEAEACAEACAEB1B1B3B3B5B3B3
B5B5BAB8BABAB8B8B3B5B3B3B3B1B3B5BDC6CDD2D4D7D7D7D7D2D2CDCBC8C6C6C6CDD2D7
D9D9DEDCDEDEDCDCD9D9D9D9DEE3EAEAEAE5D9C6A99183818A96A0A2A5A2A09D91816245
34324256625F564739323234342D2F3B587CA0BDCBD4D4D4D2CBC8C4BFBAB3B1ACA9A7A5
A5A7B1B8BFBFBAB1A7A0999999999D9DA2A7ACB1B1B3AEAEAEAEB3B3B1A9A2A2A0A7AEB5
BABDBFBDBFBDBDBDBDBFBDBDBAB5B1A5A09B9BA2A9B3B8BDC1BFC1BDBAB8B5B8B8BDBDBF
BFBFC1BFC1C1C1C1BFC1BFC4C6C8CBC8C8C6C4C6C4C6C6C6C6C6C8C6C6C4C1C1C1C4C1BF
BDBDBFBFC1C1C1C1BFBFBDBAB5B3B3B3B5B3B3B3B1B3B1B1B1AEAEAEB1B1B3B5B3B5B5B8
BAB8BABABABABABABABDBDBDBFBDBDB8B3ACA5A29DA0A0A0A09991857E7A7A7E81888D94
9BA2A7A9ACACACAEAEB1B1B1B1B1B3B1AEAEACAEACAEAEAEAEAEB1AEAEAEAEB1AEB3B1B1
B3AEB1AEAEAEAEB1ACAEACAEAEACACACAEAEACACA9ACA9A9A7A5A9A7A9A9A9A7A5A5A2A2
A2A0A2A0A2A5A5A7A5A5A2A2A5A5A5A5A5A5A2A5A5A7A9A9A9A9ACA9ACAEAEB1AEB1B1B1
B1AEB1B1B1AEACAEAEB3B3B3B3B1B3B1B3B3B3B3B1AEAEB1B5B5BAB8BAB8B8BAB8BABAB8
B8B5B8B5B8B8B5B5B3B3B1B1B1B1B3B1B3B3B3B5B3B5B3B1B3B1B5B5B8B8B5B8B5B5B3B1
B1AEACA9A9A9A5A59D9B9996969496918D88817E77757270
171C1F1C1C1C1C1F1C1F1C1C1F1C1C1A1A1A1A1C1A1C1C1C1C1A1C1A1A1A1A1A171A1717
1A171A17171717171517151517151A1A1A1A1A1F232D3B4C62728594A2AEB8C4C8D0D2D4
D4D4D9D7D9D9D7DCDCE0E0E0E0DEDEDCDCDCD9DCD9DCDCDEDEDEDEDCDEDEDEE0DEDCD9D7
D7D4D4D2D2D0CDCBC6C6C4C4C4C1C1BDBAB8B8B8B5B8B3B1B1AEB1AEB1B3B3B5B3B5B5B5
B8B8BDBABDBDBABAB8B8B5B5B5B1B3B3BAC4C8D0D2D7D4D4D4D2D2CDCDCBC8C8C8CDD0D2
D4D4D7D7D9D9D7D7D4D4D2D2D4D9DEE0E5E3DCCDB399817C818A969B9D9B9B9B968D755A
453E4A5A696B625340342D2B28262F476B91AEC4CDD2D4D2D0C8C6C1BDB8B3B1ACACA9A9
A7A7AEB3BDBFBDB5A9A096969696999BA0A5A9AEB1B3B1B1B1B1B5B3B1A9A2A2A2ACB1B5
BABDBFBFC1C1C1C4C1C4C1BFBDB5AEA59D9999A2A9B3BABFC4C4C6C1C1BDB8B8B5BABABD
BFBDBFBDBFBFBFC1C1C1C1C4C6C8CBC8C8C6C4C6C4C6C6C6C6C6C8C8C8C6C4C4C1C6C4C4
C1BFC1BFC1BFBFBFBDBDB8B8B3B1B1B1B3B3B3B3B3B5B3B3B1AEAEAEB1B3B3B8B5B8B5B5
B8B8B8B5B8B8BABDBDBFBDBDBDBAB8B1A9A096949196969999918A817C777A7E81888D94
9BA0A7A9ACACACAEAEB1B1B1B3B1B3B1B1B1AEB1AEB1AEB1B1B1B3B1B1B1AEB1B1B3B1B1
B1AEB1AEAEB1B1B1ACAEACACACA9ACACAEAEAEAEA9A9A7A7A7A2A5A5A7A7A5A5A0A2A0A2
A2A2A2A0A0A09DA09DA0A0A2A5A2A5A5A5A5A5A7A5A9A9A9ACA9ACACACAEAEB1AEB1B1B1
B1B1B3B1B3B1AEB1AEB3B3B3B3B1B3B3B3B5B5B5B1B1AEB1B3B5BABABABAB8BAB8BAB8B8
B8B5B8B8BABAB8B8B3B3B1B1B1B1B3B1B3B3B5B8B5B5B3B1B3B1B5B5B8B8B8B8B5B5B3B1
B1ACACA7A7A5A2A5A09D9B99969494918F8D85817C777572
1A1C1F1C1C1C1C1F1C1F1C1C1F1C1C1C1C1C1A1C1C1C1C1C1C1A1C1A1A1A1A1C1A1A1717
1A171A17171717171517151517151A1A1A1A1A1F2332405166778A99A7B3BAC6CBD2D4D4
D7D7D9D9DCD9D9DCDCE0E0E0E0DEDEDEDEDEDCDCDCDEDEDEE0DEE0DEE0E0E0E0DEDEDCD9
D7D4D4D2D2D2CDCDC8C8C6C6C6C4C4C1BFBFBDBFBABDB8B5B3B1B3B1B3B3B3B5B3B5B5B8
BABABDBDBFBDBDBFBDBDBABAB8B3B3B5BAC1C6D0D2D4D4D4D2D0D2CDCDCBC8C8C6CBCDD0
D0CDD2D0D2D2D0D0CDD0CDCDD0D0D4D7DCDCD9D0B89D8577777C888D919494999691816B
584C4E5862645D513E34282323263B5A81A2B8C6CBD0D0D0CDC6C4BFBDBAB5B3AEAEACAC
A9A7A9AEB5BDBDB8AEA29994919196969DA2A7AEB1B3B3B5B5B5B8B3B1A7A2A2A5AEB3B8
BDBFC1C1C4C6C6C8C6C6C4C1BFB8B1A29B9699A0A9B5BDC4C6C6C8C6C6C1BFBDB8BAB8BA
BABABDBABDBDBFC1C1C4C4C4C6C6C8C4C6C4C4C6C6C8C6C6C6C6C8C8C8C6C4C4C4C6C6C4
C4C1C1BFC1BFBFBFBABAB5B3B1AEAEACAEB1B1B3B3B8B5B5B3B1AEACB1B3B5BABABAB8B5
B5B5B5B3B3B5B8BABDBFBDBDB8B3ACA2998D8585858D9194948D887E7A77777C7E858A94
9BA0A7A9ACACAEB1AEB1B1B1B3B1B3B1B3B1B1B3B1B1B1B1B1B1B3B1B1B1AEB1AEB1B1B1
B1AEAEACAEAEB1B1ACACACACACACACACAEAEACACA9A9A5A5A5A2A2A0A2A0A0A09D9D9DA0
A0A0A29D9D9D9B9B999B9B9DA2A2A5A5A5A5A5A7A7A9ACACACACAEACACACACB1B1B3B1B1
B3B1B5B3B3B1AEB1B1B3B3B5B5B3B5B3B5B8B8B8B3B3B1B1B3B5BABABDBDB8BAB8BAB8B8
B8B5BABABABABABAB5B3B1B1B1B1B1B1B3B3B3B5B5B5B5B3B3B3B5B5B8B8B8BAB8B8B3B1
AEACA9A7A5A5A0A09D9D9B999994948F8D8A85837C7A7572
1A1A1F1C1C1C1A1F1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1C1A1C1A1C1C1A1C1A1A1A17
1A171717171717171517151517171A1A1A1C1A1F263445586B7E8F9DA9B5BFC8CDD2D4D7
D9D7DCD9DCDCD9DCDCE0E0E0E0DEE0E0E0E0DEDEDCDEDEE0E0E0E0E0E0E0E0E3E0E0DCDC
D9D7D7D4D4D2D0CDCBCBC8C8C8C6C8C4C4C4C1C4C1C1BDBAB8B3B5B3B5B5B5B8B5B8B8B8
BABABFBFBFC1C1C1C1C1BDBABAB8B8B8BDC1C6CDD0D2D2D2D2D0D2D0D0CDC8C8C6CBC8CB
CBC8CDCBCDCBC8C8C6C8C8C8C8C8CBCBD0D2D2CDBDA58A7770727A81858A8D8F8D8D8172
6456535356534C40322B23212634517296B1C1C8CBD0D0CDCBC6C4BFBFBAB8B5B1B1AEAE
AEA9A9ACB1B5BABAB3A99D96918F9191999DA2ACAEB5B8BABDBDBDB3AEA7A2A5A7AEB5BA
BFC1C4C4C6C6C8CBC8C8C4C4C1B8B1A29B9696A0A7B3BDC4C8C8CBC8C8C6C4C1BDBAB8B8
B8B5B8B5B8BABDC1C1C6C4C6C6C6C8C4C6C4C4C6C4C6C4C4C4C6C8C8C8C6C4C4C4C6C6C6
C4C1C1BFBFBDBDBDB8B8B5B3B3AEAEACACAEAEB3B3B8B8B8B8B3B3B1B1B3B5BABABAB8B8
B5B3B3B1B1B3B3B8B8BAB8B3ACA59D91887E7A7C7E888D8F8F88837A7775777C7E858D94
9BA0A7A9AEAEAEB1B1B3B1B1B1B1B3B1B3B3B3B3B1B3B1B1B1B1B3B1B1B1AEB1AEB1AEAE
AEACAEACAEAEAEAEACACA9A9ACA9ACA9ACACA9A9A5A5A5A5A5A2A2A0A09D9B9D9B9D9B9D
A0A0A09D9D9B999B9699999DA0A2A5A5A5A5A5A7A7ACACAEAEAEB1AEAEAEAEB1B1B3B1B1
B3B1B5B3B3B3B1B1B1B3B5B5B5B3B8B5B8BAB8BAB5B5B3B1B3B3B8BABDBDBABAB8BABAB8
B8B8BABABDBDBABAB5B5B3B3B3B1B3B1B3B3B3B5B3B5B3B3B5B3B5B5B5B8B8B8B8B8B5B1
AEACA9A7A5A29D9D9B9D9B999691918D8A8883837C7A7775
1A1C1F1C1C1C1A1F1C1C1C1C1C1C1C1C1C1C1C1F1C1C1C1C1C1A1C1A1A1C1A1C1A1A1A1A
1A171A17171717171517151517171C1A1C1C1C2128394A5D728394A0AEB8C1CBD0D4D7D7
D9D9DCDCDCDCDCDEDEE0E0E0E0E0E3E0E3E0E0E0DEE0DEE0E0DEE3E0E0E0E0E3E0E0DEDC
DCD9D9D7D7D4D2D0CDCDCBCBCDCBCBC8C8C8C6C8C4C4C1BDBDB8B8B5B8B8B8B8B5BABABA
BDBDBFBFC1C1C1C4C1C1BFBDBDBABDBDC1C4C8CDD0D2D2D4D4D2D4D2D2D0CBCBC8C8C8C6
C6C6C8C6C8C6C4C6C4C6C6C6C8C6C8C6C8C8C8C8BDAC8F7A6B666B70777C7E81817E7770
665A564C473E342D23211F23324A6B8DA9BDC4CBCBCDCBCBC8C6C4C1BFBDB8B5B1B3B1B3
B3AEAEACAEB1B5BAB8B3A79B948D8D8D9199A0A7AEB5BABFC1BFBDB3ACA5A2A7ACB3B8BD
C1C4C6C4C6C6C8C8C8C8C6C4C1BAB1A29994969DA5B3BAC1C6C8CBC8CBC8C6C4C1BFBAB8
B8B5B5B3B8BABDC1C1C4C4C4C4C4C6C4C6C4C4C6C1C4C1C1C1C4C8C8C8C6C4C4C1C4C4C6
C4C1C1BFBFBDBDBAB8B8B5B5B5B3B1ACACACAEB1B3B8B8B8B8B5B5B1B1B3B5B8B8B8B5B5
B3B1B1ACAEAEB1B3B1B1A9A59B918A817A75757A7E888D8F8D857E757272757C81888D94
9BA0A9ACB1B1B1B3B1B3B1B1B1AEB1B1B1B3B3B3B3B3B3B3B3B1B3B1B1AEACAEACAEAEAE
ACA9ACA9ACACACACA9A9A7A7A9A7A9A9A9A9A7A7A2A5A2A5A7A5A5A0A09D9B9B999B9B9B
9B9B9D9B9B9B9B9B9999999BA0A2A7A7A7A7A7A9A9AEAEB1B1B1B1B1B1B1B1B3B3B3B3B3
B3B3B5B5B5B3B1B3B1B5B5B8B8B5B8B8BABABABAB8B8B5B3B3B3B8B8BABDBABAB8BAB8B8
B8B8BABABDBDBABDB8B8B5B5B5B1B3B1B3B3B3B3B3B3B3B3B5B3B5B5B5B8B5B8B8B8B5B3
B1ACA9A7A5A29D9D9B9B999996918F8A888581817C7C7777
1A1C1F1A1A1C1A1F1C1C1C1C1C1A1C1C1F1F1C1F1C1C1C1C1C1C1C1A1A1C1A1C1A1A1A17
1A171A17171717171515151517171C1A1C1C1C232D40516477889BA7B3BDC4CBD0D7D7D9
DCD9DEDCDCDCDCDEDEE3E3E3E3E0E3E0E3E3E0E0DEDEDEDEE0E0E3E0E0E0E0E3E0E0DEDE
E0DCDCD9D7D7D4D2D0D0CDD0D0CDD0CDCDCDCBCBC8C6C4C1C1BDBDB8BABAB8BAB8BABDBD
BFBFC1BFC1C1C1C4C1C4BFBFBDBDBFBFC4C6C8CDD0D4D4D4D7D4D4D2D2D2D0CDCBCBC8C6
C6C4C4C4C4C4C4C8C6C8C8C8C8C8C8C6C4C4C1C1BAB199816B5F5D5F64696E7270706B66
5F564E40372D23211F2126344A6488A2B8C1C6C8C8C8C8C8C8C6C6C1C1BFBAB8B3B5B5B5
B5B3B1ACACACAEB5B8BAB1A5968D8A888D9199A5ACB5BDC1C1BFBAB1ACA5A5A9AEB5BABF
C4C6C8C6C6C6C6C8C6C8C6C6C4BAB1A29B96949BA2AEB8C1C8C8CBC8CBC8C8C8C4C4BFBD
BAB5B8B5B8BABDC1BFC1C1C1C1BFC1C1C4C4C4C4C1C4BFBFC1C1C6C6C6C4C1C4C1C4C4C4
C4C1C1BFC1BFBDBAB8BAB8BAB8B8B5B1B1AEAEAEAEB3B5B8B5B3B3AEAEAEB1B3B3B3B1B1
B1AEAEA9A7A7A5A7A2A29B948D837E777572727A818A8D8F8A837C757272757C81888F94
9DA2ACAEB1B1B1B1AEB1AEAEB1AEB1AEAEAEAEB1B1B3B1B1B1B1B3B1B1AEACACACAEACAC
ACA9A9A9A9A9A9A9A7A7A5A5A5A5A5A5A7A5A5A2A0A0A0A2A5A2A5A0A09D9B9D9B9B9B99
9B999B9B9B9B9B9B9B9B9B9BA0A2A7A7A7A7A7A9ACB1B1B3B3B1B3B1B1B1B1B5B3B5B5B5
B5B5B8B5B5B5B3B5B3B5B8B8BAB8BAB8BABABABAB8BAB8B5B5B3B5B5B8BABABDB8BAB8B8
BAB8BAB8BABDBABDBAB8B8B8B8B5B5B3B3B3B3B3B1B3B3B3B5B3B5B5B5B5B5B8B5B8B5B3
B1ACACA7A5A09B99969999969691918A88837E7E7A7A7777
1A1C1F1C1C1C1A1F1C1C1C1C1C1A1C1C1C1F1C1F1C1C1C1C1C1C1C1A1A1A1A1C1A1A1717
1A171A1717171517151515171A1A1C1A1C1C1F283447586B7E8FA0ACB8BFC6D0D2D7D9D9
DCDCDEDEDEDEDCE0E0E3E3E3E5E3E5E3E3E3E0E0DEE0DEDEE0E0E3E0E0E0E0E3E0E3E0E0
E0DEDEDCD9D7D4D4D2D2D2D2D4D2D2D0D2D0D0D0CBCBC8C6C6C1C1BDBDBDBABDBABDBDBF
C1BFC1BFC1C1C1C4C1C1BFBFBFBDC1C1C4C6C8CDD0D4D7D7D7D4D7D4D4D4D2D2D0CDCBC8
C6C4C6C4C6C8CBCDCBCBC8C8C8C6C6C4C1BFBDBFBAB3A28D756258515156585D5D5F5A56
514A40342D262123232D374A6681A0B3BFC6C6C8C6C6C6C6C8C6C8C4C4BFBDBAB5B5B5B8
B8B5B3AEACACACB1B5BAB5ACA0918D888A8D94A0A9B5BDC1C1BDB8AEA9A5A5ACB1B8BDC1
C6C6C8C6C6C6C6C8C8CBC8C8C4BAB3A59D96969BA0ACB3BFC6C8CDCBCBC8C8C8C6C6C1BD
BAB8B8B8BABABDBFBFC1C1C1C1BFC1BFC1C1BFC1BFC1BFBFC1C1C4C4C6C4C4C4C1C4C4C4
C4C1C4C1C1BFBDBDBABABABDBFBDBDB8B5B1AEAEACB1B1B5B5B3B3AEAEACAEAEAEAEACAC
ACA9A9A5A2A09B9B96948D85817A7A757572757C81888A8A887E7A727272757A81888F96
9DA2ACAEB1B1AEAEACAEACAEB1B1B1AEAEACACAEAEB1B1B1B1AEB1AEAEACA9ACA9ACA9A9
A7A5A7A7A9A9A7A7A5A5A2A2A2A0A2A2A2A2A2A09B9B9B9DA0A0A2A0A09D9B9D9B9D9B9B
9B999B9B9B9B999D9B9D9D9DA2A5A9A7A9A9A7ACACB1B3B3B3B3B5B3B3B3B3B8B5B8B5B5
B8B5B8B5B8B5B5B5B5B8B8B8BABABDBABABABABAB8BAB8B8B5B3B5B5B8BABABDBABAB8B8
BAB8B8B8B8BABABDBABABABABAB8B8B5B3B3B3B3B1B3B3B3B5B3B5B3B5B5B5B5B5B5B5B3
B3AEACA7A29D9696949694949491918D88837E7E7C7C7A7A
1A1C1F1C1C1C1C1F1C1F1C1C1C1C1C1C1F1F1C1F1C1C1C1C1C1C1C1A1A1A1A1A171A1717
1A171A1717171517151515171A171C1A1A1C212D3B5162728594A5B1BAC1C8D0D2D7D9D9
DCDCDEDEDEDEDEE0E0E3E3E3E5E3E5E3E3E3E0E3E0E0E0E0E0DEE0E0E0E0E3E3E3E3E3E3
E3E0E0DCDCD9D7D7D4D7D4D7D7D4D7D4D4D4D2D0CDCDCBC8C8C6C4C1BFBFBDBFBDBFBFBF
BFBDBDBDBDBFBFC1BFC1BFBFBFBDC1C1C4C8CBD0D2D7D7D7D9D7D7D7D7D7D7D7D4D4D0CD
CBC8CBCBCDD0D2D4D2D0CBC8C8C8C8C4C1BFBDBDB8B3A796836E5D4E4745454A4A4A4745
4039342D2B28282D323E5169859DB3BFC6C6C6C6C4C4C1C4C6C6C8C6C6C4BFBFB8B8B8B8
BAB8B5B1AEACACB1B5BABAB5A799918A8A8F94A0A9B5BDBFBFBAB5ACA7A5A7ACB1BABDC1
C4C4C6C4C6C6C8CBCBCDCBC8C4BAB1A59D99999BA0A9B1BDC4C8D0CDCDCBCBCBC8C8C4C1
BFBABDBABDBDBDBDBDBFBFBFBFBFC1BFBFBFBDBFBFC1BFBFC1C1C4C4C6C6C6C6C4C4C4C4
C4C4C4C1C4C1BFBFBDBFBDBFC1C1C4BFBDB5B1AEACAEAEB1B3B3B5B1B1AEAEAEACACA9A9
A7A5A29D9B9694918D8D85817E7A7C777777777E81888A88857C77707070727A7E888F94
9BA2A9ACAEACACA9A7ACACACB1AEB1AEACACA9ACACAEAEAEACA9ACA9ACA9A9A9A7A9A7A5
A5A2A5A2A5A7A7A7A2A2A0A0A0A0A0A0A0A0A0A09B9996999D9DA0A09D9D9B9B999B9B9B
9B999B999999999D9DA0A0A2A5A5A7A7A9A9A9ACAEB1B3B3B5B3B5B5B5B5B5B8B8B8B8B8
B8B8BAB8B8B8B8B8B5B8B8B8BABABDBABDBABABAB8BABAB8B8B5B5B5B8BABABAB8BAB8B8
B8B8B8B5B8B8B8BABABABABABAB8B8B5B5B3B3B3B3B3B3B3B5B3B3B3B3B3B3B3B3B3B3B3
B3AEACA7A09B949491918F8F918F918D8A85817E7C7C7C7A
1A1C1F1C1C1C1C1F1C1C1C1C1C1C1F1C1C1C1C1F1C1C1C1C1C1C1C1A1A1A1A1A171A1717
1A171A1717171517151717171A1A1C1A1C1F2334455A6B7C8D9BACB5C1C6CBD2D2D7D9DC
DEDCE0E0E0E0E0E3E0E3E0E3E5E3E5E3E5E3E3E3E0E3E0E0E0E0E0DEE0E0E0E3E3E3E3E0
E0DEDEDCDCD9D7D9D7D9D7D9D9D7D9D7D9D7D7D4D0D0CDCDCDC8C8C4C1C1BFBFBDBFBFBD
BDBABAB8B8BABABDBDBFBFBDBFBDBFBFC4C6CBD0D2D7D7D7D7D4D7D7D9DCDCDED9D9D4D2
D0CDD0D2D4D9D9DCD7D4CDCBCBC8C8C4C4C1BDBDB8B5ACA0917E6E5A4E4540403B3B3734
322F2F2D323437404A5A7088A0B1BFC6C8C8C6C6C1C1BFC1C4C6C8C8C8C6C4C1BABAB8B8
BAB5B5B1AEACA9AEB1B8B8B5ACA0968F8D8F94A0A9B5BABFBDB8B3ACA7A5A7ACB1B8BDC1
C1C1C4C4C6C8C8CDCDD0CBC8C1BAB3A7A29D9DA0A2ACB1BAC4C8D0D0D0CDCDCDCBCBC8C4
C1BFBFBDBDBDBDBDBDBFBFBFBFBFC1BFBFBDBABDBDBFBFC1C1C1C4C4C6C8C8C8C4C4C1C1
C4C1C4C1C1C1C1C1BFBFBDBFC1C1C4C1BFBAB5B1ACACA9AEB1B1B3B1B3B1AEAEA9A9A7A5
A2A09D9996918D8A88888583817E817C7C7C7C81838885837E77756E7070727A7E858D91
9BA0A7A7A9A9A7A7A5A7A7ACAEAEAEACA9A9A7A9A9ACA9A9A9A7A7A5A7A7A7A7A5A7A2A2
A2A0A2A0A2A5A5A5A0A09D9D9D9DA09D9DA09DA09B9996999B9BA09D9D9B969696999999
9B9B9D9B9B9B9BA09DA2A2A5A7A7A9A7A7A9A9AEAEB1B1B1B5B3B8B5B8B8B5B8B8BAB8B8
BAB8BAB8B8B8B8BAB8B8B8B8BABABDBDBDBDBABAB8BAB8B8B8B5B5B5B8BAB8BAB8B8B8B5
B8B8B8B5B5B8B8B8B8B8B8BABAB8B8B5B5B3B1B3B3B5B3B3B3B1B3B1B1B1B1B1B1B1B1B3
B3B1AEA7A29B94948F8F8D8D8D8D8F8D8A8883817E7E7C7A
1A1C1F1C1C1C1C1F1C1F1C1C1F1C1F1C1C1C1C1C1A1C1C1A1C1A1C1A1A1A1A1A171A1A1A
1A17171717171517151717171A1A1C1A1C1F28394C62758596A2B1BAC4CBD0D4D4D9D9DC
DEDEE0E0E3E3E3E3E0E3E0E3E5E3E5E3E5E5E3E5E3E5E3E3E3E0E3E0E0E0E0E3E3E3E0E0
E0DCDEDCDCD9D9D9D7D9D9D9D9D7D9D9D9D9D9D7D4D2D0CDCDCBCBC6C6C4C1C4BFBFBDBD
BDB8B8B5B8B8B8BABABDBDBABDBABDBDC1C6CBD0D2D7D4D4D4D4D7D7DCDEE0E3E0DED9D7
D7D4D7D7DCDEDEDED9D7D2CDCDC8C8C6C4C4C1C1BDB8B1A9A091816E5F534C47403E3937
3737393B40454C58667A8DA2B3BFC8C8CBC8C6C6C1C1BFC1C4C4C8C8CBC8C8C6BFBDB8B8
B8B3B1AEAEAEACAEAEB3B5B5B1A7A0949191949DA9B3BABDBDB5B3ACA7A5A5A9AEB5B8BD
BFBFC1C4C6C8CBD0D0D0CBC6BFB8B1A7A5A0A0A2A5ACB1B8C1C8D0D2D2D2D0D0CDCBC8C6
C6C1C1BDBDBDBDBDBDBFBFBFBFBFC1BFBFBDBABDBABFBFC1C1C1C4C4C6C6C6C8C6C6C1C1
C1BFC1BFC1C1C1C1BFBFBDBDBDBDBFBDBFBAB8B5AEACA9ACAEB1B3B3B5B3B1B1ACA9A5A2
9D9B9994918D8A8A888A88858381838181818183838885837E75726B6E6E70777A83888F
969BA2A5A7A7A5A7A5A5A5A7ACACACA9A9A7A7A9A7A9A9A9A9A5A5A2A2A2A5A7A2A5A2A2
A29DA09DA0A2A2A5A0A09D9B9D9DA0A0A0A09D9D9B9B99999B9B9D9D9B99949491949496
9B9B9D9B9D9D9DA0A0A2A5A7A9A7A9A7A7A9A9AEAEB1B1B1B3B5B8B8B8B8B8B8B8B8B8B8
BAB8BAB8B8BAB8BAB8B8B8B8BABABDBDBDBDBABDBABAB8B8B8B5B8B8B8BABABAB8B8B5B5
B5B5B8B5B5B8B5B8B5B8B8B8BAB8B8B5B5B3B1B3B1B3B3B3B3B1B1AEAEAEAEB1AEAEAEB1
B3B1B1A9A59D9996918F8D8A8A888A8A8888838381817E7C
1A1C1F1C1C1F1C1F1F1F1F1C1F1C1F1C1C1C1C1C1A1C1A1A1C1A1C1A1A1A1A1A171A171A
1A171A1717171517151717171A1A1C1A1F232F42566B7E8F9DA9B8BFC8CDD2D7D7DCDCDC
DEDEE0E0E3E3E3E5E3E3E3E0E3E3E5E5E5E5E5E5E3E5E5E3E3E0E3E0E0E0E0E3E0E3E0DE
E0DCDEDCDCD9D9D9D9DCD9D7D7D7D9D7D9D9D7D9D4D4D2D0CDCBCBC8C6C6C4C6C1C1BDBA
BAB8B8B5B5B5B5B8B8BABABABABABDBDC1C4C8D0D2D7D4D4D7D4D7D9DCE0E3E5E3E3DEDC
DCDCDEDEDEDEDEDEDCD9D7D2D0CDCDCBCBC8C8C8C4BFBAB3ACA0968577695F584E4A4545
45454C4E58626B778599A7B5C1C6CBCBCDC8C6C4BFC1BFC1C4C4C8C6C8CBCBCBC6C1BDB8
B5B1AEA9A9ACACB1B1B3B3B3B1A9A2999491949DA7B3BABDBDB8B3ACA7A5A5A7A9B1B3B8
BABDC1C4C8C8CBCDCDCDC8C4BDB5AEA7A5A0A2A5A7AEB1B8C1C8D0D2D4D4D2D2CDCDCBCB
CBC6C6BFBFBDBDBFBDBFBFBFC1BFC1BFBFBDBABDBDBFC1C1C4C1C4C4C6C4C4C6C4C6C4C1
BFBDBFBDBDBDBFC1C1C1BDBDBABABAB8BABAB8B8B3B1A9A9ACACB1B1B3B3B3B1ACA9A5A2
9D9996918F8A888A8A8D8A888583838385858888888A85837E75706B6B6B6E757781858D
9499A0A2A5A5A5A5A2A5A5A7A9A9ACA7A7A7A5A7A7A7A7A7A7A5A2A0A0A0A0A5A2A2A0A0
A2A0A09D9DA0A0A2A2A29D9D9D9DA0A0A0A09DA09B9D9B9B9D9B9D9D9D9B969491919194
99999D9D9DA0A0A2A2A5A5A7A9A9A9A9A9A9A9AEAEB3B3B1B3B3B8B8BABAB8B8B5B8B8B8
BAB8BAB8B8BAB8BAB8B8B8B8BABABDBABDBDBDBDBAB8B8B5B5B5B8B8BABABABAB8B8B5B5
B5B5B8B8B8B8B5B5B3B5B5B8BAB8B8B5B5B5B3B3B1B3B3B1B3AEAEACACACACACA9ACA9AC
AEAEAEA9A5A09B9994918D88888585858585838581817E7E
1A1C1F1C1C1F1C1F1C1F1F1C1F1C1F1C1C1C1C1C1A1C1A1A1C1A1C1A1A1A1A1A171A1717
17151717171715171517171A1C1A1C1C212B374C5F758896A7B1BFC4CDD2D4D9D9DEDEDE
E0E0E3E3E3E3E3E5E3E5E3E3E3E3E5E5E5E5E5E5E3E5E3E3E3E0E3E0E3E0E0E3E0E0E0DE
DEDCDCD9D9D9D9DCD9DCD7D7D7D4D9D9D9D9D9D9D7D7D4D2D0CDCDCBC8C8C6C6C4C4BFBD
BAB8B8B5B5B5B5B8B8BAB8B8BAB8BABABFC4C8D0D2D7D7D7D7D4D7D9DCE0E3E5E3E3E0E0
E0E0E3E3E3E0DEE0DCDCD9D7D7D2D2D0D0D0CDD0CBC8C4BDB5ACA5998F837A7269645F5D
5F5F666B77818A96A2B1B8BFC6C6CDD0D0CBC4C1BDBFBFC1C4C4C8C8CBCBCBCDCBC8C1BA
B5ACA9A5A5A7ACB1B1B3B1B1AEA9A59B9694949DA7B1B8BDBDB8B5ACA7A5A2A7A7AEB1B3
B8BDC4C6C8CBCBCDCBCDC8C4BDB3AEA7A5A2A2A7A9AEB3BAC1C8D0D4D7D7D4D2CDCDCBCD
CDCBC8C1C1BFBFBFBFC1C1C1C1C1C1C1C1BFBDBDBDC1C1C1C4C1C6C4C6C4C1C1C1C4C1C1
BFBDBDBABABABABFBFC1BFBDBDB8B8B5B5B5B5B5B3B1ACA9A9A7A9ACB1B1B1AEA9A7A2A0
9D9996918F8A8A8D8D8F8D8A8883858588888A8A8A8A8885817A756E6E6E6E75777E838A
949BA0A2A5A5A2A5A2A5A5A7A9A9A9A7A7A7A5A7A5A7A7A7A7A5A5A09D9D9DA2A0A0A0A0
A2A0A09D9DA0A0A5A2A5A0A0A09DA0A0A0A0A0A09DA09D9B9D9B9D9B9B9B999994949191
96969B9DA0A0A0A2A0A2A2A5A9A7A9A9A9A9ACAEB1B3B3B3B3B3B5B5B8BAB8B8B8B8B8B8
BAB8B8B5B5B8B8BAB8B8B8B8BAB8BABABDBDBABDB8B8B5B5B5B5BABABABABABAB8B8B8B5
B5B5B8B8B8B8B5B5B3B3B5B5B8B8B8B5B5B5B3B3B1B1B1B1B1AEAEA9A9A9A9A9A7A7A7A7
A9A9ACA9A5A29D9B96918D8885838381838383858383817E
1A1C1F1C1C1F1C1F1C1F1C1C1F1C1F1C1C1C1C1C1A1A1A1A1C1A1C171A1A171A171A1717
171517151717151715171A1A1C1A1C1C26324056667E8FA0AEB8C4CBD0D4D9DEDEE0E0E0
E3E0E3E3E3E3E3E5E3E5E3E3E5E3E5E5E5E5E3E5E3E3E3E3E3E0E5E3E3E3E0E3E0E0DEDE
DEDCDED9D9D9D7D9D7D9D7D4D4D4D7D7D9D9D9D9D7D7D4D2D2D0D0CBCBCBC8C8C6C6C1BF
BDBABAB8B8B8B5B8B5BAB8B8B8B8BABABFC1C6D0D2D9D9D7D7D4D7D7DCE0E3E5E3E5E3E5
E8E8E8E5E5E0DEE0DEE0DEDCDCD7D7D4D4D4D2D4D2D2CDC8C1B8B1A7A29B948F85837E7E
7E81858A949DA7B1B8C1C4C6C8C8D0D0D0CBC4BFBABDBFC4C6C6CBC8CBCBCDD0CDCDC6BF
B8AEA9A2A5A7A9B1B3B5B3B1AEA9A59D9B99999DA5AEB5BABDBAB5AEA9A2A2A5A5A9A9AE
B5BDC6C8CBC8C8CBCBCBC8C4BDB3AEA5A5A2A2A7A9B1B5BAC1C6D0D2D7D7D4D4D0D0CDCD
D0CDCDC6C4C1C1C1BFC1C1C4C4C1C4C1C1C1BFBFBDC1C1C1C1C1C4C4C4C4C1C1BFC1C1C1
C1BFBFBABAB8B8BABDBFBFBDBDB8B8B5B5B3B3B3B1B1ACA9A7A5A7A9AEB1B1B1A9A7A29D
9B96948F8D8D8D8F8F948F8D8A888A888A8A8A8A8A8A8A8A88837E75726E6E72757E838D
969BA2A2A5A5A2A5A2A5A5A5A7A7A9A7A7A5A5A7A5A7A7A7A9A7A7A2A0A09DA09DA09DA0
A2A0A2A0A0A0A2A5A2A5A2A0A09DA09DA0A2A0A09DA09D9D9D9B9B9B9B9B9B9B99999494
96969B9B9D9D9DA09DA0A2A2A7A7A9A9A9A9A9AEB1B3B3B3B3B1B5B5B8B8B8B8B5B8B8B8
BAB8B8B5B5B8B8BAB8B8B8B8BAB8BABABDBDBABDB8B8B5B5B5B5B8B8BABABABAB8BAB8B8
B5B3B5B5B8B8B5B5B3B3B3B5B8B5B8B5B5B5B3B3B1B1B1B1B1AEAEA9A7A7A7A7A5A2A2A0
A2A2A5A5A2A29D9B96918A85858181818181818383838381
1A1C1F1C1C1F1C1F1C1F1C1C1F1C1F1C1C1C1C1C1A1A1A1A1A1A1A171717171A171A1717
1715171517171517171A1A1A1C1A1F212B394A5F708596A7B5BFC8D0D4D9DCE0E0E3E3E3
E3E3E5E3E5E3E3E5E3E5E5E5E5E5E5E5E5E5E5E5E3E3E3E3E3E0E3E3E3E3E0E3E0E0DEDE
DEDCDED9D9D9D7D9D7D9D7D7D7D4D7D7D9D9D7D9D7D9D7D4D4D0D0CDCDCDCBCBC8C8C4C1
C1BDBDBABAB8B8BAB8BAB8B8BAB8BABABDC1C6CDD2D7D9D9D9D4D7D7DCE0E3E8E5E8E5E8
EAEAECE8E5E0DEE0DEE0DEDEDEDCDCD9D9D7D4D7D4D4D2D0CDC6C1BAB3AEA7A59D9B9696
9999A0A5AEB5BDC6C6CBC8C8CBCDD2D2D2CDC4BDB8BABDC1C6C8CBCBCDCDCDD0D0D0C8C4
BDB1ACA2A2A5A9AEB3B8B5B3B1A9A5A09D9B9DA2A5AEB5BABDBAB8AEA9A7A5A7A7A9A9AE
B8BFCBCDCDC8C6C8C8CBC8C4BDB3AEA7A5A5A5A9ACB3B8BDC1C6CDD2D4D7D4D4D2D2CDCD
D0CDD0C8C6C4C1C1BFC1C1C4C4C4C4C1C4C4C1C1C1C1C1C1C1C1C4C1C4C4C1BFBDBDBDBF
C1C1C4BFBDB8B8BABABDBDBABAB8B8B5B5B3B3B3B1B1AEACA9A5A7A7A9AEAEB1ACACA7A2
9D96948F8F8D8D91919491918F8D8D8A8A8A888A8A8D8D8F8F8D887E77727075777E858F
999BA2A2A5A5A2A2A2A5A5A5A7A5A7A5A7A5A5A7A5A7A7A7A9A7A7A5A2A09D9D9B9B9B9D
A2A2A5A2A2A2A2A5A2A5A2A2A2A0A09DA0A0A0A2A0A0A09DA09DA09B9B9D9DA09D9B9996
969699999B9B9B9D9DA0A0A2A5A5A9A7A9A9A9AEAEB3B3B1B3B1B5B5B8B8B8B8B5B8B5B5
B8B5B8B5B5B8B8BAB8B8B8B8BAB8BABABDBDBABDB8B8B5B5B5B5B8B8BABAB8BAB8BABAB8
B8B5B5B5B5B8B5B5B3B3B3B3B5B3B5B3B5B5B3B5B1B1B1B1B1AEAEA9A7A7A5A5A0A09D9B
9D9B9D9D9D9D9B99948F8A858381817E7E81818383838383
1A1C1F1C1C1F1C1F1C1F1C1C1F1C1F1C1C1C1C1C1A1C1A1A1C1A1C1A1A17171A171A1717
1715171515151517171A1A1A1C1C2126324053697A8D9DACBAC4CDD2D7DCDEE3E3E5E5E5
E5E5E8E5E8E5E5E5E5E5E5E5E8E5E8E5E5E5E5E5E3E3E3E3E3E0E3E3E3E3E0E0DEDEDCDC
DCD9DCD9D9D7D4D7D7D9D7D7D7D7D9D7D9D9D7D9D7D9D7D4D4D2D2D0D0D0CDCDCBCDC8C6
C6C1C1BFBDBABABAB8BABABABABABDBABDBFC4CBD0D4D7D7D9D7D7D7DCE0E3E8E8EAE8EA
ECEAECE8E5E3E0E0DEE0E0DEDEDCDEDCDCD9D7D9D7D9D7D7D7D2D2CBC6C1BAB8B1AEACAE
B1B3B8BAC1C6CBD0D0D2CDCDD0D0D7D7D7D0C4BDB5B5BAC1C8CBCDCDD0D0D0D0CDD0CDCB
C4BAB1A7A2A2A5ACB1B8B8B8B3ACA7A0A0A0A0A5A7AEB3BABDBAB8B1ACA9A7A9A7A9A7AC
B5C1CBCDCBC8C6C8C6C8C6C1BDB5B1A9A7A5A5A9AEB5BABFC4C6CBCDD2D4D4D4D2D2CDCD
CDCBCDCBC8C6C4C4BFBFBFC1C4C1C6C4C6C6C6C6C4C4C1C4C1C1C1C1C4C4C1BFBABAB8BA
BFC1C4BFBDBAB8BABABDBABAB8B5B5B3B5B3B3B3B1B3B1B1AEA9A9A5A7A9ACAEAEAEA9A5
9D96918F8F8F8F94949694949491918F8F8D8A8D8A8D8F919694918881777275777E858F
969BA2A2A5A5A2A2A0A2A2A5A5A2A5A5A5A5A5A7A5A7A7A7A9A7A9A5A5A29D9D9999999D
A0A2A5A2A2A2A2A5A2A2A2A2A2A0A09D9D9D9DA09DA0A0A0A2A0A29D9D9D9DA0A09D9B99
969496969699999B9B9DA0A0A5A5A7A7A7A9A9AEAEB1B1B1B1B1B5B5B5B8B5B8B3B5B3B5
B8B5B8B5B5B8B8BABABAB8B8BAB8BDBDBDBDBABAB8BAB8B5B5B3B5B5B8B8B8B8B5B8B8B8
B8B5B5B3B5B8B5B5B3B3B3B3B3B3B3B3B3B3B1B3B1B1B1B1B1AEACA7A5A5A2A29D9B9999
9996969696969696918D88858381817E7E7E7E8181838383
1A1A1F1C1F1F1C1F1C1F1C1C1F1C1F1C1C1C1C1C1A1C1A1A1C1A1A171717171A17171717
1715171515151517171C1A1C1C1C232B37475A6E7E91A2B1BFC6D0D4D9DEE0E5E5E8E5E5
E5E5E8E8E8E8E5E8E5E5E5E5E8E5E8E5E5E5E3E5E3E3E3E3E3E0E3E0E0E0DEE0DCDCD9D9
D9D7D9D7D7D4D4D4D4D7D7D7D9D7D9D7D7D7D7D9D7D7D4D4D7D2D4D2D2D2D0D2D0D0CDCB
CBC6C6C1C1BDBABDBABDBABABDBABDBDBDBFC4CBCDD4D7D9D9D7D9D9DCE0E5EAEAECEAE8
EAEAECEAE8E5E3E3E0E0DEDEDCD9DCDCDEDEDCDEDCDEDCDEDEDEDED9D7D2CBC8C4C4C1C4
C6C6CBCBCDCDD0D4D4D4D2D2D4D7D9D9D7D0C6BFB5B3B5BFC6CBD0D0D2D2D0D0CDD0D0CD
CBC1B8ACA5A2A2A9AEB5BABAB8AEA9A2A2A2A5A9A9B1B5BABDBAB8B3AEACA9ACA7A7A7AC
B5C1CBCBCBC8C6C6C6C8C6C1BFB5B1A9A7A7A7ACAEB5BABFC4C6CBCBD0D2D2D4D2D2D0CD
CBC8CBC8C8C8C6C4BFBFBDBFC1C1C4C4C6C6C6C8C6C8C6C4C4C1C1BFC1C1C1C1BAB8B5B5
BABDBFBDBDBABABABABDB8B8B5B1B3B1B5B3B3B3B1B3B3B3B1AEAEA9A9A9A9ACACAEACA7
A096918D8F919196969996969696969494918F918F8F8F949696968D857C7575777E858F
969BA2A2A5A5A2A2A2A2A2A2A5A2A5A5A5A5A5A7A5A7A7A7A9A7A7A5A5A2A09D9999999B
A0A0A5A2A2A2A2A2A0A2A2A5A5A2A29D9D9D9B9D9B9D9DA0A2A2A5A2A0A0A0A2A0A09D9B
99969694949696999B9DA0A2A5A5A7A7A7A9A9AEAEB1B1B1B3B3B5B5B5B5B5B5B3B3B3B3
B8B5B8B8B8BABABDBABAB8B8B8B8BABABDBDBDBDB8B8B8B5B5B3B3B3B5B5B5B8B5B8B8B8
B8B5B5B3B5B5B5B5B3B3B3B1B3B3B5B3B1B1B1B3B1B1AEAEAEACACA7A2A2A0A09B999694
9491918F8F9191918D8A88838381817E7E7E7E817E818183
1A1C1F1C1F1F1C1F1C1F1C1C1C1C1C1C1C1C1C1C1A1C1A1A1C1A1C1A1A17171717171717
1715171515151517171C1C1C1C1F262F3E4E5F758596A5B3C1C8D2D7DCDEE0E5E5E5E5E5
E5E5EAE8E8E8E8E8E5E8E5E5E5E5E5E5E5E5E3E3E0E3E3E3E3E0E3DEE0DEDEDED9D9D7D7
D7D4D4D4D4D2D2D2D2D4D4D7D9D7D7D4D4D4D4D7D4D7D4D4D7D4D4D4D4D4D2D2D2D4D2D0
D0CBCBC6C4C1BDBFBDBFBDBDBDBDBFBDBFC1C4CBCDD4D7D9DCD9DCD9DEE0E5EAEAECEAEA
EAE8ECEAE8E5E3E3E0E0DEDCD9D9DCD9DEDEDEE0E0E3E3E3E5E5E5E0DEDCD7D7D2D4D2D2
D4D2D4D0D2D2D4D7D7D7D4D4D7D9DCD9D7D0C6BFB3B1B3BAC1C6CDCDD2D2D2D2D0D2D0D0
CDC4BDAEA7A2A2A7ACB3B8BAB8B1A9A2A2A2A5ACACB3B5B8BABAB8B3B1AEACACA7A7A7AC
B8BFC8C8C8C6C6C8C6C8C4C4BFB8B3ACA9A9A9B1B3B8BABFC4C6CBCBD0D2D4D4D2D2CDCD
CBC8C8C6C6C6C4C4BFBFBDBDBFC1C4C4C4C4C4C8C8C8C6C6C6C1C4BFC1C1C1C1BDBAB3B3
B5B5BAB8BAB8B8BABABAB8B8B5B1B3B1B3B3B3B5B3B5B3B3B3B1B3AEAEACACACACACA9A5
A096948F9191949696999999999999969694949491949194969699918A837C7A7A7E858D
969BA2A2A5A5A2A2A2A5A2A2A5A2A5A5A5A5A5A7A7A7A7A7A7A5A5A2A2A2A2A09B9B999B
A0A0A2A2A0A09DA09DA0A2A5A7A5A5A09D9D9B9D9B9D9DA0A5A5A7A5A5A2A2A5A2A2A09D
9B96969491919499999DA0A2A5A5A7A5A7A9A9AEAEB1B1B1B3B3B5B3B5B5B3B3B1B1B1B3
B5B8BAB8BABABABDBABAB8B5B8B5BABABDBFBDBDB8B8B8B5B5B3B5B5B5B5B3B5B5B8B8B8
BAB5B5B3B3B3B3B5B3B3B1B1B3B3B5B3B1B1AEB1AEB1AEACACA9A9A5A2A09B9D99969491
8F8D8D8A8A8D8D8D888883818381817E7E7E7E7E7E818181
1A1C1F1C1F1F1C1F1C1F1C1C1C1C1C1A1C1C1C1C1C1C1A1A1C1A1C1A1A1A171A17171715
171517151515151A1A1C1C1C1F212B344256667C8D9DA9B8C4CBD2D7DCDEE0E5E3E5E5E5
E8E8EAE8E8E8E8E8E5E5E3E3E3E0E3E0E3E3E0E3E0E0E0E0E3E0E0DEDEDCDCDCD7D7D4D2
D2D0D2D0D0D0CDD0CDD0D2D4D7D4D4D2D2D2D2D4D2D4D4D4D7D4D7D4D4D4D2D4D4D7D4D2
D0CBCBC6C6C4C1C1BFC1BFBFBFBFBFBFBFBFC1C8CDD4D7D9DCD9DCDCDEE0E3E8E8EAEAEA
EAEAEAE8E8E5E3E3DEDEDCD9D9D7D9D9DCDEE0E5E5EAEAEAECEAEAE5E5E0DEDEDCDEDEDE
DEDCD9D4D4D4D7D9D7D7D4D7DCDCDEDCD7D2C8C1B5B3B1B8BFC4CBCDD2D4D4D4D0D2D0D0
CDC6BFB5ACA5A0A5A7B1B8BAB8B1ACA5A2A2A5A9ACB3B5B8BAB8BAB5B3AEACA9A5A7A7AE
B8BFC4C6C6C6C6C8C6C6C4C4BFBAB5ACACACAEB5B5BABDBFC4C6CBCBD0D2D2D4D0D0CDCD
CBC8C6C4C4C4C1C4BFBFBDBDBFBFC4C1C4C1C1C6C6C8C6C6C6C4C4BFC1C1C1C1BDBAB5B3
B1B3B5B5B8B5B5B8B8BABABAB8B5B5B3B3B1B1B3B3B5B3B5B5B5B8B5B3B1ACA9A7A5A29D
9B94918D8F8F919696999B9B9D9D9D9B9B99999B96999494949699948F88817C7C7E858D
949BA2A2A5A5A2A5A2A5A5A5A5A2A5A2A5A5A5A7A7A9A7A7A7A5A2A0A0A0A2A29D9B999B
9D9DA0A09D9B999B999DA0A2A7A5A5A2A09D9B9B999B9B9DA2A2A7A5A5A5A5A7A5A5A2A0
9D9B9B9694919196999DA0A2A5A2A7A5A7A9ACAEAEB1B1B1B3B1B3B1B3B3B3B3AEAEAEB1
B5B8BABABABAB8BAB8BAB8B5B5B5B8BABDBDBDBDB8B8B5B5B5B5B8B5B3B3B3B5B5B8B8B8
BAB8B8B5B3B3B1B3B1B1B1B1B3B3B5B3B1B1AEAEAEAEACA9A9A7A7A5A09D99999696918F
8D8888858888888A85858181817E818181817E817E818181
1A1C1F1C1F1F1C1F1C1F1C1C1C1A1C1A1C1C1C1C1A1C1A1A1A1A1A1A1A1A171A17171715
171515151515151A1A1C1C1C21232D394A5D6E8391A2B1BDC6CDD4D7DCDEE0E3E3E5E5E5
E8E8EAE8E8E8E5E8E3E3E0DEDEDEDEDEE0E0DEE0DEDEDEDEE0DEDEDCDCD9D7D9D4D4D2D0
D0CDCDCBCDCBCBCBCBCDCDD0D0D0D0CDD0D0D0D2D0D2D4D4D7D7D7D4D4D4D2D4D4D7D7D4
D2CDCDC8C8C6C4C4C1C4C1C1C1BFC1BFBFC1C1C8CDD4D7D9DCD9DEDEE0E0E3E5E8EAEAEA
EAE8E8E5E5E3E0E0DCDCD9D7D7D7D9D7DCDEE0E8E8ECECECECEAECE8E8E5E3E5E3E8E5E3
E0DEDED9D7D7D7D7D2D4D4D7DCDCDEDCD9D4CBC6BAB5B3B5BABFC6C8CDD2D2D4D4D4D2D0
CDC6C4BAB3ACA5A5A7B1B5B8B8B1ACA5A2A2A5A9ACB1B3B5B8BABDB8B5B1ACA9A5A7A9B1
BABFC4C4C6C6C8C8C6C8C4C4BFB8B3ACACAEB3B8BABDBDBDC1C4CBCDD0D2D2D2D0D0CDCD
CDC8C8C4C4C1C1C4C1C1BFBFBFBFC4C1BFBFBFC4C4C6C6C4C4C4C4C1C1BFBFC1BFBFB8B3
B1B1B5B3B5B5B5B8B5BABABABAB8B8B5B3B1B1B1B1B3B3B3B5B8BDBABAB5B1ACA5A29B99
968F8F8A8D8D8F949499999B9D9DA0A0A0A09DA09B9B969494969999948D85817E81858D
969BA2A2A5A5A2A5A5A7A7A5A5A2A5A2A2A2A2A7A7A9A9A7A7A5A5A0A0A0A0A2A09D9B9B
9D9DA09D9B999696969B9DA2A5A5A7A2A2A2A09D9B9B9B9DA0A0A2A2A5A7A7A9A7A7A5A2
A29D9D9999969496969B9DA0A2A2A5A5A7A9A9AEAEB1B1B1B3B1B1AEB1B1B1B3AEAEAEB1
B5B5BAB8B8B8B8B8B8B8B8B5B5B3B8B8BDBDBDBDBABAB8B5B8B5B8B5B3B3B1B5B5B8BABA
BAB8B8B5B3B1B1B1AEB1AEAEB1B1B3B3B1B1AEAEACACA9A7A7A5A7A5A09D969691918F8A
8A8585838585858581817E7E7E7E81818181818381838383
1C1C211C1C1C1C1F1C1F1C1C1C1A1C1A1C1C1C1C1A1C1A1A1C1A1A1A1A1A171A17171717
171515131515151A1A1C1C1F2126323E5164758A99A7B5BFC8CDD4D7DCDEDEE0DEE0E3E5
E8E8EAE5E5E5E5E5E3E3E0DEDEDCDCD9DCDCDCDEDCDCDCDCDCDCDCD9D9D7D4D4D2D4D2D0
D0CBCDC8C8C8C8C8C8CBCBCBCDCBCBCBCDCDCDD0D0D2D2D4D7D7D9D7D7D4D2D4D4D7D7D4
D4D0D0CBCBC8C6C8C6C6C4C4C4C1C4BFBFBFBFC4C8D0D4D7DCDCDEDEE0E0E0E5E5E8EAEA
EAE8E8E3E3E0DEDED9D9D7D7D7D7DCD9DCDEE0E5E8ECECECEFECECEAE8E5E5E5E5E8E5E3
E0DCDCD9D9D7D4D4D0D4D4D9DCDCDEDCD9D4CDC8BFB8B3B1B5BAC1C4CBD0D2D7D4D4D0CD
CBC6C4BFBAB1A9A7A7AEB3B8B8B1ACA5A5A2A5A9ACB1B3B5B8BABDBAB8B1ACACA9ACAEB3
BABDC1C1C6C8C8C8C6C6C1BFBDB5B3ACACAEB3BABABDBDBABDBFC6C8CDD0D0D2D0D2D0CD
CDC8C8C4C4C1C1C4C4C4C4C1C1C1C4BFBFBDBDC1C1C4C1C1C4C1C4C1BFBDBDBFBFC1BDB8
B3B1B3B5B8B5B5B5B5B8B8BABABABAB8B8B3B1B1B1B3B3B5B5B8BDBDBFBAB5B1A7A59D99
968F8D8A8A888A8D8F9496999DA0A2A2A5A2A2A2A0A09B9996999D9B99918A858385888F
969BA2A5A7A5A2A5A5A7A7A5A5A2A2A0A0A0A0A2A2A7A7A9A9A5A5A0A0A0A0A2A0A09B9B
9B9B9D9B9996949494999B9DA2A5A7A5A5A5A2A29D9D9D9DA09DA2A2A5A7A7A9A7A9A7A5
A5A0A29D9D999696969B9DA0A2A2A5A2A5A7A9ACACAEAEAEB1AEB1AEAEB1B1B3AEAEAEAE
B3B3B8B8B8B8B5B8B5B8B8B8B8B5B8B8BABDBDBDBABABAB8BAB8BAB8B5B3B1B3B3B8B8B8
BAB8BAB5B3B1AEAEAEAEAEAEB1AEB1B1B1B1AEAEA9A9A7A5A5A2A7A5A29D9696918F8D8A
88838383838383837E7E7C7C7E7C7E7E8183818383838383
1C1C1F1C1C1C1C1F1C1F1C1C1C1A1C1A1A1C1C1C1C1C1C1A1C1A1A171A1A171A171A1717
171515131515151A1A1F1F1F232B3945586B7E919DAEB8C1C8CDD4D4D9DCDCDEDCDEE0E3
E5E5E5E3E3E3E3E5E3E3DEDCDCD9D9D7D7D7D7D9D7D7D4D4D7D7D9D7D4D4D2D2D0D0D0CD
CDCBCBC6C6C8C6C8C6C8C8C8C8C6C8C6C8CBCBCDCDD0D0D2D4D7D9D7D7D4D2D4D4D4D4D4
D4D2D2CDCDCBC8CBC8C8C8C6C6C4C4BFBFBDBDC1C4CBD0D4D9DCDEDEE0E0E0E5E3E8E8EA
EAE8E8E3E0DEDCDCD9D9D7D7D9D9DCDCDEDEE0E5E5EAEAECEFECEFEAEAE5E3E5E3E5E5E3
E0DCDCD9D9D7D2D2D0D2D4D9DEDEDEDCDCD7D2CDC4BDB5B3B3B5BDBFC8CDD2D7D4D4D0CB
C8C6C4BFBAB3ACA9A7ACB3B8BAB3AEA7A5A5A5A9ACB1B1B3B5B8BDBAB8B3B1B1AEB1B1B5
BABDC1C1C6C8C8C8C4C4BFBDBAB3B1ACACAEB3BABABDBAB8B8BAC1C6CBCBCBD0CDD2D0CD
CBC8C8C6C6C4C1C4C4C6C6C6C4C1C4BFBFBFBDBFBFC1BFBFBFBFC1BFBDBABABDBDBFBDB8
B5B1B5B5B8B8B8B5B3B5B5B8BABABAB8B8B5B3B5B3B5B5B8BABABFBFBFBDB8B5AEA9A29D
99918F8A8A88888A8A8F9194999BA0A0A5A5A5A5A2A29D9B9B9BA09D9B968F8A85888A8F
969BA2A5A5A5A2A5A2A5A5A5A5A2A2A0A0A09DA0A0A5A5A7A9A7A7A2A2A09DA09DA09B99
9B999B9B9996949696999B9DA2A2A5A2A5A5A2A2A09D9D9DA09DA0A0A2A5A5A7A5A7A5A5
A5A2A5A2A2A09B9B9699999BA0A0A2A2A5A7A7A9A9ACACACAEAEAEACAEB1B1B3B1AEAEAE
B3B3B5B5B8B8B8B8B5B8B8B8B8B5B8B8B8BABABDBABAB8B8B8B8BAB8B5B3B1B3B1B3B5B5
B8B8BAB8B3B1AEAEACAEAEACAEACAEAEB1B1AEACA9A7A5A2A2A2A5A5A2A09996918F8D8A
88838381818181817E7E7C7C7C7C7E7E7E81818383838385
1C1C1F1C1C1C1C1F1C1F1C1C1C1C1C1A1C1C1A1C1A1C1A1A1C1A1A171A1A171A17171717
171515131515171A1A1F1F21282F3E4C5F728394A2B1BAC4CBCDD2D4D7D7D7D9D9DCDCDE
E0E0E3E0E0E3E0E3E0E0DCD9D9D4D7D4D4D2D2D2D2D2D2D2D2D2D4D2D2D0CDCDCBCDCBCB
CBC6C6C4C6C6C6C8C6C8C6C6C6C4C4C4C6C8C8CBCBCDD0D0D4D4D7D7D7D7D4D4D2D4D4D4
D4D2D4D0D0CDCBCDCDCDCBCBCBC6C6C1BFBDBDBFC1C6CDD2D9D9DEDEE0E3E3E5E3E5E8EA
ECE8E8E3E0DEDCDED9D9D7D7D9D9DEDEE0E0E0E5E5E8EAECECECECE8E8E5E3E3E3E5E3E0
DEDCDCD7D7D2D0D0D0D4D7DCDEDEE0DCDCD9D4D2CBC4BAB5B5B3B8BDC4CBD0D7D4D4D0CB
C8C4C1BFBAB5AEA9A7ACB1B8BDB8B3A9A7A7A9ACAEB1B1B1B3B5B8B8B8B5B3B3B1B3B3B5
B8BABFC4C8C8C8C6C1C1BDBDB8B3B1ACACAEB1B8B8BABAB8B8B8BFC1C8CBCBCDCDD0D0CD
C8C6C6C6C6C6C4C6C4C6C6C8C8C4C6C1BFBFBDBFBFC1BFBDBFBFC1BFBDBAB8BABABFBDB8
B5B3B5B5BABABAB8B3B3B1B3B5B5B8B5B8B8B8B8B8BABABABDBDC1C1C4C1BFBDB5B3ACA5
A099948F8D8A8A8A8A8D8D8F9494999B9DA0A2A5A5A5A2A0A09DA0A0A099918D888A8D91
969BA2A2A5A5A5A5A2A5A2A2A2A0A2A0A0A09DA09DA2A2A5A7A5A7A5A5A2A0A09DA09B99
99999B999B999699999B9B9B9D9DA0A0A2A5A2A5A0A09D9DA09DA0A0A0A0A0A2A2A5A5A5
A5A2A5A2A5A5A09D9999999B9D9DA0A2A2A5A5A9A7ACACACAEACAEACAEAEB1B3B1B1AEAE
B3B3B5B5B8BAB8BAB8B8B8B8B8B5B8B8B8BAB8BABABAB8B8B8B8BAB8B5B3B1B1B1B1B1B3
B5B5B8B5B3B1AEAEACAEACACACA9ACAEB1B1AEACA7A5A2A0A2A0A5A2A2A09996918F8D88
8883838181817E817C7E7E7C7E7C7E7E7E81818381838383
1A1C1F1C1C1C1C1F1C1F1C1C1F1C1F1C1C1C1A1C1A1C1C1A1C1A1A17171A171A17171717
171517151517171A1A1F1F232B37455666778899A5B1BAC1C8CBD0D0D2D4D4D4D4D7D9D9
DCDCDEDEDEE0E0E0DEDED9D7D7D4D4D0D0CDCBCDCBCBCBCBCDCDCDCDCDCBC8CBC8C8C8C6
C6C1C4C1C4C4C4C6C4C6C6C6C6C1C4C1C1C4C6C8C8CBCDCDD2D2D4D4D7D7D4D4D2D2D2D2
D2D2D2D0D0CDCDD0CDCDCDCBCBC6C6C1BFBFBDBFBFC6CBD2D7D9DEE0E3E3E3E5E3E8E8EA
ECEAEAE5E3E0DEE0DCDCD9D7D9DCDEDEE0E0E0E3E3E8EAEAECEAEAE8E5E5E3E5E3E5E3E0
DED9D9D7D7D2D0D0D2D7D9DEDEDEE0DEDEDCD7D4CDC8BFBAB5B3B8BAC1C8CDD4D4D4D0CD
C8C4C1BDBAB5AEA9A7A9AEB8BFBDB8AEACA9ACB1B1B3B1B1B1B1B5B5B5B5B5B5B3B5B3B5
B8BAC1C4C8C8C8C6C1C1BDBAB8B3B1ACACAEB1B5B5B8B8B8B5B5BDBFC6C8C8CDCDD0CDCB
C8C4C4C1C4C6C6C6C4C6C6C8CBC8C8C4C1BDBDBDBDBFBFBDBFBDBFBDBDBABABDBABDBAB8
B5B1B3B5BABDBDBAB3B3B1B1B3B3B8B5B8BABABDBDBFBFBFC1C1C4C4C6C6C1C1BDBAB3AC
A59B968F8F8D8A8A888A8A8D8D8D919196999BA2A2A5A5A2A0A0A2A2A29D948F888A8D8F
9699A0A2A5A5A5A5A2A2A0A0A2A0A2A0A0A09D9D9D9DA0A0A2A2A5A5A5A2A0A09DA09B99
999699999B9B999B9B9B9B9B9B9B9D9DA0A2A0A2A0A09D9DA0A0A0A0A09D9DA09DA2A2A2
A5A2A5A5A7A7A5A29B9B99999B9B9DA0A2A2A5A7A7A9A9ACAEACAEACAEAEAEB1B1B1AEAE
B1B1B5B5B8BAB8BAB8BAB8B8B8B8B8B8B8B8B8BAB8B8B8B5B8B5B8B5B3B3B1B1AEAEAEB1
B3B3B8B5B3B1AEACA9ACACA9ACA7A9ACAEB1AEACA5A29D9DA0A0A2A0A0A09B99918F8A88
8583838181817E7E7C7E8181817E818181817E8181818383
1A1C1F1C1C1C1A1F1C1C1C1C1C1C1F1C1C1C1A1C1A1C1A1A1A171A17171A171A15171515
171517151517171A1A1C1F26323B4E5D6E7E8D9BA7B3BDC1C6C8CBCBCDD0D0D2D2D4D4D7
D9D9DCDCDCDEDCDED9DCD7D4D4D2D2CDCBC8C6C6C4C6C4C6C6C4C6C4C6C6C4C6C4C4C4C1
C1BFC1BFC1C4C4C6C4C4C4C4C4BFC1BFBFC1C1C6C4C8CBCDD0D0D4D2D4D4D2D4D2D2D2D2
D2D0D2D0CDCDCBCDCDD0CDCBCBC6C6C4C1C1BFBFBFC6C8D0D7D9DEE0E3E5E5E5E3E5E5E8
EAE8E8E3E3E3E0E3DEDEDCD9DCDCE0DEE0DEDEE0E0E5E8EAEAE8E8E5E5E5E5E8E5E5E3E0
DED9DCD9D9D4D2D4D4D9DCDEDEDEE0DEDEDCD9D7D0CBC4BDB8B5B5B8BDC4C8D2D2D4D2CD
CBC6C4BFBAB5AEA9A5A7AEB5BDBDBAB3AEAEAEB3B1B3B1AEAEAEB3B3B5B8B8BAB5B5B3B3
B5B8BFC4C8C8C6C6C1BFBDBDBAB5B3AEAEAEAEB3B3B5B5B5B8B5BABDC4C8C8CDCBD0CDCB
C8C1C1BFC1C4C6C8C6C6C4C6C8C8C8C4C1BDBABABABFBDBDBFBFBFBDBDBABABDBABAB8B5
B5B1B3B5BABDBDBDB8B5B3B1B3B1B3B3B5B8BABDBFC1C1C4C4C4C8C8C8C6C4C4BFBDB8B1
A79D968D8A8A888A888A8A88888888888D91949B9DA2A2A2A2A2A5A5A59D948D85888A8F
94999D9DA2A2A2A2A0A09DA0A2A0A5A2A0A09DA09D9D9D9DA0A0A2A2A2A2A0A2A0A09D9B
9B999B999B9B9B9D9D9D9B9B9B999B9B9DA0A0A09DA0A0A0A2A0A2A09D9D9B9D9DA0A0A2
A5A2A5A5A7A9A7A7A09D9B999B999D9DA0A2A2A5A5A9A9ACAEACAEAEAEAEAEB3B1B1B1B1
B1B1B5B5B8BAB8BAB8BAB8B8BAB8BAB8B8B8B8B8B5B8B5B5B8B5B8B5B3B3B1B1AEAEAEAE
B1B1B5B3B3B1ACACA7A7A9A9A9A7A7A7A9AEACA9A29D9B9B9D9DA0A09D9D9996918F8A85
8381818181817E817E8181818383838381817E817E7E8181
1A1C1F1C1C1C1A1F1C1F1C1C1C1C1F1C1C1C1A1C1A1A1A171A1717171717171A15171515
171517151717171C1A1F212B3742566475838F9DA7B5BDC1C6C6CBC8CBCDCDD0CDD0D2D4
D4D4D7D7D9D9D9D9D7D7D4D2D2D0D0CBC8C6C1C1BDBFBDBDBFBDBDBDBDBFBFC1C1C1BFBF
BFBDBFBDBFBFBFC1BFBFBFBFBFBDBFBDBDBDBDC1C1C6C8CBCDCDD2D0D2D2D2D2D0D2D0D0
D2D0D0CDCDCDCBCDCDCDCBCBC8C6C8C6C4C1C1C1C1C8CBD2D7D9E0E3E5E8E5E5E3E5E3E5
E8E5E5E3E3E3E0E3E0E0DCDCDEDEE0E0E0DEDEE0DEE3E5E8E8E5E8E5E8E8E8E8E5E5E0E0
E0DCDED9D9D7D4D7D7DCDCDEE0DEE0E0E0DED9D9D2D0C8C1BDB8BAB8BDC1C6CDD0D4D4D2
D0C8C6C1BFB8B1ACA7A7ACB3BABDBAB5B3B1B1B3B1B1AEACAEAEB1B3B5B8BABAB8B5B3B3
B3B8BFC1C6C6C4C4BFBFBDBDBAB5B3AEAEAEAEB1AEB3B3B5B5B5BABDC1C6C8CBCBCDCBC8
C6C1BFBDBFC1C4C8C4C4C1C4C6C6C6C1BFBDBABABABDBABDBFBDBFBABABABABDBABAB8B5
B3B1B3B3B8BABDBFBABAB8B5B5B3B3B3B5B5B8BDBDC1C1C4C4C6C8C6C6C4C4C4BFBDB5B1
A79D968A88858588888A888885838583888A8D94969B9B9DA0A0A2A2A59D948D85888A8F
96999D9DA0A0A0A09DA09DA0A2A0A2A0A0A09D9D9B9D9D9DA09DA09DA0A2A0A2A0A2A0A0
9D9B9D9B9B9B9BA09D9D9B9B9B999B999B9D9DA09DA0A0A0A2A0A2A0A09D9B9D9BA0A0A2
A5A2A7A5A7A9A9A9A2A29D9B9B999B9B9DA0A0A5A5A7A9A9ACACAEAEAEB1B1B3B1B3B1B1
B3B1B5B5B8B8B8BAB8B8B8B8BAB8BAB8B8B8B5B8B5B8B5B5B8B5B8B5B3B3B1B1AEAEAEAE
B1B1B3B3B1B1ACA9A5A2A5A5A9A5A5A2A5A7A7A7A09B9696999B9D9D9B9B96948F8D8883
837E8181818181817E81818185838885858381817E7E7E7E
1C1C1F1C1C1C1A1F1C1F1C1C1C1C1F1C1C1C1A1C1A1A1A171A1717171717171715171515
17151717171A1A1C1C21262D3B4A5D6B7C8A94A2ACB5BDC1C6C6C8C8CBCBCBCDCBCDD0D0
D2D2D4D4D4D4D4D7D4D4D4D2D0CDCBC6C4C1BDBAB5B5B5B5B5B3B5B3B5B5B8BDBDBFBDBD
BDBABDBABDBDBDBDBABABABABAB8BAB8BABABABFBDC1C4C6CBCBD0D0D0D0D0D0CDD0D0D0
D0CDD0CDCBCBCBCDCBCDCBC8C8C6C6C4C4C4C4C6C6C8CDD2D7DCE3E5E8E8E5E5E3E5E3E5
E5E3E5E3E3E0E0E3E0DEDCDCDEDCE0DEE0E0DEE0DEE3E5E5E8E5E8E5E8E8E8E8E3E3E0E0
E0DEDEDCD9D9D7D9D7DCDCDEDEDEE0E0E0DED9D9D4D2CBC6C1BDBDBABABDC1C8CDD2D4D2
D2CDCBC4C1BDB3AEA7A9ACB3BABABAB5B3B1B1B3B1B1AEAEAEAEB1B3B5B8BABAB8B8B3B3
B3B8BFC1C4C4C4C1BFBFBDBDBAB8B5B1B1AEAEAEAEB1B3B3B5B3B8BABFC4C6C8C8CBCBC8
C6C1BFBABDBDC1C4C4C4C1BFC1C1C1BFBDBABABABABABABABDBABDB8B8B5B8BDBABDB8B5
B3B3B3B3B5B8B8BDBABDBDBABAB8B8B5B8B8B8BABDBFC1C4C6C6C8C6C6C4C1C1BAB8B1A9
A299948883818185858A8885858385838585888F8F9496999B9DA2A2A29D948D85888A8F
94969B9B9B9B9B9D9DA09D9DA0A0A2A0A09D9D9D9D9D9DA0A09D9D9B9DA0A0A2A0A2A2A2
A29D9D9B9B9B9B9D9D9D9D9B9B999B999B9D9DA09DA0A0A0A2A0A2A0A0A09D9D9DA0A0A2
A5A5A7A5A7A9A7A9A5A2A09D9B9999999B9D9DA2A2A5A7A9ACACAEAEB1B1B1B3B3B5B3B3
B3B3B5B5B5B8B5B8B5B8B8B8BAB8BAB8B5B5B5B8B5B8B5B5B5B3B5B5B5B5B3B3AEB1AEAC
AEAEB1B1B1AEA9A7A09D9DA0A5A2A2A0A0A2A5A59D96919196969999999694918D8A8581
7E7C7E7E81817E817E7E818185838885858583837E7E7C7C
1C1C1F1C1C1C1A1F1C1F1C1C1C1C1C1A1C1A1A1A171A1A17171717171717151715151515
151517171A1A1A1F1F232832404C6270818D99A5AEB8BDC1C6C6C8C6C8C8C8CBC8CBCBCB
CDCDD0D0D0D0D0D0D0D2D0CDCBC6C6C1BFBAB5B3AEAEAEACAEACACACACAEAEB3B3B8B8B8
BABABAB8BABAB8BAB5B8B5B5B5B3B5B5B8B8B8BDBDBFC1C4C8C8CDCDCDCDCBCDCBCDCDCD
D0CDD0CBCBCBC8CBC8CBC8C6C6C4C6C4C4C6C4C6C6CBCDD2D7DCE0E3E8E5E5E3E0E3E3E5
E5E3E5E3E0E0E0E0DEDEDCDCDCDEE0E0E0E0DEE0DEE0E3E5E8E5E8E5E5E5E5E5E0E0DEDE
DEDCDED9D9D7D4D7D7DCDCDEE0DEE0E0E0DEDCDCD7D7D0CBC6C1BFBABABABFC6C8D0D2D4
D2D0CDC8C4BFB5B1A9A9ACB3BABAB8B3B1B1B1B3B1B3B1B1B1B1B3B3B5B8B8BAB8B5B3B3
B3B5BDBFC4C4C1C1BABAB8BABAB8B8B3B1AEAEAEACB1B3B5B5B3B5B8BFC4C4C8C6C8C8C8
C6C1BFB8B8B8BABFBFBFBDBDBDBABDBABDBABABDBABAB8B8BAB8BAB5B3B1B3B8B8BAB8B5
B5B3B3B3B5B5B5BABABFBFBFBDBABDBABABABABABABFBFC4C4C4C6C1C4C1BFBFB8B3ACA5
9D99948A837E7E8383888885858385838585858A8A9194999B9BA0A0A29D968F88888A8F
96999B9B9B99999B9B9D9D9DA0A0A2A0A09D9B9D9DA0A0A0A09D9D9B9B9D9DA0A0A5A5A5
A5A0A09B9B9D9DA09D9D9D9B9B999B999B9D9DA09DA09DA0A2A0A2A0A2A2A0A0A0A2A0A2
A5A5A7A5A5A7A7A7A5A2A09D9D999B99999B9BA0A0A5A7A9ACACAEAEB1B3B3B5B3B5B5B3
B5B5B8B8B8B5B3B3B3B5B5B5B8B8B8B5B3B3B1B5B5B8B5B5B5B3B5B3B5B5B3B3B1B1AEAC
AEACB1AEAEAEA9A59D9B999BA0A0A09D9DA0A0A29B968F8F9191969494918F8F8A8A8581
7E7A7A7A7C7E7E817E7E7E7E8383858585858585817E7C7C
1C1C1F1C1C1C1A1F1C1F1C1C1F1C1F1C1C1C1A1A171A1A1717171A171717151715151515
17151A171A1C1C2121282D374251647283919BA7AEB8BDC1C6C6C8C6C6C6C6C8C6C8C8C6
C8C8CBC8CBCBCBCBCBCDCBC8C6C1BFBAB8B3AEAEA9A7A7A5A7A5A7A5A7A7A7ACACB1B1B3
B8B8BAB8B8B8B5B8B5B5B3B3B3AEB1AEB1B3B3B8BABFBFC1C4C6C8CBCBCBCBCBC8CBC8C8
CBCBCBCBCBCBC8CBC8C8C6C4C4C1C4C4C4C6C6C8C8CBCBD0D4D7DEE3E5E5E5E5E0E3E3E3
E5E3E5E3E3E0DEE0DEDEDCDCDCDCDEDEE0E0E0E0DEE0E3E5E8E5E5E3E3E3E3E3E0E0DEDE
DEDCDCD7D4D2D2D7D7DEDEDEE0E0E3E0E0DEDCDCD9D9D4D0CBC6C4BFBDBABDC4C6CDD2D4
D4D0D0C8C6C1B8B3ACACAEB5BABAB8B1AEAEB1B3B3B3B1B1B3B3B5B5B8B8B8B8B5B5B3B3
B5B5BABDBFBFBFBFBABAB8B8B8B8B8B3B3B1AEAEACB1B3B5B5B3B5B8BDC1C4C6C4C6C4C4
C4BFBFBAB8B8B8BDBDBFBDBABAB8B8B8B8B8BABDBDBDB8B5B5B5B8B3B1AEAEB1B3B8B5B5
B5B3B5B3B5B3B5B8B8BDBDBFBFBDBFBDBDBDBDBFBFC1C1C4C6C4C6C4C4C1BDBAB3ACA29B
9694918A85817E818185858585838583858383888A91949699999D9DA09D96918A888A8F
96999D9B9B999699999D9D9DA0A0A29D9D9D9BA09DA2A2A2A29D9D99999B9BA0A0A5A5A7
A7A2A09B9D9D9DA09DA09D9D9B999B999B9B9BA09DA09DA0A09DA2A2A5A5A2A2A0A0A0A0
A5A5A7A5A5A5A5A5A2A2A09D9D9B9B999999999D9DA2A5A7ACACAEAEB1B1B3B5B5B5B3B3
B5B5B8B8B5B3B1B1AEAEB1B1B5B5B5B3B1B1B1B3B3B5B5B3B3B1B3B3B5B5B3B3B1B1AEAE
AEACAEAEAEACA9A59D9994969B9B9D9B9B9B9B9D99948F8D8F8F918F8F8D8A8A8A8A8581
7E7A7777777A7C7E7E7E7E7E818183838588858883817E7C
1C1C211C1F1C1C1F1C1F1C1C1C1C1F1C1C1C1A1C171A171717171A171717151715151515
17151A1A1C1C1F23232B32394753667585919DA9B1B8BDC1C4C4C6C4C4C4C4C6C4C4C4C4
C4C1C4C4C4C4C4C6C4C6C4C1BFBAB8B3B1AEA9A9A5A5A2A2A2A0A2A0A2A2A0A5A5A9ACAE
B3B3B8B5B5B5B5B8B5B5B3B1AEACAEACAEB1B3B8B8BDBFBFC4C4C8C8C8C8C8C8C6C6C6C4
C6C6C8C8C8C8C6C8C6C6C4C1C1BFC1C1C4C6C6C8C8CBCBCDD0D4DCDEE5E8E8E8E3E5E3E3
E5E5E5E3E3E0E0E3E3E3E0DEDEDCDEDEE0E0E0E0DEE0E3E3E5E3E3E0E0E0E0E3E0E3DEDE
DED9D9D4D2D2D2D7D9DEDCDEE0DEE0DEDEDEDCDED9D9D4D2D0CBC8C1BFBABABFC4CBD0D2
D4D2D2CDC8C1BAB3AEAEB1B8BDBAB8B1ACAEB1B5B3B5B3B3B5B5BAB8B8B8B5B8B5B5B5B3
B5B5BABABDBDBDBDB8BAB8B8B8B8B8B5B3B1AEAEAEB3B5B8B8B3B3B5BABFC1C4C4C4C1C1
C1BFBDBAB8B8BABDBABDBABAB8B5B5B5B5B8BABDBDBFBAB8B5B5B5B3B1ACA9AEAEB5B5B5
B5B3B5B5B8B8B5B8B5BABABDBFBDC1BFC1C1C1C4C4C6C6C8C8C8CBC6C6C1BDB8ACA59B94
8F8F8F8D88817C7C7C8183858583838183838385888F919696969B9BA0A099948A88888D
94999D9B9B999699999B9B9DA0A0A2A09D9D9BA0A0A2A2A2A2A09D999999999D9DA2A2A5
A5A2A09D9D9D9DA09DA0A09D9D9B9D9B9B9D9DA09DA09D9DA09DA2A2A5A7A5A5A0A0A0A0
A5A2A7A5A5A5A2A2A0A09D9D9D9B9B96969694999BA0A2A5A7A7ACACAEB1B3B5B3B5B3B3
B5B5B8B5B5B3AEAEA9ACACAEB1B1B3B1AEAEAEB1B1B3B3B3B3B1B1B1B3B3B3B3B1B1AEAE
AEACAEACACACA7A59B96919196999B9B9B9B999B96948F8D8D8D8D8A8A88888888888581
7E777775757A7A7E7E81818181818383838585858383817E
1C1C1F1C1F1F1C1F1C1F1C1C1C1C1C1C1C1C1A1A171A171717171A171717151715151515
17171A1A1C1F1F23262F343E4C586B7785949DA9B1BABDBFC4C1C4C4C4C4C1C4C1C1BFBF
BFBDBFBDBFBDBDBFBDBFBAB8B8B3B1ACACA9A7A7A2A09D9DA09DA09D9D9D9BA0A0A5A7AC
B1B1B3B3B5B5B3B5B3B5B1AEACA9A9A9ACAEB1B5B8BDBFC1C4C4C6C6C6C6C4C6C1C4C1C1
C4C4C6C6C6C6C4C6C4C4C1BFBFBFC1BFC4C4C6C8C8CBC8CBCDD0D7D9E0E3E5E5E3E3E0E3
E3E3E5E3E3E3E3E5E5E5E3E0DEDCDEDCDEDEDEDEDCDEDEE0E3E3E3E0E0E0E0E3E3E3E0DE
DCD9D9D4D4D2D4D9D9DEDEDEDEDEE0DEDEDEDCDCD9D9D4D4D2D0CDC6C1BDBDBFC1C8CBD0
D2D2D4D0CDC4BDB5B1B1B3BABFBDB8B1AEAEB3B8B5B5B3B5B8BABDBABAB8B5B8B5B8B5B5
B8B8BAB8BABABABAB8B8B5B5B5B5B8B5B5B3AEB1AEB5B8BAB8B3B1B1B8BDBFC4C1C4C1BF
BDBABAB8BABABABDBDBDBAB8B5B1B3B3B5B5B8BDBDBFBAB8B5B3B5B3B1ACA9ACACB1B3B5
B5B3B5B5B8B8B8BAB8BAB8BABDBDBFBFC1C4C4C6C4C6C6C8C8C8C8C6C4BFB8B3A7A0968F
8A8A8D8A88837C7A7A7E81838583838181818185888F91949694999BA0A09B968D88888D
94999D9B9B999699999B9B9DA0A0A2A09D9D9DA09DA2A2A2A2A0A09B9999999B9B9DA0A0
A2A0A09D9D9D9DA0A0A2A0A0A09DA09D9D9D9DA0A0A2A0A0A09DA2A2A5A7A7A5A2A2A0A0
A2A2A5A5A5A2A2A29D9D9D9DA09D9D9996949196999DA0A0A5A5A9A9AEAEB1B3B1B3B1B1
B3B3B5B3B1AEACA9A5A5A7A7ACACAEACACACA9ACACB1B1B1B1AEB1AEB1B1B1B1AEB1B1AE
AEACACA9A9A9A5A29B969191949499999999969694948F8D8A8A8A888888858885888581
817A7A75777A7A7E8183838383818381838383858383817E
1C1C1F1C1F1F1C1F1C1C1C1A1C1A1C1A1C1C1A1C1A1A1717171717171717151715151515
17171C1C1F2121262B323945515D6E7A88949DA9B1B8BABFC1C1C1C1C1C1BFBFBDBDBABA
BAB8BAB8B8B8B5B8B5B5B1B1AEACACA7A7A5A2A5A09D9B9B9B999B999B9B999D9DA2A5A7
ACACB1B1B1B3B3B3B1B1AEACACA9ACA7A9ACAEB3B5BABDBFC1C1C6C4C6C4C1C4BFBFBFBF
BFC1C4C1C1C1C1C4C1C1BFBFBFBFC1BFC1C4C6C8C8C8C8C8CBCBD2D4DCE0E3E8E5E5E3E3
E3E3E5E3E3E3E3E5E5E5E3DEDED9DCD9DEDEDEDEDCDEDEE0E3E0E3DEE0E0E0E3E3E3E0DE
DED9D9D7D7D4D7D9DCDEDEDEDEDEDEDEDEDCDCDCD7D7D4D4D4D2D0CBC6C1BDBFBFC4C6CB
D0D2D4D2CDC6BDB8B1B3B3BABFBFBDB5B3B3B8BABAB8B3B5B8BABFBDBDB8B5B8B8BABABA
BAB8BAB8BABABABAB8B8B5B5B5B5BAB8B8B5B1B1B1B8BDBFBDB5B1AEB3B8BABFBFC1BFBD
BABABABABDBABDBFBDBDBAB8B3AEB1B1B3B5B5BABABDB8B5B3B3B8B5B5B1ACACACB1B1B3
B5B3B5B5B8BABABAB8BAB8BABDBDBFBFC4C6C6C8C6C6C6C8C8C8C8C4C1B8B1ACA29B918A
8583888888837E7A757A7C7E83838381817E7E83888F919494949999A0A09B968D88858A
91969D9B9B9B999996999B9DA0A0A2A0A0A09DA09DA0A0A2A2A0A29D9B9B999B9B9B9B9D
9D9DA09DA0A09DA0A0A2A2A2A2A0A29DA0A09DA0A0A2A0A0A0A0A2A2A7A9A7A7A2A2A0A0
A2A2A5A5A5A5A2A29D9D9B9DA0A0A09B96949196969B9D9DA0A0A5A7A9ACACAEAEB1AEAE
B1B1B1AEAEA9A7A5A2A2A2A5A9A9ACA9A9A7A7A9A9ACACACAEA9ACACACAEACAEACAEAEAE
AEA9ACA9A7A7A2A29B969491919496969696949491918F8D8A8888858585838583858381
817C7C7A7A7C7C81818585858583838181817E8181818181
1C1C1F1C1F1F1C1F1C1C1C1A1C1A1C1A1A1A1A1A171A1717171517151717151715151515
17171C1C1F2123282D37404A5862707C88919BA7AEB5B8BABDBDBFBFBFBFBDBDBABAB8B8
B8B3B5B1B3B3B1B1AEACA9A7A7A5A5A2A0A0A0A29D9D9996999699969999999B9BA0A2A5
A7A7A9ACACAEACAEA9ACA9A9A9A9A9A9A9ACACB3B5BABABDBFC1C4C1C4C1C1C1BFBFBDBD
BDBDBFBFBFBFBFC1BFC1BFBFBFBFC1BFC1C1C4C6C6C8C8CBCBCBD0D0D7DCE0E5E5E8E3E3
E3E3E5E3E3E3E3E5E3E5E0DEDED9DCD9DEDEDEDEDCDEDEDEE0DEE0DEE0E0E0E3E0E0E0DE
DEDCDCD9D9D7D7D9D9DEDCDEDEDEDEDCDEDCDCDCD7D7D4D7D7D4D2CBC6C1BFBFBFC1C4C8
CDD0D4D2D0C8BFBAB3B3B5BABFC1BFB8B8B8BABFBDBAB5B5B8BAC1BFBFBAB8BABABFBDBD
BDBABDBABDBDBABAB8B8B5B3B5B5BABABAB5B3B5B5BABFC1BFB8B3AEB1B5B8BDBDBFBDBD
BAB8BABABDBABABDBABAB8B5B1ACAEAEB3B5B5BABABDB8B5B5B5B8B8B8B3B1AEACB1B1B3
B3B1B3B3B8BABDBDBABDBABDBFBFC4C4C8CBCBCBC8C8C6C6C6C1C1BDB8B3ACA599918881
7E7C838385837E7A7575757A7E8183817E7E7E83888F8F919494999B9D9D99948A888588
8F969B9B9D9B9B9B999B9B9DA0A0A2A2A2A2A0A09DA0A0A0A2A0A2A09D9D9B9D999B9999
9B9B9D9DA0A2A0A2A2A5A2A2A5A2A2A0A0A0A0A0A0A2A2A2A2A2A5A2A7A7A7A7A5A2A0A0
A0A0A5A2A5A5A2A29D9D9B9DA0A0A29D999491949499999B9D9DA2A5A7A9A9ACACAEACAC
ACACAEACA9A7A2A2A0A0A2A2A7A5A7A7A7A5A2A5A5A7A9A9A9A7A9A7A9A9A7A9A9ACACAC
ACA9A7A5A5A2A09D9996919191919494949491918F8F8D8A8A858885838383858383817E
7E7C7E7C7E7E7E838385888888858583817E7C7E7C7E7E81
1C1C1F1C1F1F1C1F1C1C1C1A1C1A1A171A1A1A1A171A1717171517151717151715151515
1A1A1C1C2123262B2F3B454E5D66757C88919BA5ACB3B5B8BABABDBDBDBDBABAB8BAB8B5
B5B1B1AEAEAEACACA9A9A5A5A5A2A29D9D9D9B9D9B9B9696969496969696969B9BA0A0A2
A2A2A5A5A7A7A7A7A5A7A5A7A7A7A9A7A9ACACB1B3B8BABABDBDC1C1C1C1BFBFBDBDBABA
BABABDBABABABABDBDBDBDBDBFBDBFBDBFBFC1C4C4C8C8CBCDCBCDCBD0D4DCE3E5E8E5E3
E3E3E5E3E3E3E3E5E3E3E0DEDED9DCD9DCDEDCDCD9DCDCDCDEDEE0E0E0E0E0E0DEE0DEDE
DCD9DCD9D9D9D9DCD9DEDEE0E0DEDEDCDEDEDCDCD7D7D4D4D7D2D2CBC6C4C1C1BDBFBFC4
C8CBD0CDCBC6BFBAB5B5B8BDC1C4C4BDBABABFC1BFBDB8B5B8BAC1BFBFBDBABDBDBFBFBF
BFBDBDBDBFBFBDBDB8B8B5B5B5B8BABABAB8B5B5B8BDBFC1C1BAB5B1B1B3B5B8B8BABABA
B8B8BABABDBAB8B8B5B8B5B5B1AEAEAEB3B5B8BAB8BAB8B5B5B3B8B8BAB8B5B3AEB1B1B3
B3B1B3B3B8B8BABABABDBDBFC1C4C8C8CDCDCDCBC6C6C1BFBDB8B5B1AEA9A5A0968F837C
77777A7C81817E7A727272757C7E83817E7C7E81858D8F9194969B9B9D9994918A858388
8D949B9B9D9B9B9B999B9B9DA0A0A2A2A5A2A0A09DA0A0A0A2A0A2A0A0A0A0A09B9B9696
999B9DA0A2A5A2A5A2A5A2A2A2A2A2A0A0A09DA09DA2A2A2A5A2A5A5A5A7A7A9A5A5A09D
A09DA2A2A5A7A5A5A0A09D9DA0A0A2A09B969494949699999D9DA0A0A5A5A5A7A7A9A7A7
A9A7A9A7A5A29D9D9B9DA0A0A2A2A5A2A2A09DA0A0A5A5A5A5A2A5A2A2A2A2A5A2A7A7A7
A9A5A5A2A0A09B9B969691919191949191918F8F8D8D8A88888585838383818381817E7E
7E7C817E8181818585888A888A888883817E7C7C7C7E7E81
1C1C1F1C1C1F1C1F1C1C1A1A1A171A171A1A1A1A171A1717171517151717151513151517
1A1A1F1F2123262F34404A566269777E8A949BA5A9B1B3B5B8B8BAB8BABAB8BAB8B8B5B5
B3B1B1AEACACA9A9A5A5A2A0A2A0A09D9B9B999B999996949491949496969699999B9D9D
A0A0A2A2A2A2A0A2A0A2A2A5A7A5A7A7A9ACACB1B3B8B8B8BABABFBDBFBFBDBFBDBDBABA
BAB8BAB8B8B8B8BAB8BABABABDBDBDBABDBDBDC1C1C6C8C8CBC8CBCBCDD2D7DEE0E5E5E5
E5E5E5E5E5E5E3E5E0E0DEDEDEDCDCD9DCDCD9DCD7D9D9DCDCDCDEDEE0E0DEE0DEDEDEDC
DCDCDCD9D9D9D9D9D9DEDEE0E0DEE0DEDEDEDCDCD7D7D4D4D4D2D0C8C6C4C1C1BDBDBABF
C4C8CDCBCBC6C1BDB5B8B8BDC4C6C6BFBFBDBFC4C1BFBAB8B8BAC1BFBFBDBABDBDC1BFBF
BFBDBDBDBFBFBDBDB8B8B5B5B8B8BDBABAB8B5B5B5BABFC1C4BFBAB3B1B1B3B5B3B8B5B8
B8B8BABABDB8B5B5B3B8B5B8B5B1B3B1B5B8B8BAB8BAB8B5B5B3B8B8BAB8B8B5B3B3B1B1
B3B3B5B3B5B5B8BABDC1C1C4C4C6CBCBCDCDCBC8C4C1BAB8B3AEAEA9A7A59D9B91887C75
706E7272777A7A7A72706E72777C8181817E7E81838A8D9196999D9B99948F8D88858385
8D919B9B9D9D9B9B9B9B9D9DA0A0A5A2A5A5A2A09DA0A0A0A2A0A09DA0A0A0A09B9B9999
9B9DA0A0A2A2A5A7A5A5A2A2A2A0A09DA09D9D9D9DA0A2A2A5A2A5A5A7A7A7A7A5A5A09B
9B9BA0A2A5A7A5A7A2A09D9DA0A0A5A2A09B969694969696999B9D9DA0A0A0A5A2A5A5A5
A5A5A7A5A2A09B9B9B9D9D9DA0A0A09D9D9D9B9D9DA0A2A2A2A0A09D9D9D9DA09DA0A0A2
A5A2A29D9D9B999694949191918F918F8F8F8D8F8A8A888585838583838381817E7E7C7C
7C7C818181838388888A8A8A8D8A8A8583817E7E7C7E7E7E
1C1C1F1C1C1C1A1F1C1C1A1A1C1A1A171A1A1A1A171A1717171517151515151513151517
1A1C1F1F2126283239454E5A646E77818A949BA5A9AEB1B3B5B3B5B5B8B8B8B8B5B5B5B3
B3B1B1ACACA9A7A5A2A2A2A0A09D9D9B999B999B999996949491949194949496969B9B9B
9D9DA0A0A0A09DA09DA0A0A2A5A2A5A5A9ACAEB3B3B8B8B8B8B8BDBDBDBDBABDBABDBABA
BAB8BAB8B8B8B8B8B8B8B8B8B8B8BAB8B8BABDC1C1C6C6C8C8C8CBC8CBCDD2D9DCE3E3E3
E5E5E8E5E5E5E3E5E0E3E0DEDEDCDEDCDCD9D7D9D7D7D7D9D9D9DEDEE0E0DEE0DCDEDCDC
DCD9DCD9D9D9D9D9D9DEDEE0E0E0E0DEDEDEDCDCD7D7D4D4D4D0CDC8C6C4C4C1BDBAB8BA
BFC1C8C8C8C6C1BFB8B8B8BDC1C4C6C1BFBFBFC4C4C1BDBABABABFBFBFBDBABFBFC4C1BF
BFBDBFBFC1C1C1BFBAB8B5B5B8B8BAB8B8B5B5B5B3B8BABFC1C1BFB8B3B3B1B3B1B3B3B5
B5B5BABABAB8B5B5B3B5B5B8B8B5B5B3B5B8B8BAB8BAB8B8B8B5B5B5B8B8B8B8B3B3B1B1
B3B5B8B5B5B5B8BDBDC4C4C6C6C6C8C6C8C8C6C6C1BDB5AEA7A2A2A2A09D9691887E726B
69696B696E70757772706E70757A81838383818383888A91999B9D99948D888883838385
8A91999DA09D9D9D9B9D9D9DA2A0A2A2A5A5A2A29DA0A0A2A2A0A09DA0A2A2A29D9D9999
9B9DA0A0A2A2A2A5A5A5A2A2A2A0A09D9D9B9B9D9DA0A2A2A2A2A5A2A5A5A5A7A5A5A09B
9B999DA0A2A5A5A7A2A29D9DA0A0A5A2A29D9B999496949499999B9B9D9D9DA0A0A2A0A0
A2A0A2A0A09D9B9B999B9B9B9D9B9D9B9B9B999B9B9DA0A0A29D9D9B999B999B999B9B9D
A09D9D9B9996949491949191918D8F8D8D8D8A8D8A8A888383818383838381817E7C7C7A
7C7C7E8181838388888A8A8A8D8A8A88888581817E7E7E7E
1A1A1F1C1A1A1A1C1A1C1A1A1A171A171A1A1A1A171A1717171517151515131513151517
1C1C1F1F23282D373E4A535D69707C838D969BA5A7ACAEAEB1B1B3B1B3B5B3B5B1B1B1B1
B1AEAEACA9A7A5A2A0A2A09D9D9B9B9B9B9B999B9696949494919491919191969699999B
9D9BA0A0A0A0A0A09DA0A0A0A2A2A5A5A7ACAEB3B3B8B8B8B8B8BDBABAB8B8BABABDBABA
BAB8BAB8B8B8B5B8B8B8B8B8B8B5B5B5B5B8BABFBFC4C6C6C6C6C8C6C8CBCDD4D7DCDEE0
E5E5EAE5E5E5E3E5E3E3E0DEDEDCDEDCD9D7D4D7D4D7D4D7D9D9DCDCDEDEDEE0DCDCDCDC
DEDCDEDCDCDCD9DCDCDEDEDEE0DEE0DEDCDCDCDCD9D9D4D4D2D0CDC6C6C6C4C4BDBAB5B8
BDBFC4C4C6C6C1BFBAB8B8BDC1C1C4BFBFBDBFC4C4C4BFBABABDBFBFBFBDBDBFC1C4C4C1
BFBDBFBFC1C1C1C1BDBAB8B8BAB8BAB8B8B5B1B3B1B5B8BDC1C1BFBAB5B1B1B3B1B1B1B3
B5B5B8B8BAB8B8B5B3B5B5B8BAB8B8B5B8B8B5B8B8BAB8B8B8B5B5B3B5B5B5B8B5B5B3B3
B8BABDBABABABABDBDC1C1C4C4C1C4BFBFBFBDBFBAB8B1A9A29D9D9B9B99918D837A706B
6966666264666E7572727070757A83858888858585888D91999B9D968F8A838381818183
888F999BA0A09D9D9B9D9DA0A2A0A2A2A2A2A2A2A0A2A2A2A2A0A09DA0A2A2A5A09D9999
9B9DA0A0A0A0A0A2A2A5A2A2A2A0A2A09D9B999B9BA0A0A0A2A2A5A2A2A2A2A5A5A5A09B
9B999B9B9DA0A2A5A2A2A09DA09DA2A2A2A09D9B9696949496969B9B9B9B9B9D9B9D9D9D
9D9DA09D9B9B9999999999999B999B9999999699999D9DA0A09D9B999999969994969496
9B9B9B999696949491949191918D8F8D8D8D8A8A8A8A888383818383838581817C7C7A77
7A7A7E7E8183838888888A8A8D8D8D8A8A88858581818181
1A1A1F1A1A1A1A1C1A1A1A171A171A171A1A171A171A171717151715151515151315171A
1C1C212123282F39404E58626E757E858D949BA2A5A9A9A9AEACAEAEAEAEAEAEACACACAC
ACA9A9A7A5A5A2A29DA09D9B9B999B999B9B9B9B999996949491918F8F8F8F9494969999
9B9BA0A0A2A2A0A09DA0A0A0A2A2A7A5A7ACAEB3B3B8B5B5B8B8BABAB8B8B5BABABDBDBA
BAB8BAB8B8B8B8BAB8B8B8B8B5B3B5B3B5B8BABFBFC4C4C4C4C4C6C6C8C8C8CDD2D7DCDE
E5E5E8E5E5E5E5E5E3E3DEDEDEDCDEDCD9D7D4D7D4D7D4D4D7D7D9D9DCDEDEDEDCDEDCDC
DEDEE0DEDEDCDCDCDCDEDCDEDEDCDEDCDCDCDCDEDCD9D7D2D2CDCDC8C8C8C6C6BDB8B5B5
BABDC1C4C6C6C1BFBAB8B8BABFC1C1BFBFBDBFC4C4C4C1BDBDBABFBFBFBDBDC1C4C6C6C1
BFBDBFBFC4C4C4C4BFBFBAB8B8B5B8B5B5B3B1B1AEB1B5BABFBFC1BAB5B3B1B3B1B1B1B1
B3B3B8B8B8B8B8B5B5B5B5B8BABABAB8B8B8B5B5B3B5B5B8B8B5B5B3B3B3B3B5B3B5B5B8
BDBFC4C1C1BFBFBFBFC1BFC1C1BFBFBAB8B5B3B5B5B5AEA7A096969496918A857C776E6B
6B69665D5A5F667072757272757A83888A8D8A8A888A8D91999999918A8581817E7E7E81
858D969DA0A09D9B999B9D9DA2A0A0A0A0A2A2A2A0A2A2A5A5A2A29DA0A0A2A2A09D9B99
9B9B9D9D9D9D9DA0A0A2A2A2A2A2A5A2A09D9B9B9BA0A0A0A2A2A5A5A5A5A2A5A5A5A09D
9B9999999B9B9DA2A2A5A09DA09DA0A2A2A2A09D9999969496969B9B9B9B999B9B9B9B9B
9B9B9B999999999B999999999996999696969699969B9D9DA09B9B999696949691919191
96969696949491949194918F918D8F8D8A8A888A8888888583818383838583837E7C7A77
7A7A7E7E8185838885888A8A8D8D8F8D8A8A858583838381
1A1A1C1A1A1A171C1A1A1A171A171A17171A171A171A171717151715151513151315171A
1C1C2121262D323E45515A66727A83888D94969DA0A5A5A7A9A7ACA9A9A9A7A9A7A7A5A5
A7A2A2A0A09D9D9D9D9D9B9B9B9999999B9B9B9D9B9B99969691948F8F8F8F9191969699
9B9BA0A0A2A2A0A09DA0A0A0A2A2A5A5A7A9ACB1B3B5B5B3B5B5B8B8B8B5B5B8BABDBDBD
BDBABDBABABABABAB8BAB8B8B5B3B3B3B5B8BABDBDC1C1C1C4C1C6C6C6C6C8CBCDD2D4D9
E0E0E5E3E3E5E5E5E3E3DEDEDEDCDED9D9D7D4D7D4D7D4D4D7D7D9D9D9DCDCDEDCDEDCDE
DEDEE0E0E0DEDCDEDCDCDCDCDEDCDEDCDCDCDCDEDCD9D4D2D0CBCBC8C8C8C6C6BDBAB5B5
BABDC1C1C4C4C1BFBABABABDC1C1C1BFBFBFC1C4C6C6C4BFBFBDBFBFC1C1BFC4C4C8C6C1
BFBDBFC1C6C8C8C8C4C1BDBAB8B5B8B5B5B5B1B1AEB3B3B8BDBDBFBAB8B5B3B3B1B3B1B1
B3B3B5B5B8B5B5B5B3B5B5B8B8B8BAB8B8B8B5B5B1B3B3B3B5B3B5B5B5B3B1B3B3B5B8BA
BFC4C8C8C8C8C6C4C1C1BFBFBFBAB8B3B1AEAEB1B1B3AEA79D94918D8D8A837E77757070
706E665D585A626E72757272757A83888D8F8D8F8D8F8F949694918A857E7C7C7A7C7C7E
838A969BA0A09D9D999B9D9DA09DA09D9DA0A0A2A0A2A2A5A5A2A2A09DA0A0A2A09D9B99
9B999D9D9D9D9B9D9DA0A0A2A5A2A5A2A2A09B9D9BA0A0A2A5A2A5A5A5A5A2A5A5A5A29D
9D9999969999999DA0A2A2A0A09DA0A0A0A2A09D9999999699999B999B9B999B999B9B99
9B999996969696999999999699969696969694969499999B9D9B9B969696949491918F8F
91919491919491949191918F918D8F8A8A8A8888888888858581838183858585817E7A77
7A7A7E7E838585888588888A8D8D8F8D8D8A888583838383
1A1A1C1A1A1A171A1A1A1A171A171A171717171A171A171717151715171513151315171A
1C1C2123282F37424A565F6B777C858A8F91949B9DA2A2A2A5A5A7A5A5A5A5A5A2A2A0A0
A09D9D999999999D9B9D9B99999699999B9B9B9D9D9D9B99969494918F8F8F9191969699
9B9BA0A0A2A09DA09DA09DA0A2A0A5A2A5A7A9AEB1B3B1B1B3B3B8B5B8B5B5B8BABDBDBD
BDBDBDBABABABABDBABAB8B8B8B3B5B1B3B5B8BDBDBFBFBFC1C1C4C4C6C6C6CBC8CDD0D4
D9DCE0E0E3E5E5E5E3E3E0E0E0DEDED9D7D4D4D7D4D7D4D4D4D4D7D7D9D9DCDEDCDEDEE0
E0E0E0DEDEDEDCDEDEDEDCDCDCD9DCDCDCDCDCDED9D9D4D0CDCBCBC6C8C8C8C6BFBAB5B5
BABDC1BFC1C1C1BFBDBDBDBFC1C1C1BFBFC1C4C8C8C8C6C1BFBDC1C1C4C4C1C6C6C8C6C1
BFBDC1C4C8CBCBCDC8C8C1BDBAB5B8B5B8B8B3B1AEB3B5B8BABABAB8B8B5B3B5B3B3B1B1
B1B1B5B3B5B3B3B3B3B5B8B8BAB8BAB8B8B8B5B3B1B1B1B1B3B3B5B5B5B5B3B3B3B8B8BD
C1C4CBCBCDCBC8C6C1C1BFBFBDB5B3AEACA9A9AEACAEA9A59B918D8585837C7C75757575
77726B5D56565D6970757575777A83888D8F8F9191949494948F8D837E7A7577757A7A7C
838A949BA0A09D9D9B9D9DA0A09D9D9D9DA09DA0A0A2A2A2A5A2A5A0A0A0A0A09D9D9B9B
9B9BA09D9D9B999B9BA0A0A2A2A2A2A2A2A09D9D9DA0A0A2A5A2A7A5A5A5A2A7A5A7A5A0
9D999B9696969699999DA0A0A09D9D9D9DA09D9D9B9B9B999B9999969999999B999B9B9B
9B99999494949499969999999996969494949494949696999B999B969494919491918F8F
8F8D8F8F91918F919191918F8F8D8D8A8888858885888888888383838385858583817C7A
7A7A7E7E838585888588888A8D8F918F8D8A858583838383
1A1A1C1A1A1A171A1A1A1A171A171A171717171A171A171717151715171515151317171A
1C1C23262B343B474E5A646E7A818A8A8F9194999BA0A0A0A2A0A5A2A2A2A0A29D9D9B99
9B9699949696969B9B9B9999999699999B9B9B9D9DA09D9B99969694918F8F9494969999
9B9BA0A0A0A09D9D9B9D9B9D9D9DA0A0A2A5A7ACAEB1B1B1B1B1B3B3B5B8B8BABABDBDBD
BDBDBDBDBDBDBDBFBDBDBAB8B8B5B5B3B3B5B8BABABDBDBDBFC1C4C4C6C8C8CBC8CBCDD0
D2D2D7D9DEE0E3E3E0E0E0E0E3DEDED9D7D4D4D7D7D7D4D4D4D4D7D7D7D9D9DCDCE0E0E0
E0E0E0DEDCDCDCDEDEDEDCDCDCD9DCDCDEDEDCDCD7D4D0CDCDCBCBC8CBCBCBC8C1BDB8B8
BDBFC1C1C1C1BFBFBDBFBFC1C4C4C6C4C4C4C6CBCBCBC8C4C1BFC1C1C6C6C4C6C6C8C6C1
C1BDC1C4C8CDCDD0CDCDC6C1BDB8BABABABAB5B5B1B5B5B8B8B5B5B5B8B8B8B8B5B5B3B1
B1B1B3B3B3B1AEAEAEB3B8BABABABAB8BAB8B5B5B1B1AEB1B3B1B5B5B8B5B5B5B3B8BABF
C1C4C8C8CBC8C4C4C1C1BFBDBAB3B1A9A7A5A2A5A2A5A29D968A857E7C7A777572757577
7A756B5D535158666E7575777A7C83858D8F8F9494999999968F887E7A7572727275777A
818891999D9D9D9D9B9D9D9DA09D9D9B9D9DA0A09DA0A0A0A2A2A5A2A2A09DA09B9D9B9D
A0A0A2A0A09D9B9D9DA0A0A2A2A0A2A0A2A2A0A09DA0A0A2A5A2A7A5A5A5A2A5A5A7A5A2
A29D9B9999969496969B9D9DA09D9D9B9B9B9B9D9B9B9B999996969496969699999B9D9B
9D99999494949196969999969694969494949194919494969996999694948F918F918F8D
8D8D8F8F8F8F8F918F8F8F8D8F8A8D888888858885888888888585838385858883837E7C
7C7A7E7E8385858A888888888D8D8F8F8D8D888583838383
1A1A1C1A1A1A171A171A1A1A1A171A171717171A171A171717151715171515151517171A
1C1F23282F39404C535F69727C838A8D91949499999D9D9DA09DA0A0A0A0A0A09B9B9996
9694969494949499999B9996999699999B9B9DA0A0A09D9B9B999996969494969699999B
9D9BA0A0A0A09D9D9B9B9B9B9B9B9D9BA0A2A5A9ACAEAEAEAEAEB3B3B5B5B5BABABDBABD
BDBDBFBFBFBFBFC1BFBFBAB8B8B5B8B5B5B5B8BABABDBDBDBFBFC4C4C6C8C8CBC8CBCBCB
CBCBCDD0D7D9DCDEDEDEDEDEE0DCDCD7D7D7D7D9D9D9D7D4D7D4D7D7D7D7D7DCDCDEE0E0
E3DEDEDCD9D9DCDEDEE0DEDCDCD9DEDCDEDCD9D7D2D0CDCDD0CDCBC6C8C8CBCBC6C1BABA
BDBFC1BFBFBFBDBFBFC1C4C4C6C6C8C6C6C6C6CDCDD0CBC6C4BFC4C4C6C6C6C8C8C8C6C4
C1BFC4C6CBCDD0D2D0D0CBC4BFBABABABDBDB8B8B5B8B8B8B5B3B3B5BABABABAB5B8B3B1
B1AEB3B3B3B1ACACACB1B5BABDBABAB8B8B8B5B3AEB1AEB1B1AEB3B3B5B8B8BAB8BDBDBF
C4C6CBCBCBC6C4C1BFC1BFBDBAB3AEA7A5A2A0A09D9D9B969188837C7A77727272777A7C
7C776E5F565158646E7577777A7C83888D8F9196999DA0A09B91887C75706E706E727277
7E838D949B9D9D9D9B9D9B9D9D9B9D9B9D9D9DA09B9D9B9DA0A0A2A2A2A0A0A09B9B9B9B
A0A0A5A2A2A09B9D9DA0A0A2A2A0A2A0A0A0A0A09DA0A0A0A2A2A5A5A5A2A2A5A5A7A7A5
A5A0A09B9B99969696999B9D9D9B9B999999999D9B9B9B999994949494949499999B9D9D
9D99999491919194949696969694949494949194919191949694969491918F8F8F8F8F8D
8D8A8D8D8D8D8D8F8D8D8D8A8D8A8A8885858385858888888A858885858585888585837E
7E7C7E7E8185858A888A8A8A8D8D8F8F8F8D888883838383
1A171C17171A171A171A1A1A1A171A171717171A171A171517151515151515151517171A
1F1F262B343E47535A646E7781858F9194969499999B9B9B9D9B9D9B9D9D9B9D999B9696
969496949494949696999996999699999B9DA0A2A2A2A09D9D9B9D9B9B999699999B9B9B
9D9DA0A0A2A2A0A09B9D9B9B9B999B9B9DA0A2A7A7A9A9ACAEAEB1B1B3B5B5BAB8BABABA
BDBDC1BFC1C1C1C1BFBFBDBAB8B8B8B8B8B8B5B8B8BDBDBDC1C1C4C4C6C8C8CBC8CBCBC8
C8C6C6C8CBD0D4D7D7D9D7D7D9D7D9D9D9D9D9DCDCD9D7D4D4D2D4D4D4D7D7D9D9DEDEDE
E0DEDED9D9D9DCE0E0E0DEDCDCD9DCDCDCD9D7D2CDCDCDCDD0CDCBC4C4C6C8CDCBC6BFBD
BDBDBFBDBDBABABDBDC1C4C6CBC8CBC6C6C4C6CDD0D2CDC8C4C1C4C4C6C6C8CBCBCBC6C4
C4C1C4C6CBCDD0D2D2D2CDC8C1BDBDBDBDBDBABAB8BAB8B8B5B1B3B3BABDBABAB5B5B3B1
AEAEB3B3B5B3ACACA9AEB5BABFBDBDB8B8B5B3B1ACAEAEB1B1B1B1B1B5B8BABFBDBFBFC1
C6C8CBCBC8C4BFBFBABDBAB8B5B1AEA9A7A29D9D9B9B96918D85837E7C777275757A7C7E
7E777062585156626B777A7A7C7C83858D8F94999BA2A5A5A0968D7E77706B6E6B6E7072
7A7E8A91999B9B9D9B9B9B9B9D9B9D9B9DA0A0A09B9D9B9BA0A0A2A0A2A0A0A09B9B9B9B
A0A0A5A5A5A29DA09DA0A0A0A2A0A2A0A0A2A0A2A0A0A0A0A0A0A2A2A2A2A2A5A5A7A7A7
A7A2A2A09D9D9B9B999B9B9D9D9B9B999999999B999B99969691949194949496969B9D9D
9D9B9B96918F8F91919494949491949191949194919494949694949191918F8F8D8F8D8D
8F8D8F8D8D8D8A8D8A8D8A8A8A888A8585838385858888888A8888888888858885888583
837E817E8185858A888A8A8A8D8D8F8F8F8F8A8A85858383
17171C17171A171A171A171A1A1A1A171717171A171A1717171515151515151715171A1C
1F21282D37424C58626B727C858A919196969699999B9B9B9B999B999999999B99999996
999699969694949694999999999699999B9D9DA2A2A5A2A0A09DA09D9D9D9B9B9B9D9D9D
A0A0A2A0A2A2A0A09DA09D9B9B999B999B9D9DA2A2A7A7A9ACACAEACB1B3B3B8B8BABABA
BDBFC1C1C1C1C1C4C1C1BDBABAB8BABABAB8B8B8B8BABABDBFBFC6C6C8C8C8CBCBCDCDC8
C6C1C1BFBFC4C6CBCBCBC8CBCDD2D7D7DCDCDEDEDCD9D4D4D4D4D4D2D4D4D4D7D7D9D9DC
DEDCDCD9D9DCDCE0DEE0DEDCDCD9DCD9D9D4D2D0C8CBCBCDD0CDC8C1C1C4C8CDCDCBC4BF
BDBDBFBDBDBAB8BABDC1C4C8CDCDCDC6C6C4C4CBCDD2D0CBC6C1C4C4C6C8CBCDCDCDC8C6
C4C1C4C6CBCDD0D2D2D2D0CBC6C1C1BFBFBFBDBDBABABABAB8B3B3B5BABDBDBDB5B5B3B1
B1AEB3B3B5B3AEACA9AEB3BABDBDBDBAB8B5B1AEACACAEB1B3B1B3B1B5B8BDBFBFC1C1C6
C8CBD0CDCBC4BFBDB8B8B5B3B1AEAEA9A7A09B999696948F8D8585817E7A777A7C838383
817A72645A5658646E777A7C7C7C81858A8F949BA0A5A7A7A59B94857E7772706E707070
757A858D969B9B9B999999999B9B9D9DA0A0A0A29D9D9B9D9D9DA0A0A0A09D9D9D9D9B9B
A0A0A5A5A5A2A0A29DA0A0A0A0A0A2A0A2A2A0A2A0A0A0A0A0A0A0A0A0A0A0A2A2A5A7A7
A7A5A5A2A0A09D9D9B9D9D9DA09B9D999B9B9999969694949491949494949496969B9D9D
A09D9B9994918D8F8D8F91919491949191919194949696949691918F8F8F8F8F8D8D8A8D
8F8D8F8F8F8D8D8D8A8D8A888A8888858383818583858588888888888888858885888885
858381818183858A8A8D8D8A8D8D8F8F8F8F8A8A85858585
17171C171717171A171A171A1A171A171717171A171A17171715151515151517151A1A1C
1F232B2F3B47515F69727A818A8F94949699999B999B9999999696949696969996999999
9996999696949496949699999B999B999B9B9DA2A2A5A2A2A2A0A2A0A2A09D9D9DA0A0A0
A0A0A2A2A5A5A2A2A0A2A09D9D999B999B9D9DA0A0A5A5A5A7A7A9A9ACAEB1B8B8BABABA
BDBFC1C1C1C1BFC1BFBFBDBABAB8BDBABABAB8BAB8BABABABFBFC4C4C6C8C8CBCBCDCDC8
C4BFBDB8B8B8BABFBDBDBDBFC4CBD2D4D9DCDCDEDCD9D7D7D7D4D4D2D2D4D4D4D4D7D7D7
D9D9DCD9D9D9D9DCDCDEDCDCDCD9D9D4D4D0CDCBC8C8CBCDCDCBC8BFBFBFC4CDCDCBC4BF
BDBDC1BFBDB8B5B8B8BFC4C8CDCDCDC8C4C1C4C8CBD0CDCBC8C4C4C1C6C6CBCDCDCDC8C6
C4C1C4C4C8CBCDD2D0D2CDC8C6C1C1BFC1BFBDBDBABABABAB8B5B5B5BDBFBFBDB8B5B1B1
B1AEB3B3B5B3AEAEACAEB3B8BABABDB8B8B3B1AEA9ACAEB1B3B1B3B5B8BDBFC1BFC1C1C4
C8CBCDCDCBC6C1BDB8B5AEAEACA9ACA9A7A09996949694918F8A8883817E7E81858D8A88
837A72665F5A5D66707A7C7C7C7C81838A8F949BA0A5A7A9A7A0998D857E777572727072
7577838A949B9B9B999999999B999B9DA0A2A2A29DA09D9D9D9DA09DA09D9D9D9DA09D9D
9D9DA2A2A5A5A2A5A0A2A0A0A2A0A2A2A2A2A0A2A0A2A0A0A2A0A2A0A09D9DA0A0A5A5A7
A9A7A7A2A2A09D9D9BA09D9DA09DA09D9D9D999994949494969496969696949494999B9B
9D9D9D9996948F8D8A8D8D8F94919491919191949496969696918F8D8D8D8D8F8D8D8A8A
8D8D918F8F8F8D8D8A8A88888885888583838183838585858885888888888888888A8888
8885858181838588888D8D8D8F8D9191918F8A8885858585
17171C171717151A171A17171A171A171717171A171717171715151315151517171A1A1C
21232D34404C5866707A8188919499999B9B9B9B999B9996969494919194949694999999
9996999696969696949696999B999B999B9D9DA2A2A7A5A5A5A5A7A5A7A5A2A2A0A2A0A2
A2A2A5A5A7A5A5A5A2A5A2A09D9B9B9B9B9B9B9D9DA0A2A2A5A5A7A7A9ACAEB3B3B8B8BA
BDBFC1C1C1BFBFBFBDBDBABABAB8BAB8BABAB8BAB8BABABDBFC1C4C4C6C6C8CBCBD0CDC8
C4BDB8B3B1AEB1B3B1B3B3B8BFC6CDD0D7D9D9DCD9D9D7D7D7D4D4D2D2D2D2D4D2D4D4D4
D7D7D9D9D9D9D7D9D7D9D9D9D9D7D7D2D0CDCBCBC8C8C8CBCBC8C6BFBFBFC4C8CBCBC4C1
BFBFC4C1BFB8B3B3B3BAC1C8CDCDCDC8C6C1C1C6C8CDCDCBC8C4C4C1C1C4C8CDCBCBC6C4
C4C1C1C1C6C8CBD0CDD0CDC8C8C6C6C4C4BFBDBDB8BAB8BABAB8B8B8BABDBFBFB8B5B1AE
AEAEB3B3B5B3B1B1AEB1B3B5B8B8BAB8B8B3B1AEA9AEAEB1B3B3B5B5BABDBFC4C1C4C1C4
C6C6C8C4C4BFBAB5B1AEA9A7A5A5A7A5A59D9B9996999696948F8A85838181888F94918D
837A7269625F6269707A7C7E7E7E8181858A8F999DA2A5A5A5A09B948D857E7C77777575
7577818894999B9B999996999B999B9BA0A0A0A0A0A0A0A0A09DA0A0A09D9DA09DA0A0A0
A09DA2A0A5A5A2A5A2A2A2A2A2A0A2A2A2A2A0A2A0A2A2A2A5A2A5A0A09D999B9BA0A2A5
A7A7A7A2A09D9B9D9B9D9D9DA0A0A2A0A09D9B999494919496969999999694949499999B
9D9D9D9B99968F8F8A8A8D8F919194918F8F8F949496969696918F8D8A8D8D8F8D8D8A8A
8D8D919191918F8F8A8A88858583858383818183838585858585888588888588888A8A8A
8A88888383838388888A8D8D8F8F91918F8D888885858585
17171A171717151A171A17171A171A171717171A171717151515151515151517171C1C1F
23262F3945535F6E7781888F96999D9DA0A09D9D9B9996949491918F9191919494969699
9996999699999999969696999B9B9B999B9B9DA2A2A7A7A7A9A7A9A9A9A7A5A5A2A5A2A5
A5A5A7A5A7A7A5A7A5A5A2A09D9B9D9D9D9B9B9D9DA0A0A0A2A2A5A5A7A9ACB1B1B5B5B8
BABDBFBFBFBFBDBDBABDBABABAB5B8B8B8BAB8BABABDBDBDBFBFC4C4C6C8C8CDCDD0CBC6
C1B8B5AEACA9A9A9A7A9ACB3BDC4CBCDD2D4D7D9D7D9D9D9D9D4D4D2D2D2D2D2D2D4D4D4
D7D4D7D7D9D7D4D7D4D7D7D9D9D7D4CDCBCBC8CBC8C8C8C8C8C6C6C1BFBFC1C8C8C8C4C1
C1C1C6C4BFB8B3B1B1B8BFC8CDD0D0CBC8C4C1C4C6CBCBC8C6C1C1BFC1C4C6CBC8CBC6C4
C4C1C1BFC4C6C8CDCDD0CBC8C6C6C8C6C4C1BDBDB8B8B8BABAB8B8B5B8BABFBFBAB8B1AE
AEAEB1B1B3B1B1B1AEB3B1B3B5B5B8B8B8B5B1AEACAEB1B3B3B3B5B8BDBFC1C4C4C4C1C1
C1C1C1BDBAB5B1ACA7A7A2A09D9B9D9B9B999999969B9B9B96918D8583838891999D998F
857C756B66646970757A7C7E817E817E81838891969B9D9DA09D9D96948D888881817C7A
7A7A818891999B9B9699969999999B9B9DA0A0A09DA0A0A0A09DA0A0A2A09DA09DA09DA0
A09DA0A0A2A2A2A5A2A5A2A2A5A2A5A2A2A2A2A2A0A2A2A2A5A2A5A2A09B969694999DA2
A7A7A7A2A09B99999699999BA0A0A2A0A0A09D9B9694949499999B9B9996949494969999
9D9B9D9B9996918F8A8A8A8D919194918F8F8F91919496949691918D8A8A8A8D8D8D8A8A
8D8D8F9191918F8F8A8885838381838181818183838585858583858385858588888A8A8A
8A888A8585858588888A8D8D8F8F94918F8D888885858585
17171C171717151A171A17171A171A171717171A17171715151515151515171A1A1C1F1F
2328323E4C5A69777E8A9199A0A2A7A5A5A5A2A29B999491918F918F8F91919491969699
9B9B9B9B9B9D9B9B999999999B9B9D9B9B9B9DA2A5A9A9ACACACAEACAEACA9A7A5A5A5A7
A7A7A7A7A7A7A5A7A5A5A2A0A09DA09D9D9B9B9B9B9D9D9DA0A0A2A2A2A5A7ACAEB3B3B5
B8B8BDBDBDBDBABAB8BAB8B8B8B5B8B5B8B8BABDBABDBDBFC1C1C4C4C6C8CBD0D0D0C8C4
BDB3B1ACA9A7A7A7A5A9AEB8BFC4CBCDD2D4D4D7D7DCDCDCD9D4D4D0D0D0D0D2D2D4D4D4
D4D2D7D4D7D4D2D2D2D4D4D7D9D4D2CBCBC8CBCDCBCBC6C6C6C4C4C1BFBFC1C6C6C8C4C1
C1C4C6C4BFB8B3AEAEB5BDC6CDD0D2D0CDC6C1C1C1C8CBC8C6C1BFBDBFC1C4C6C6C8C6C4
C4C1C1BFBFC1C4C8CBCDCBC8C8C6C8C6C4BFBDBAB8B8B5BABABABAB5B8BABDBFBDBAB3B1
AEAEB1AEAEAEAEB1AEB1B1B3B3B3B5B3B5B3B1B1AEB1B3B3B5B3B5B8BDBFC4C6C4C6C1C1
BFBDBAB5B1ACA7A5A0A09D9D9B999996969699999B9D9D9D99918A85888A919BA0A2998F
857C776E6B6B6E72757C7C818181817E8181858D8F94949699999B9696918F8F8A8A8381
7C7C7E858F96999B9699999999999B9B9DA09DA09DA0A0A0A09DA2A2A5A2A0A09B9D9D9D
A0A0A0A0A2A2A2A5A2A5A2A5A5A2A5A2A2A2A2A5A2A2A2A0A2A2A5A0A09B969491969BA0
A5A5A5A09D9B9696949696969B9DA09D9D9D9B9B9696969699999B999996949494969699
9B999B99999994948F8D8D8D91919491918F8F918F9494949691918D8A8A8A8D8D8D8A8A
8A8A8F8F91918F8D88888381838183818183838585888885858181818183818585888A8A
8D8A8D8A88888888888A8A8D919194918F8D888885888588
17171C1A1A17171A171A1A171A171A171717171A17171715151515151515171A1A1F1F21
262B374251626E7C859199A0A7A9AEACACA9A7A59D9B969494919491919191949496999B
9D9DA09DA0A0A0A09B9B99999B9B9D9B9D9D9DA2A5A9ACAEAEAEB1AEB1AEACA9A5A7A5A7
A9A9A9A7A7A7A5A7A5A7A2A2A2A0A2A0A09D9B9D9B9D9B9B9D9DA0A0A2A2A5A9ACB1B1B3
B5B5B8BABABAB8B8B5B8B8B8B8B5B5B5B8B8BABDBABFBFC1C4C4C6C4C6C8CBD0D0CDC6BF
BAB3B1ACACA9A5A5A5ACB3BDC4C8CDD0D2D4D4D7D7DCDCDCD9D4D2D0D0D2D2D4D4D7D4D4
D4D2D4D4D4D4D2D2D0D2D4D7D7D4D2CBCBC8CBCDCBCBC6C4C6C4C6C1C1C1C4C8C6C6C1C1
C1C4C6C4BFB8B3B1AEB5BDC6CDD0D4D2D0CBC4C1C1C8CBCBC6C1BFBDBFBFC1C6C6C8C4C4
C4C1C1BFBFBFC1C6C8CBC8C6C6C6C6C4C1BFBABAB5B5B5B8BABABAB8B8BABDC1BDBAB3B1
AEACAEACAEACACAEACB1B1B3B3B1B3B1B3B3B1B1AEB1B1B3B3B3B5B8BDBFC1C6C6C8C6C4
C1BDBAB1ACA7A09D99999696969696919494969B9DA0A09D968F8D8A8F969DA5A7A2998F
857E7A7572727577777C7E818381817E7E81838A8A8F8D8F91949696969491948F8F8D85
817C7E818D949999969999999B999B999D9D9D9D9DA0A0A0A0A0A2A2A5A5A2A09B9B9B9D
A0A0A2A0A0A0A2A5A2A2A2A2A2A2A5A2A2A2A2A5A5A5A2A0A09DA09D9D9B96969196999D
A2A2A5A2A09B96969194919496999B9B9D9B9B9B9699969699999B999996949494969696
999999969696969691918F8F918F949191918F918F9191919491918F8D8D8A8D8A8D8A88
8A8A8D8D8F8F8D8D888883838381838181838385858888858581817E7E7E7E8383888A8A
8D8D8D8D8A8A888A888A8D8D919194918F8D8A8A88888888
171A1C1A1A1A171A171A17171A171A171717171715171715151515151717171A1A1F1F21
282F3B47586675838D99A2A9AEB1B5B3B3B1ACA9A2A09B999996999696969699969B9B9D
A2A0A5A5A7A7A5A59D9D9B9B9D9B9D9B9B9B9DA2A5ACAEAEB1AEB1AEAEACA9A9A7A7A7A9
A9A9A9A7A7A7A5A7A5A7A5A5A5A2A5A2A2A09D9D9D9D9B9B9D9DA09DA0A0A2A7A9AEAEB1
B3B3B5B5B5B5B3B5B3B5B5B5B5B5B8B5B8B8BABDBDBFBFBFC1C1C6C6C8CBCDD0CDCBC4BF
BAB3B3AEACA9A7A7A7AEB5BFC6CBD0D2D2D2D2D7D7DCDCDCD7D2D2D0D2D4D4D7D4D7D4D2
D2D0D2D2D4D4D2D2D0D2D2D4D7D2D2CBC8C6C8CDCBCBC8C6C6C4C6C1C1C1C4C8C8C8C4C1
C4C4C6C4C1BAB5B5B3B8BDC4CBD0D4D2D2CBC6C1C1C6CBCBC8C1BFBDBDBFC1C6C6C6C4C1
C1C1C4BFBFBDBDC4C6CBC8C6C6C4C4BFBFBDBABAB5B5B3B5B8B8BAB5B8BABFC1BDBAB3AE
ACA9A9A7A9A9A9A9A9AEB1B3B3B1B3B1B1B1B1B3B1B3B1B1B3B3B5B5BABDC1C4C6C8C6C6
C4BFBAB1ACA59D9D999994949191918F8F8F91999BA09D9B969194969DA5A9ACA7A2968F
8A85817C7A777A7C7C7C7E818383838181838388888A888A8D8D9191949494969496948F
887E7C7E88919699999999999B9999999B9D9B9D9B9D9D9DA09DA2A2A5A5A2A29D9B9B9B
A0A0A29DA0A0A0A5A2A2A0A0A2A0A2A0A2A2A2A7A5A7A2A0A09B9B9B9B9B99999699999D
A2A2A5A2A09B969691918F8F949499999B9B999B9699969699999B969696949694969696
9996999696969696949491919191949494918F8F8D8F8F8F8F8F918F8F8D8A8D8A8A8A88
88888A8A8A8D8A8A888585838381838181818185858888858581817E7E7E7E8183888A8A
8D8A8D8D8D8D8A8D8A8D8D8D919194918F8F8A8A8A8A8A88
171A1C1A1A1A171A171A17171A171A1717171717151717151515171517171A1C1A1F1F23
2B32404C5D6E7A8A94A0A7AEB3B5BAB8B5B3AEAEA7A5A09D9D9D9D9B9D9D9B9D9DA0A2A5
A7A7A9A9ACACACA9A5A2A09DA09B9D9B9B9B9DA2A5A9AEAEB1AEB1AEAEACA9A9A7A9A7A7
A9A9A9A7A7A7A7A9A7A9A7A7A7A7A9A7A7A5A2A2A0A09D9D9D9B9D9B9DA0A0A5A7ACAEAE
B1B1B3B1B3B1B1B1B1B3B3B3B3B3B5B5B8BABABDBDBFBFC1C1C4C6C6C8CBCBCDCBCBC6BF
BDB5B3AEAEACA9ACACB3BAC1C8CDD0D0D2D2D2D7D7DCD9D7D4D0D2D0D4D4D4D7D7D7D4D2
D0D0D2D2D4D4D2D2D0D0D0D2D4D0D0C8C8C6C6CBC8CBC6C4C6C4C6C4C4C4C6C8C8C8C4C1
C1C1C4C1BFBDB8B8B5BABDC1C8CDD2D2D2D0C8C6C1C6C8CBC8C4BFBDBDBDBFC4C4C4BFBF
BFBFC4BFBFBABDC1C6C8C6C6C6C4C4BFBDBABAB8B3B3B1B3B8B8BAB8BABDBFC1BDBAB3AE
ACA7A7A5A7A7A7A9A9AEB1B3B3B3B3B1B3B3B3B5B5B8B5B5B3B1B3B3B8BABFC4C4C8C6C4
C1BDB8B1ACA5A09D9B999491919194919191949B9DA5A2A09D9BA0A2A9ACACACA59D9691
8F8D88817E7C7E7E7C7C7C8183838583838585888888858588888D8D9191919494969694
8D837E7E888F9699999999999B9999999B9B9B9D9B9B9B9DA0A0A2A0A2A2A2A2A09D9B9B
9D9DA09D9D9DA0A2A2A2A0A0A09D9D9D9DA0A0A5A5A7A5A2A09B9B99999999999699999B
A0A0A2A2A09D999691919191919196969999999B96969696999999969696969696969696
9696999696969696969696949491969494948F8F8A8D8D8D8D8D8F8D8F8D8D8D8A8D8A88
88858888888A888A88888585858383818181818383888585858383817E7E7E818388888A
8D8D8F8D8F8F8D8F8D8D8D8D8F8F918F8F8F8D8D8A8D8A8A
17171A1A1A1A171C171A17171A171A17171717171517151515151515171A1A1C1C1F2126
2D3745536272818F9BA5ACB1B8B8BDBAB8B5B3B1ACA9A7A5A5A2A2A0A2A2A2A5A5A7A9A9
ACA9ACACAEB1AEAEA9A7A2A0A09D9D9B9B9B9BA0A2A7A9ACAEACAEACACA9A7A9A7A7A7A5
A7A5A7A7A7A7A7A9A9ACA9A9ACA9ACA9A9A7A5A7A5A5A2A0A09D9D9B9DA0A0A5A5A9ACAE
B1B1B1AEAEAEACAEACAEAEAEB1B1B3B5B8B8BABDBDBFBFBFC1C1C6C6C8C8CBCDCBC8C4C1
BDB5B3AEAEACACAEB1BABFC6CBCDD0CDD0D0D2D7D7DCD9D4D2D0D2D2D7D7D7D9D7D7D4D2
D2D0D0D0D4D4D2D2D0D0D0D0D2D0D0CBC8C6C6C8C8CBC8C6C6C4C6C4C4C4C4C8C6C6C4C1
C1C1C4C1C1BDBABDBABFBFC4C8CBD0D2D2D2CDC8C4C4C6CBCBC4BFBABABDBFC4C1BFBABA
BABDBFBDBDBABDC1C4C8C6C6C6C4C4BFBDBABAB8B3B3B1B3B5B8BABABDBDBFBFBAB8B1AC
A9A7A7A5A7A7A7A9A7ACB1B3B5B5B5B3B5B3B5B8B8BAB8B8B5B1B1B1B8BABDC1C1C4C4C4
C1BAB8AEA9A5A09D9B99949494969996969699A0A2A9A7A5A5A5ACACAEACA9A7A09D9696
96918D83818181817E7E7C7E8183888585858588858883838585888A8D8F8F9494969999
94888381888F9499969999999B999B99999999999699999B9DA0A2A0A0A0A2A5A2A29D9B
9B999D9B9B9B9DA0A0A09D9D9B999B999B9B9DA2A2A5A5A2A09B9B96999999999999999B
9D9DA0A0A09D999694949491949196969B9B999B9696969699999B999696969696969494
9694969496969496969996969694999696948F8D8A8D8A8A8A8A8D8D8D8F8D8F8D8D8A88
88858885858585888588888585838381817E7E838385858585838583838181838388888A
8D8D8F8D8F918F918F8D8D8A8D8D8F8F8F8F8D8F8D8D8A8A
17171A171A1A171C1A1A171717171A17171717171517151515131715171A1A1C1C1F2126
2F3B4A58697A8596A0A9B1B5BABDC1BFBDBAB5B5B1B1ACA9A9A7A7A5A7A7A9ACA9AEAEB1
B1B1B1B1B3B3B3B1ACA9A5A2A29D9D9B9B9B9B9DA0A5A7A9ACA9ACA9ACA9A7A7A5A7A5A5
A5A2A5A5A7A9A9AEACAEACACAEAEB1AEAEACA9A9A7A7A5A2A09D9D9B9D9DA0A5A5A7A9AC
AEAEAEACACACA9A9A9ACACACAEAEB3B3B8B8BABDBDBFBFBFC1C1C4C4C6C8C8CBC8C8C4C1
BDB5B3ACACACAEB5B8BFC4C6CBCBCDCDD0D0D2D7D7D9D4D2D0D0D4D4D7D7D7D7D4D7D4D2
D2CDD0D0D2D4D2D2D0D0CDCDD0CDD0CBC8C6C6C8C8CBC8C6C6C4C4C1C1C1C4C8C6C6C4C1
C1C1C6C4C1BFBFBFBFC1C1C6C8CBD0D0D2D4D2CDC6C6C6C8C8C1BFB8BABDBDBFBDBAB8B5
B8B8BDBDBDBABDC1C4C8C6C6C6C6C6C1BFBAB8B8B3B5B3B5B8B8BABABDBDBDBDBAB8B1AC
A9A7A7A7A7A7A7A7A7A9AEB3B8B5B8B5B5B5B5B8B8BDBDBDB8B3B3B3B5BABDBFBFC1BFBF
BFBAB8AEA9A29D9D9B9B99999B9B9D9D9DA0A2A7A9ACA9A9ACB1B5B3AEA7A2A09B9D9B9B
99948F8583838385817E7C7C7E8185858888858885858381838385888A8D8F919196999B
998F8883888F9496949696999B999B9999999699949494969D9DA2A0A0A0A0A2A2A5A09B
9B9699999999999B9B9D9D9B9B9696969696999B9DA2A2A2A29D9D999999999999999999
9B999B9B9B9B99999496969696949696999B999B9696969699999B969999999996999694
9494969494969499969696969696999696918D8D8A8D8D8A8A8A8D8D8F8F8F918F8D8A88
8885858383838385858888858885858381817E838388888888858585838383858588888A
8D8A8F8D8F9191918F8D8A8A8D8A8D8D8D8F8F8F8D8D8A8A
17171A171A1A171C1A1A17171A1717171717171715171515151517171A1A1A1F1C212328
343E4E5D6E7E8D9BA5AEB5B8BFBFC4C1BFBDBABAB5B5B1B1B1ACACA9A9ACAEB1B1B3B3B3
B5B5B5B5B5B5B3B3AEAEA9A5A2A0A09B9B9B999D9DA2A5A7A7A7A9A7A9A7A5A5A2A5A2A2
A2A2A5A2A5A7A9AEAEB1AEAEB1B1B3B3B3B1AEAEACACA7A5A2A0A09DA0A0A0A5A5A9A9AC
ACACACACACA9A9A9A7A9ACACAEACB1B1B5B8BABDBDBFBFBFC1BFC4C1C4C6C8CBC8C8C1BD
B8B1AEA9ACB1B3BABDC4C6C8C8C8CBCDD0D2D2D4D4D7D4D2D2D0D4D4D7D7D4D4D2D4D2D2
D2D0D0D0D2D2D2D2D0D0CBCBCDCDD0CDCBC8C6CBC8CBC8C6C6C4C4C1C1C1C1C6C4C4BFBF
BFC1C6C4C4C1C1C1C1C4C4C6C8CBCDD0D2D4D4D2C8C6C4C6C6C1BDB8B8BABABAB8B8B3B3
B3B5BABABDBABDC1C4C8C6C6C6C6C6C1BFBDBAB8B5B8B5B8BABABDBDBDBABABAB8B5B1AE
ACA9ACA9A9A9A7A9A7ACACB1B5B5B8B8B8B8B5B8B8BABABDBAB5B5B3B5B8BABFBDBFBFBD
BDB8B5AEA9A5A0A09D9D9B9DA0A2A5A5A7A7A9ACACACACAEB3B5B8B3ACA29D9D9DA09D9D
9B948D858585858883817C7C7E7E8585888885888585838183838585888A8D8F8F949699
99948D88888D91969496949699999B999B999999949491949B9DA2A2A2A0A0A2A2A5A2A0
9B96999696969699999B9B9B9996969494949496999B9DA0A09D9D9B9B9B999B999B9999
99969996969696999699999999969996999B999B969996999B999B999999999999999694
9491949194949499969996969696999694918D8F8D8F8D8D8D8A8D8D8F8F8F918F8F8A88
88858583838383858588888888858583838181858588888888858885858383858588888A
8D8A8F8D8F918F918F8F8A8A8A888A8A8D8F8F918F8D8D8A
17171A171717171C1A1A1717171717171717171715171515151517171A1A1C1F1F23262D
37425664758591A0A7B1B8BDC4C4C6C4C1BFBDBDBAB8B5B3B3B1B1AEAEB1B1B5B3B5B5B8
BABABDBAB8B8B5B5B3B1ACA7A5A09D9B9999999B9BA0A0A2A5A2A5A5A5A5A2A5A2A5A2A0
A0A0A0A0A0A5A7ACAEB1B1B1B5B5B8B5B5B5B3B3AEAEACA9A7A2A5A2A2A2A2A5A5A9ACAC
ACACACA9ACA9A7A7A7A9A9ACACACAEAEB3B5B8BDBDBFBFBFBFBFC1C1C1C4C6C8C6C6BFB8
B3ACACACAEB3B8BDBFC6C6C6C8C8CDCDD2D2D0D2D0D2D2D4D4D4D7D7D7D7D4D4D2D4D2D2
D2D0D0CDD0D0D2D2CDCDCBCBCDCDD2CDCBC8C8CDCBCDCBC8C6C1C1BFC1C1C4C6C4C4BFBF
BFBFC6C6C6C4C4C4C1C6C6C8CBCBCDCDD2D4D4D2CBC8C4C6C6C1BDB8B8B8BABAB5B5B1B1
B1B3B8B8BABABDC1C4C8C6C6C6C6C8C4C1BFBDBDBABABABABDBDBFBDBDBAB8B8B5B8B3B1
AEACAEACACACACACA9ACACB1B3B5B8B5B5B5B5B5B5B5B5B8B8B8B8B3B5B5B8BABABDBDBD
BAB8B5AEACA7A2A29D9D9DA0A5A5A7A7A9A9ACACA9ACA9AEB3B5B5AEA9A2A0A2A2A5A2A0
9B918D8585888A8A85837E7C7C7E838588888588858583838383858588888A8D8D8F9196
9996918A8A8D91969496949699999B999B99999994949194969BA0A0A2A0A0A2A2A5A5A2
9D999996969694969699999996949491919191969499999BA09DA09B9D9D9B9D9B9D9B9B
9B9696949496969996999B9B9B999B999B9B999B969999999B999B999999999996999694
918F919191949499969996969694969491918F8F8D8F8F8D8D8D8F8D8F8F8F918F8F8D8A
8885858383838185838588888885888585858388858A8A888A888885858583888588888A
8D8A8F8D8F8F8F918F8F8D8A8A888A8A8A8D8D918F8F8D8D
17171A17171A171C1A1A171717171A171717151715171515151517171A1C1C1F1F23282F
3B4758697A8894A2A9B3BAC1C6C6C8C6C4C1BFBFBDBDBAB8B8B3B5B3B3B3B5B8B5B8B8BA
BDBFC1BFBDBDBABAB5B5B1ACA7A09D9999969699999D9D9DA0A0A2A0A0A0A0A2A2A2A0A0
A09DA09DA0A2A7ACAEB3B3B3B8B8BDBABAB8B5B5B3B3AEACA9A7A7A5A5A5A2A5A5A9A9AC
ACACACA9A9A9A7A7A7A7A9A9ACACAEAEB3B5B8BABDBFBFBFC1BFC1C1C1C4C4C6C4C4BDB5
AEA9ACACB1B5BABFC1C6C6C6C8CBCDCDCDCBCBCDCDD2D4D7D9D7D9D7D7D7D4D7D4D4D2D2
D2D0D0CDD0D0D0D0CBCBC8C8CDCDD2CDCBCBCBCDCDCDCBC6C6C1C1BFBFC1C4C8C6C6C1BD
BDBFC4C4C6C4C1C1BFC4C4C6C8C8CBCBD0D2D2D2CBC8C6C6C6C1BDB8B8B8BABAB5B5B1B1
B1B1B5B8BABABDC1C1C6C4C4C4C4C6C6C4C1BFBFBDBFBDBDBFBDBFBDBDBAB5B5B5B8B5B3
B1AEB1B1B1AEAEAEACAEACAEB1B1B3B1B3B1B3B3B1B3B1B3B5B5B5B3B3B3B3B8B8BABABA
BAB5B1ACA9A5A2A09B9D9B9DA0A2A5A7A9A9ACACA9ACACAEB3B3B3AEA9A7A7A9A7A7A5A0
9B918D85888A8D8F8A88817C7C7E83858888888885858383838385858585888A8A8D8D91
9696968F8D8D919494969696999699999B9B9B9B9999949494969D9DA2A0A0A0A0A2A2A2
A09B9B9696949496949696969694969191919194919496999B9B9D9B9D9D9DA09DA0A09D
9B96969194949496969B9B9D9D9D9D9B9B9B999B9699969699999B999999969996999694
918F918F91949496969996949491949191918F918F8F8F8D8D8D8F8D8F8F8F918F8F8D8A
8A85858383838183838585858885858585888888888A8A8A8A88888585858588888A8A8A
8D8D8F8D8F8F8F918F918F8D8A8888888A8D8D8F8F8F8F8F
17171A17171A171A1A1A17171717171717171517151715151515171A1C1C1C1F1F262B32
404C5F70818D99A5ACB5BDC1C6C6C6C4C4C4C1C1BDBDBAB8BAB5B8B5B5B5B5BABABDBDBF
C1C1C4C4C1C1BDBDBABAB5B1A9A2A099999694969499999B9D9B9D9B9D9D9DA0A0A0A09D
9D9D9D9D9DA2A5A9ACB1B1B5BABABFBDBDBAB8B8B5B5B1AEAEA9A9A7A7A7A5A5A5A9ACAC
AEACACA9A9A7A7A9A7A9A7A9ACA9AEAEB1B5B5BABABFBFBFBFBFC1BFC1C1C1C6C4C1BDB5
AEA9ACAEB3B8BABFBFC4C6CBCDCDCBC6C6C4C4C8CBD4D7DCDEDCDCD7D7D7D7D9D7D7D2D2
D2D0D0CDD0D0D0D0CBC8C6C8CDD0D2CDCBC8CBD0CDCDC8C6C4BFBFBDBFC1C4C6C6C6C1BF
BFBDC1C1C4C1BFBFBDBFBFC1C4C6CBCBCDCDD0D0CBC8C6C6C6C4C1BABAB8B8BAB8B8B3B3
B3B1B5B5B8BABDC1C1C4C4C4C4C4C8C8C8C6C4C1BFC1BFBFBFBDBFBFBDBAB5B5B3B5B5B5
B3B1B5B3B5B3B1AEACAEACAEAEAEAEAEB1B1B1B1AEAEACAEB1B1B1AEAEAEAEB3B3B5B8B5
B5B1ACA7A7A2A0A09B9B9B9B9B9DA2A2A7A9ACACACAEAEB1B3AEAEACA9A9A9AEACA9A59D
968F8A85888A8F918D8A817C7C7C81838888888A888885858583858385858588888A8A8F
949496918F8F8F949496969699999B999B9B9B9D9D9D99969494999BA0A09D9D9BA0A0A2
A09D9D99999696969696969496949694949191949194949699999B9B9D9D9DA0A0A2A2A0
9D9999949494919696999B9DA0A0A09D9B9B99999699969699999B9B9B99969996999694
918F8F8F919191969696969494919491919191918F8F8D8D8D8D8F8D8F8F8F918F8F8D8A
8A85858383838183838585858883858588888A8A888A8A8A8A88888585858588888A8D8D
8F8D8F8F8F8F8F918F918F8D8D8888888A8A8A8F8F919191
17171A171717171A171A17171715171517171517151715151515171A1C1C1C2121262D37
4553667585919BA7AEB8BDC1C4C4C4C4C4C4C1C1BFBFBDBABAB8BAB8B8BAB8BABABFBFC1
C4C4C8C6C6C4C1C1BDBDB8B1ACA5A29B999491949194949699999999999B9B9D9DA09D9D
9D9D9D9DA0A2A5A9ACB1B3B5BABDBFBFBFBDBABAB5B5B3B1AEACACA9A9A9A7A7A5A9A9AC
AEACAEA9A9A9A7A9A7A7A7A7A9A9AEACAEB3B5BABABDBDBFBFBDBFBDBFBFBFC4C4C4BFB8
B3AEB1B1B5B8BABFBFC4C8CBCBC8C4BFBDBFC4CBD0D7DCDEE0DEDED9D9D9D9D9D7D7D4D2
D2CDD0CDCDCDCDCDC8C8C6C8CDCDD0CBCBCBCBD0D0CDC8C4C1BFBFBDBFBFC1C6C6C6C1BF
BFBDC1BFBFBDBABAB8BABABDC1C1C6C8CBCBCBCBC8C8C6C8C8C4C4BDBABABABABABAB8B5
B5B3B5B5B8BABDBFC1C4C1C1C4C4C8C8CBCBC6C6C1C4C1BFBDBDBFBFBFBAB5B5B3B5B5B5
B3B3B5B5B5B3AEAEACACACACACACAEACAEACAEAEACACA9ACACACAEACACA9A9ACACAEAEB1
AEACA9A5A2A09D9D9B9D9D9D9B9B9DA0A7A9ACAEB1B3B3B3B1ACAEACACACACAEACA9A29B
948D8A85888D91948F8A837C7C7C81818588888A888885838383858383838385858A8A8D
91919691918F8F919194969699999B999B9B9B9D9DA09B99969496999B9B9B9B999B9B9D
A09DA09B9B9B99999696949496949694949491949496949496999B9B9D9D9DA0A0A2A2A0
A09B9996949491969499999BA0A0A09D9D9B99999696969699999B999999969996969694
9491918F8F8F8F949496949494919191919191918F8F8D8A8D8D8F8D8D8D8D8F8F8F8D8D
8A88888583838183818383858583838385888A8D8A8A8A8A8D8A8A8885858588888D8D8F
8F8F919191918F918F91918F8D8A8A88888A8A8F8F919494
17171A171717171A171A17171717171515151517151515151515171A1C1C1F21232B2F3B
4A5A6E7C88949DA7AEB8BDBFC1C1C1C1C1C1C1C4BFC1BFBDBDBABDBABDBDBDBFBDC1C1C4
C6C6CBC8C8C6C4C1BFBDB8B3AEA7A59D999691918D8F8F91949496949696999B999B9B9B
9D9DA09DA0A2A5A9ACB1B3B8BDBDC1BFBFBDBABAB8B8B5B3B1AEAEACACACA7A7A7A9A9AC
AEACAEA9A9A9A7A9A7A9A7A9ACA9AEACAEB1B3B8B8BDBABDBDBDBDBABDBDBDC1C1C4BFBA
B5B3B5B5B8BABABFBFC4C6C6C6C1BDB8BABDC4CDD4DCDEE3E3E0E0DCDCDCD9DCD9D7D4D2
D0CDCDCBCBCBCBCBC8C8C6C8CBCDCDCBCBCBCBD0CDCDC8C4C1BFBFBDBFBFC1C6C6C6C1BF
BFBDBFBABAB8B5B5B3B5B8BABDBFC4C6C8C8C8CBC8CBC8C8C8C6C4BDBABABABABABDBAB8
B8B5B8B5B8B8BABFBFC4C4C4C4C4C8CBCDCDC8C6C1C1BFBFBDBDBFBFBFBAB8B5B1B3B3B3
B3B3B5B5B5B3AEACA7A9A9ACACACACA9ACA9A9A9A7A9A7A7A9A9ACACACA9A7A7A5A9A9A9
A9A7A5A09D9B9B9D9DA0A09D9D9BA0A2A7ACAEB3B3B8B5B3B1AEAEACACAEAEB1ACA79D96
918D8A85888D9196918D837C7A7A7E818385888A88888583838385838383838585888A8A
8F8F9494949491918F949496999999999999999D9DA09D9996949696999B99999699999D
A0A0A09D9D9D99999699969696969996999694969696969696999B9D9D9D9BA09DA2A0A0
A09B9B96969494969499999B9D9DA09D9B99999996969696999699999999969694969494
9491918F8F8F8F9191949491948F918F919191918F8D8A8A8D8A8F8D8D8D8A8F8D8F8F8D
8A8888858585838381838383838183818388888D8A8A8A8A8D8A8D8888888588888D8F8F
918F919191918F918F91918F8F8D8D8A8A8A8A8D8D919194
17171A171717171A171A171717171715171715171515151515151A1A1C1F1F23262D3440
516275818D969DA9AEB5BABDBFBDBFBDBFC1BFC1C1C1BFBDBDBABDBDBFBFBFC1C1C4C4C6
C8C8CDCBCBC6C4C4BFBDB8B3AEA7A5A09B96918F8D8D8D8F91919494969696999699999B
A0A0A2A0A2A5A5A9ACB3B5B8BDBDBFBFBFBDBABAB8B8B5B3B3AEB1AEAEAEACACA9ACACAC
AEACAEACA9A9A9ACA9ACA9A9ACACAEACAEAEAEB3B5B8B8BABABABDB8BABABABFBFC1BFBD
BAB8BABABABABDBFBFC1C1C1BFBAB8B5B8BFC6D2D7DEE0E3E5E3E3DEDEDEDCDED9D9D4D2
D0CDCDC8CBC8C8CBC6C6C6C8CBCBCBC8C8CBCBD0CDCDC8C4C1BFBFBFBFBFBFC4C4C6C1BF
BFBDBDB8B8B5B1B1B1B3B3B8BABDC1C1C6C6C8CBCBCBC8C8C8C6C4BFBDBABABABABDBDBD
BAB8BAB8B8BABABFC1C4C4C4C4C6C8CBCDCDC8C6C1C1BFBDBDBDBFBFBFBAB5B5B1B3B3B3
B3B3B3B3B3B1ACA9A7A7A7A9ACACACA9A9A7A7A7A5A5A5A5A7A7ACACAEACA7A7A2A5A5A7
A7A2A29D9D9B999DA0A2A2A09D9B9DA2A9B1B3B8B8B8B5B3B1AEAEACAEAEB1B1ACA59994
8F8D8D888A8F9496918D837C7A777C7C818385888888858585838583838383858588888A
8D8D8F91949491918F91949699999B99999696999BA09D9D9B969696969999999699999B
A0A0A2A0A09D9B9B999B999999999B9B9B9B99999999969696969B9D9D9D9B9D9DA09D9D
9D9B9B9996969496949999999B9B9D9B9999969696999999999699999996949491919194
969494918F8F8D8D8D9191919491918F91918F918F8F8D8A8D8A8D8D8D8D8A8D8D8F8F8D
8D88888585858385838383838381817E8185888D8A8A88888A8A8D8888888588888D8D8F
918F919194918F918F8F8F8F918F8F8D8D8D8A8D8D8F9191
17171A151717171A171A171717151715171715171515151515151A1A1C1F1F262B323B47
58697A859199A0A9AEB5B8BABDBABAB8BABDBDC1BFC1BFBFBFBDBFBFC1C1C1C4C1C4C4C6
C8C8CBC8C8C6C4C4BFBDB8B3AEA9A7A09D99918F8A8D8A8D8F8D9191949494999699999D
A0A0A5A2A5A5A7ACAEB3B5B8BDBDBFBDBFBDBDBDB8B8B5B3B3B1B1AEB1AEAEAEACACACAE
AEAEAEACACACA9ACA9AEACAEAEAEAEACACACAEB1B1B5B5B5B8B8BAB8B8B8B8BDBDBFBDBD
BABABDBDBDBABABDBDBDBAB8B5B3B3B5BAC1C8D2D7DEE0E3E5E3E3E0E0DEDCDCD9D7D4D2
D0CDCDC8C8C8C8CBC8C8C8C8C8C8CBC8CBCBCDD0CDCDC8C6C4C1C1BFBFBFBFC1C4C4C1BF
BFBABDB8B5B3B1B1AEB1B1B3B8B8BDBDC1C4C6CBCBCDC8C8C6C4C1BDBDBAB8BABABDBDBD
BDBABAB8BABABDBFC1C6C4C4C4C4C8CBCDCDC8C6C1C1BDBDBDBDC1BFBFBAB8B5B3B3B3B3
B3B1B3B1B3B1ACACA7A7A7A7A9A7A9A7A7A5A2A2A0A2A0A2A5A7AEAEB1AEA9A9A5A7A5A7
A7A5A5A09D9B9BA0A0A5A2A09D9BA0A5AEB3B8BAB5B5B1AEAEACAEAEB1B1B3B1A79D9491
918F918D8F919499948D837A77757A7A7E8183888588888885858885858383858388888A
8A8A8F8F949494918F91949699999B9996919194969D9D9D9D999996969696999699999B
A0A0A2A0A0A09D9D9B9D9B9B9B9B9D9DA09D9B9D9B9B999996969B9B9D9B9B9B999B9B9B
9B9B9B99999996999699999999999999999694969496999999969999999691918D8F8F91
949494918F8D8A8A8A8D8D8F918F918F8F8F8F8F8F8F8D8D8D8A8D8A8D8D8A8F8D8F8F8F
8D8A88858585838583838381817E7E7E8185888A8A8A88888A888D8A8A8A888A888D8D8D
8F8F919191918F8F8F8F8F8F9191918F8F8F8D8F8D8F8F91
17171A171717171C171A171717151715151715171515151517171A1A1C1F21282D37424E
5F70818A969DA2A9AEB3B5B8BAB8B8B3B3B5B8BDBDBFBDBDBFBDBFBFC1C1C1C4C1C4C4C6
C8C8CBC8C8C6C4C1BDBAB5B1AEA9A7A09D9994918A8A8A8A8D8D8F8F9194949996999B9D
A0A2A5A5A7A7A7ACAEB3B5B8BDBDBFBDBDBDBDBDBABAB5B3B3AEB1AEB1B1B1B1AEB1AEAE
B1AEB1AEAEAEACAEAEB1B1B1B1AEB1AEAEACACAEAEB1B1B3B5B5B8B5B5B5B8BABABDBABA
BABABFBDBDBAB8B8B5B8B5B3B3B1B3B5BDC1C6CDD4DCE0E3E3E0E3E0E0DEDCDCD7D7D4D2
D2CDCDCBCBCBCBCBC8CBC8C8C8C6C8C8C8CBCBCDCDCDC8C4C4C1C4C1C1C1C1C4C4C4C1C1
BFBDBDB8B8B5B3B3AEB1AEB1B5B5BABABDBFC4C8CBCDCBC8C8C4C1BDBDBABABDBDBFBFBF
BDBABAB8BABABDC1C4C6C4C4C4C4C8CBCDCBC8C8C1C1BDBDBDBDC1BFBFBDBAB8B3B5B3B3
B3B1B3B1B1B1ACACA7A7A5A5A5A2A5A5A5A2A0A09DA0A0A2A5A7AEAEB1B1ACACA7A9A7A7
A7A5A29D9D9D9DA2A2A5A2A09D9BA2A7B1B5B8B8B3B1ACACAEAEB1B1B3B3B3AEA29B9494
9494949191949699948F837A7572777A7C8183858588888888888A888888858585888888
8A8A8D8F949696949194949699999B96948F8D91949B9DA0A09D9B969696999B9B9D9D9D
A0A0A2A0A0A09DA09DA09D9D9D9DA0A0A0A0A0A09D9D9B9999999B9B9D9B999996999B9B
9B9B9B9B9B9B999B999B9999999699969694919191949496969699969694918F8A8D8D8F
9191918F8F8D8A8A88888A8D8F8D8F8D8D8D8D8F8D8F8D8D8D8A8D8A8A8D8A8F8D8F8F8F
8D8A88858585838383838181817E7E7E8183858A8888858588888A8A8A8A888A888A8D8D
8F8D8F8F8F8F8F8F8D8F8F8F9491949191918F8F8D8F8F8F
17171A171717171A171A171717151715151715171515151517171C1C1F21232B2F3B4A58
697788919BA0A5ACAEB3B5B5B5B3B3AEAEB1B3B8BABDBABABDBABFBFBFC1BFC1BFC1C1C4
C6C6C8C6C6C6C4C1BDBAB3B1AEA7A7A29D9994918D8A8A8A8A8A8D8F91949499969B9B9D
A0A0A5A5A7A7A7ACACB1B3B5BABABDBDBDBDBDBDBABAB5B3B1AEB1AEB1B1B1B3B1B3B1B1
B1AEB1AEAEAEAEB1B1B3B3B1B1AEB1AEAEAEACAEACAEAEB1B3B3B5B5B5B5B8BABABDBABA
BABABFBDBAB8B5B5B3B5B5B3B3B1B3B5BABFC4CBD2D9DEE3E3E0E0DEDEDCD9D9D7D7D7D4
D4D0D0CDCDCBCBCDCBCBC8C8C8C6C8C8C8CBCBCDCBCBC6C4C4C4C4C4C4C1BFC1C1C4C1C1
BFBDBFBABAB8B5B5B1B1AEB1B3B3B5B5BABDBFC6CBCDCBCBC8C4C1BDBABABABDBDBFBFBF
BDBABABABDBDBFC4C4C6C4C1C1C4C6C8CBCBC8C8C4C1BFBFC1BFC4C1C1BFBABAB5B5B3B3
B3B1B3AEAEACA9A9A7A7A5A2A29DA0A0A2A09D9D9B9DA0A2A7A9ACAEB1AEAEAEA9A9A7A5
A5A2A29D9DA0A2A5A5A5A2A09D9DA5A9B3B8B8B5B1AEA9ACAEAEB3B3B5B5B1ACA0999496
9696999496949699948D817A757277777A7E81838588888888888A8A8A88888885858588
88888A8D91949696949494999B9B9B96918D8A8D8F969BA0A29D9D999696999B9B9D9D9D
A0A0A2A0A2A0A0A2A0A2A09D9D9DA0A0A2A2A0A29D9D9B9B9B9B9D9B9D9B99969499999B
9B999B9B9B9B9B9B999B99999996969694918F8F8F919194969499969694918F8A8D8A8D
8F8F918F8D8D8A8A858585888D8D8D8A8A8A8A8D8D8D8D8D8D8A8A8A8A8A8A8D8D8F8D8D
8D8888858383818383838181817E817E8183858A8888858385858A8A8D8D8A8D8A8D8D8D
8D8D8D8D8D8D8D8F8D8F8F8F9191949494948F918F8F8F8F
17171A171717171A171A17171A1517151517151715151515171A1C1C1F23262D3442515F
727E8D96A0A7A9AEB1B5B5B5B5B1B1AEAEAEB1B5B5BABABABABABFBDBFBFBDBFBDBFBFC1
C4C4C4C1C1C1BFBFBAB8B3B1AEA9A7A2A09B96948D8A888888888A8D91949699999B9B9D
A0A0A5A5A7A7A7ACACB1B3B3B5B5BAB8BABABABAB8B8B3B1B1AEB1AEAEB1B1B3B3B3B1B1
B1AEAEAEB1B1B1B3B1B3B3B3B3B1B1AEAEAEAEAEAEB1AEB1B1B1B5B3B5B5B8BABABDBABA
BDBABDBABAB5B3B5B3B8B5B3B3AEB1B3B8BDC1CBD0D9DEE0E0DEDCD9D9D9D7D7D7D9D7D7
D7D2D2D0CDCDCDCDCDCDCBCBCBC8CBC8CBCBCBCDC8C8C6C4C4C4C6C4C4C1BFC1C1C1BFBF
BFBFC1BDBDBAB8B8B3B3AEAEB1B1B5B5B8BABDC4C6CBCBCBC8C4C1BDBAB8BABDBDC1BFBF
BFBABDBABDBDBFC1C1C6C4C4C4C4C8C8CBCBC8C8C4C4C1C1C4C1C4C1C1BFBDBAB5B5B1B1
B3B1B3AEAEACA9A9A7A7A5A2A09B9D9DA0A09D9D999DA0A2A7A9ACACACACACACA9A9A5A2
A09D9D9DA0A2A5A9A7A7A2A2A2A5ACB1B8B8B5B3ACACA9AEB1B3B5B5B8B5AEA79B999699
9B999B9696969696948D837A777577777A7C7E83838585888A8A8D8A8D8A888885888585
88888A8D91969696949696999B9B9B948F8A888D8D94999DA09D9D999999999D9DA09DA0
A0A0A2A2A2A2A2A2A2A2A2A0A0A0A2A0A0A0A0A2A0A09D9D9D9DA09D9D9D99999699999B
9D9B9B9B9B9B9B9D999B99999996999694918F8F8D8D8F8F94949696969691918D8A8A8A
8D8D8F8D8D8D8A8A8585838588888A888888888A8A8A8A8A8D8A8A888888888A8A8D8A8A
8A8888838381818381838381817E817E8185858A8888858385858A8D8F8F8D8F8A8D8D8D
8F8D8D8D8A8D8D8F8D8F8F8F91919494949491918F919191
17171A171717171A171A17171A17171515171517151715171A1A1F1F212328323B4A5869
7A85949BA5ACAEB3B3B5B5B3B3B1B1AEAEAEAEB3B5B8B8B8BABABFBDBDBFBDBFBDBFBFC1
C4C1C1BFBFBFBDBAB8B5B1AEACA9A7A29D9994918F8D888888858A8A8F949496969B9B9D
A0A0A2A5A5A7A7ACACB1B3B3B5B3B8B5B8B8B5B8B5B5B3B1B1AEB1AEAEAEAEB1B1B1B1AE
AEACAEAEB1B1B1B3B3B5B3B3B3B1B3AEAEAEAEAEAEB1B1B1B3B3B5B5B5B8B8BABABDBDBD
BDBABDB8B8B5B3B5B5B8B8B5B3B1B3B3B8BDC4CBD2D9DEDEDCD7D4D2D4D4D4D9D7D9D7D7
D7D4D4D0D0CDCDD0D0D0CDCDCBC8CBCBCBCBCBCBC8C8C6C4C4C1C4C4C1BFBFBFBFC1BFBF
BFBDC1BFBFBFBDBAB5B5B1B1B1B1B3B5B8BABDC1C4C8CBCBCBC6C4BDBAB8BABDBFC1C1BF
BFBDBFBFBFBFBFC1C1C4C4C6C6C6C8C8CBCBCBC8C6C6C4C4C6C4C6C4C1C1BDBDB5B5B1B1
B3B3B3AEAEACA9A9A7A7A5A2A09999999B9D9B9D9B9DA0A5A7A7A9A7A9A9A9A9A7A5A09B
99969999A0A5A7ACA9A9A7A7A7A9B1B5B8B8B1ACA7A9ACB3B8B8BAB8B8B3ACA59B9B9B9D
A09D9D9B99969496918D837C77757775777A7C8181838385888A8D8D8D8D8A8A88888585
8583888A8F949699969696999B9B9B948F8D888A8D91949B9D9D9D9999999BA09DA0A0A0
A0A0A2A2A5A5A5A5A2A5A2A2A2A0A2A0A0A0A0A2A0A0A0A0A0A0A09D9D9D9B9B99999B9D
A09B9D9B9B9B9B9D999B99999B999B9694918F8F8A8D8D8D91919696969694918D8D8A8A
8D8D8F8D8D8D8A8A88858383888588858888888A8888888A8A888A858585858888888885
888585838383818381838181817E81818385858A8888858385888D8F91918F8F8D8F8F8F
918F8F8D8A8A8A8D8D8F8F8F919194949494919491949494
17171A171717171A171717171A17171517171517151717171A1C211F21262B3742536270
818A99A0A9B1B3B8B5B8B5B3B3B1B1B1B1B1B1B3B5B8BABABDBABDBDBDBFBDBFBDBFBFBF
C1BFBFBDBDBAB8B8B3B3B1AEACA9A7A29D9B96948F8F8A888885888A8D91919696999B9D
9D9DA0A0A2A5A7ACACB1B3B3B3B1B3B3B3B3B1B3B1B1AEAEAEACAEACACACACAEACAEAEAE
AEACAEAEB1B1B1B3B3B5B3B3B3B1B3B1B1AEAEB1AEB1B1B3B5B3B8B5B8B8B8BABABABABA
BAB8BAB8B8B5B5B8B8BABAB8B8B3B5B5B8BDC4CDD2D9D9D7D4CBCBC8CDD4D7DCD9D9D7D7
D7D4D4D0D0D0D0D2D2D2D0D0CDCBCDCBCDCDCBCBC8C8C4C4C4C1C4C1BFBDBDBFBFC1BDBD
BABABFBFC1BFBDBDB8B8B3B1B1B1B3B5B8BABDBFBFC4C6C8CBC8C6BFBDBABABFBFC1C1BF
BFBFC1C1C4C1BFBFBFC1C4C6C6C6C8C8CBCBC8C8C4C6C6C6C6C6C6C4C4C1BDBAB5B3B1B1
B3B3B3B1AEACA9A9A7A9A7A5A099999699999B9D9BA0A2A5A7A7A7A5A7A5A5A5A2A09B96
96949999A0A7A9AEACACA9A9ACAEB5B8B8B5AEACA7ACB1B8BABABAB5B3AEA5A29DA0A2A5
A5A2A29D9B9694948F8A817C77757775777A7A7E7E81838588888D8A8D8D8A8A888A8885
858385888D8F9496969996999B999B96918D8A8D8D8F91969B9D9D9B99999BA0A0A0A09D
9D9DA2A2A5A5A5A7A5A5A2A2A2A0A2A0A0A09DA09DA09D9DA09DA09D9D9D9D9B9999999B
9D9B9D999B9B9B9D999999999B9B9B9996948F8F8D8D8D8D8F919496969694948F8F8A8A
8D8D8F8D8D8D8A8A88858583858588858888888A888888888A8888858383838585858585
858385838383818383838181817E83838588888A8A8A88888A8A8F8F919491918F8F8F8F
918F8F8D8A8A8A8D8D8F8F8F949194949494949694969696
17171A171717171A171A17171A151715151515171517171A1C1C212123282D3B4A5A6977
858F9BA2ACB3B8BDBABAB8B5B5B3B3B1B1B1B1B3B3B8BABDBDBDBDBDBDBFBFC1BFBFBFBF
BFBDBDBAB8B8B5B5B1B1AEACACA9A9A2A09B9694918F8D888885888A8D91919496999B9B
9D9B9DA0A2A5A7ACACB1B3B3B3B1B3B1B1B1AEB1AEAEACA9ACA9ACA9A9A9A7A9A9ACACAC
ACACAEAEB1B1B1B3B1B3B3B3B5B3B3B1B1B1B1B3B1B3B3B3B5B5B8B8BABABABDBABAB8B8
B8B8B8B5B5B5B5B8B8BDBDBABAB5B5B3B8BDC4CBD0D4D2CDC6BFBFC1C8D2D4D9D9D9D7D7
D9D7D7D2D2D2D2D7D4D7D4D2D0CBCDCBCBCBCBCBC6C6C4C4C4C1C1BFBFBDBDBFBFBFBDBA
B8B8BDBDBFBFBDBDBAB8B5B3B1B1B3B5BABABDBFBDC1C4C8CBC8C8C1BFBDBDC1C1C4C1C1
C1BFC1C1C4C4C1BFBDBFC1C4C6C6CBCBCDCBC8C8C6C6C6C8C8C6C8C6C6C1BFBAB5B3B1B1
B1B1B3B1B1AEACACA9ACA9A5A09B99949696999D9DA2A2A5A7A5A7A5A5A2A2A29D9D9996
9494999DA5A9ACAEA9A9A7A9AEB1B8B8B8B3AEACA9B1B5BABDBAB8B3B1A9A5A2A2A7A7A9
ACA7A7A09B9994948D88817C77757775777A7C7E7E81818388888A8A8A8A8A8A8A8A8885
858385858A8D91969699969699999B9694918D8F8D8F9194999B9D9B9B999BA0A0A29D9D
9D9DA0A0A2A5A5A7A2A5A2A2A2A2A2A09D9D9DA09D9D9D9B9D9B9D9B9D9D9D9D9B9B9B9B
9D9B9B99999B9B9D9B9B9996999B9B99969491918D8F8D8F9191949496969496918F8D8D
8F8F918F8F8D8A8A88888585858588858888888A888888888A8888858383818583858583
85838383838383838183817E7E7E8383858A8A8D8A8D8A8A8D8D91919496949491918F8F
918F918F8D8D8A8D8D8F9191949194949494949696999999
17171A171717151A171717171715171515151517171A1A1A1C1C2121262B32404E62707E
8A949DA5AEB5B8BDBABDBAB8B8B5B5B1B1B3B1B5B5BABDBFBFBDBFBDBFBFBFC1BFBFBFBF
BFBDBAB8B8B5B1B1AEAEACA9A9A7A7A29D99949491918D8A8A888A8A8D8F8F9494969699
9B9B9DA0A2A7A9ACAEB1B3B3B3B1B3AEB1AEACAEACACA9A7A9A9ACA9A9A7A7A9A7A9A9A9
A9A9ACACAEAEAEB1B1B3B3B3B5B3B3B1B1B1B1B3B3B5B3B5B5B5BAB8BABDBDBDB8B8B3B3
B3B3B5B3B5B5B5BABABDBDBAB8B5B3B3B5BDC1C8CBCBC8C1BDB8BABDC6D0D4D7D7D7D4D7
D9D9D9D4D4D4D4D7D7D7D4D2D0C8C8C8CBCBCBCBC6C6C4C4C1BFBFBDBDBDBDBFBDBFBAB8
B5B5BABABFBFBFBFBABAB8B3B3B3B5B5BABABABDBDC1C1C4C8C8C8C6C4C1BFC1C1C4C4C1
C1BFC1C1C4C4C1C1BFC1C4C6C6C6C8C8CBCBCBCBC6C8C8C8C8C6C8C6C6C4BFBDB8B5B1B1
AEAEB1B1B1AEACACA9ACA9A7A29B99949496999DA0A5A5A5A5A5A5A2A5A2A0A09D9D9996
94949BA0A7ACACACA7A7A7ACB1B5BABAB8B1ACACACB3B8BABAB8B5B1AEA7A5A5A5ACAEAE
AEACA9A09B9994918A837C77777577777A7A7C7E7C7E7E8185858A8A8A8A8A8D8A8D8888
85838383858A8F949699969696969999969491918F8F8F9196999D9B9B9B9BA0A0A09D9B
9B9B9D9DA0A2A2A5A2A2A0A2A2A2A29D9D9D9B9D9B9D9B999B999B999B9D9DA09D9D9B9B
9D9B9D999999999B9999969699999B99969491948F918F91919194949696949691918F8D
8F8F91918F8D8A8A888A88888885888588888A8A888A88888A888A858583838585858585
85838585858583858383817E7E7E8385888A8A8D8D8F8F8F9191949496969696918F8F8D
8F8F918F8F8D8A8D8D919191949194919194949996999B9B
17171A171717151A171A17171715171515151517171A1A1A1C1F2323282D344553667581
8D94A0A7AEB5B8BDBDBDBDBABAB5B5B3B3B3B3B8B8BDBFBFC1BFC1BFBFC1BFC1BFC1BFBF
BFBABAB5B5B3B1B1ACACA9A7A7A5A5A09D9B969691918F8D8D8A8D8A8D8F8F9491949496
99999DA0A5A7A9AEAEB1B1B3B3B1B3AEAEAEACACA9A9A7A5A7A5A9A7A7A5A5A7A7A9A9A9
A9A7ACA9ACAEAEB1B1B3B3B3B3B1B1B1B1B1B1B3B3B5B3B5B5B5BABABDBDBDBAB5B3B1AE
B1AEB3B3B5B5B5B8B8B8B8B8B8B3B3B1B3B8BDC4C1C1BDB8B5B1B5BAC4CBD0D4D4D7D7DC
DCDCDCD7D9D7D7D9D4D7D4D0CDC8C8C8CBCBC8C8C4C6C4C1C1BFBFBDBFBFBFBFBDBFBAB8
B5B5B8BABDBFBFBFBDBAB8B5B5B3B8B8BABABABDBDBFBFC4C6C8CBC8C8C6C4C4C1C4C4C4
C4C1C4C1C4C4C4C4BFC1C4C6C8C6C8C8CBCBCBCBC8CBCBCBCBC8CBC8C8C6C1BFB8B8B3B1
AEACB1AEB1AEACACA9ACA9A9A5A09D96969699A0A0A5A5A5A5A5A5A2A2A2A0A29D9D9B99
96969DA2A9ACA9A7A2A7A9AEB5BABDBAB5AEACAEB1B8BABAB8B5B3AEACA7A7A9ACB1B3B3
B3AEA9A09D99949188817A7575757A777A7A7C7E7C7E7E81838388888A8A8D8F8D8F8D8A
8885858385888D9494969494949499999996919491918F9194969B9B9D9D9BA09D9D9B99
99999B9B9DA0A0A29DA09DA0A2A2A29D9B99999B999B99999B999B999B9B9BA09D9D9D9D
9D9D9D999999969B99999694969696969494919491919191949194949496949491918F8F
918F9191918F8D8D8A8A8A8A8A8A8A8A8A8D8D8D8A8A88888A8A8A888885858885888885
88858885858583858383817E7E7E8383888A8A8D8D8F8F91949196969999969691918D8D
8D8F9491918F8D8F8F9191919491949494949499999B9B9B
17171A171717151A171717171715171515151317171A1A1C1F1F2323282F394756697785
9199A2A7AEB5BABFBDBFBDBDBDB8B8B5B5B5B5BABABDBFBFC1C1C4C1C1C1C1C1C1C1C1BF
BFBAB8B3B1B1ACACA9A9A7A7A5A2A29D9D9B96969494918F8F8D8F8D8D8F8F918F919194
999BA0A2A5A9ACAEAEB1B1B1B3B3B3B1AEAEA9A9A7A7A5A5A5A2A5A5A5A5A2A5A7A9A7A7
A7A7A9A9A9ACACAEAEB1B1B1B1AEB1AEB1B1B1B5B3B5B3B5B5B5BABABDBDBAB8B1B1ACAC
AEAEB1B1B3B3B1B3B3B5B5B5B5B1AEACB1B5B8BDB8B8B1AEAEAEB3B8BFC6CBD0D2D7D9DC
DEDCDCD9D9D7D4D7D4D4D0CDCBC8CBCBCDCDCBC8C4C6C1C1C1BFBFBFBFC1BFC1BDBFBABA
B8B5B8B8BDBDBFBFBABAB5B5B5B5BAB8BABABABDBDBFC1C4C6C8CDCBCDCBC8C8C6C6C6C6
C6C4C6C4C6C4C4C4C4C4C6C6C8C8CBCBCDCDCDCDCBCDCDCDCDCBCBC8C8C6C4C1BDBAB5B3
AEACAEAEAEAEACACA9ACA9ACA9A5A29B9B9B9BA0A0A2A2A5A5A2A5A2A2A2A2A5A2A29D9B
999BA0A7ACACA7A5A2A7ACB3B8BABAB5B1ACACB1B3B8B8B8B5B1B1AEAEACA9ACAEB3B3B5
B3ACA7A29D9B9691857E777577777A777A7A7A7C7C7E7E7E818185858A8A8A8F8D8F8D8D
8A88888585888D9194969494949196969696949491918F8F9194999B9D9D9B9D9D9D9B99
99969999999B9B9D9B9D9B9DA0A0A09B99969699969999999B999B999B9B9B9D9DA0A0A0
A09D9D9B9996949696999694969496949494949491919191949194949494919491918F8F
8F8F919191918F8F8D8F8D8D8F8D8F8D8F8F8F8F8A8A88888A8A8D8A8888888A888A8A88
8A888A88888885858383817E7E7E818385888A8D8D8F9194969499999B9B999994918D8A
8D8D919191918F91919494949491949494969699999B9D9D
17171A171717151A171717171715171515151517171A1C1C1F2126262B323B4C5A6E7C88
949BA5A9B1B8BABFBDBFBDBDBDB8BAB8B8BAB8BABABDBDBFC1C1C4C4C4C4C1C4C1C4C1BF
BDBAB8B3B1AEACACA9A9A7A5A5A0A09D9B9996969494918F8F8F8F8D8F8F8D8F8F8F8F91
999BA2A5A7A9ACB1B1B1B1B3B5B3B5B1B1ACA7A7A2A2A2A2A2A2A5A2A2A2A2A5A5A7A5A5
A5A5A7A7A7A9A9ACACAEAEAEAEACAEAEAEB1B1B3B3B3B3B5B5B5BAB8BABDBAB5AEACA9A9
ACACB1AEB1B1AEB1AEB1B1B1B1ACACACAEB1B3B5B1AEA9A7A9ACB3B8BDC4C6CDD2D9D9DC
DCD9D9D7D7D4D2D2D0D0CBC8CBCBD0D0D0D0CBCBC6C8C6C4C4BFC1BFC1C1C1C1BFBFBDBD
BAB8B8B8BABABDBDBABAB8B5B8B8BAB8BAB8B8BDBDC1C1C4C6C8CDCDCDCBC8C8C6C8C6C6
C6C6C8C6C6C6C6C8C6C6C6C8CBCBCDCDCDCDCDCDCDCDCDCDCDCBCBC8CBC8C6C4C1BFBAB5
B1ACAEAEAEAEACACA9ACACACAEA9A7A0A09D9B9D9DA2A2A5A5A5A7A5A5A5A5A7A5A5A09D
9DA0A7A9AEACA7A5A5ACB3B8BAB8B5B1AEACAEB3B5B8B8B5B3B1B1AEAEACACB1B1B5B5B5
B3ACA7A2A2A09B9488817A777A7A7C7A7A7A7A7C7A7C7C7E7E8185858A8A8A8F8F918F8D
8F8A8A88888A8D919196949494919494969694969494918F8F9196999B9D9DA09D9D9B99
99969996999B9B9D9B9B99999D9B9D9996969494949696999B9B9D9B9B9B9B9D9DA0A0A0
A09D9D99999694969496969696949494949494949194919191919491949491948F8F8D8D
8F8D9191949491918F919191918F9191919191918D8D8A888A8A8D8A8A8A8A8D8A8A8A8A
8D8A8D8A8A8885858383817E817E818385888A8D8F919494969699999B9D9B9B96948F8D
8D8D91949494919494969494949496969696969B9B9D9D9D
17171A171717171A171717171715171515151517171A1C1C1F2126282D3440515F707E8A
969DA7ACB3BABDBFBDBDBABABAB8BAB8BABABABDBDBDBDBDC1C1C6C4C4C4C4C6C4C4BFBF
BDBABAB5B3B1AEAEA9A9A7A5A29D9D9B9B99969994949191918F918F8F8F8F918F919194
999DA2A5A7ACACB1B1B3B1B1B3B3B5B3B1ACA7A5A0A0A0A0A2A0A2A0A2A0A0A2A2A7A5A5
A5A2A5A5A7A7A7ACA9ACACACACACAEACAEAEAEB1B1B3B3B3B5B5B8B8BABAB8B3A9A7A5A7
ACAEB3B1B1AEACACACAEAEAEAEACACACAEAEAEAEA9A7A2A2A5A7B1B5BDBFC4CBD0D7D7D7
D7D2D4D2D2D0CDCDCBCBCBCBCDD0D4D4D4D0CDCBC8CBC8C6C6C1C1BFC1C1BFBFBDBFBFBF
BFBABAB5B8BABABDBABAB8B8BABABABABABABABDBDC1C4C6C8CBCDCDCDCDCBCDCBCBC8C8
C8C6C8C6C8C8C8CBCBCBC8CBCBCDD0D0D0D0CDCDCBCDCDCDD0CDCDCBCBCBC8C8C4C1BDB8
B5B1B1B1B1B1AEAEACACACAEB1AEAEA7A5A09DA09DA2A2A5A7A5A7A5A7A7A7A7A5A5A09D
A0A2A9ACAEACA7A7A9B3B8BDBAB5B1ACACACAEB5B5B8B3B1B1AEB1AEAEACAEB3B3B8B8B5
B3ACA7A5A5A5A09688817A7A7C7A7C7A7A7A7A7A7A7C7C7C7E7E8385888A8A8F8F91918F
8F8D8D8A8A8A8A91919494949491949494969496969694918F8F94969B9D9B9D9D9D9B99
999696969699999B9999999699999B9996969494949496999B9B9D9B9B9B999B9B9D9D9D
9D9B9B99999694949496969696949491949494969494918F8F8F9191949491918F8D8A8A
8D8D8F91949491948F91919194919494949694948F8D8A8A8A8A8D8A8A8A8A8D8A8D8D8D
8F8D8F8D8D8A888883838181817E818385888A8F8F94949499969B9B9D9D9B9B9996918F
8F8D91919496969996969696969699969699999B9B9DA09D
17171A171717171A17171717171517151515151A1A1C1C1C2123282B2F3942536272818D
99A0A9B1B5BABDBFBDBAB8B8BAB8BABABABABABABABDBDBDBFC1C4C4C4C4C4C6C4C4BFBF
BDBABAB8B5B3B1AEA9A9A7A5A29D9D9B9B9B9999969694949491949191918F918F919194
999BA2A5A7ACACB1B1B3B3B3B3B3B5B1B1ACA7A5A0A0A0A0A2A0A2A0A0A09DA2A2A5A5A2
A5A2A5A5A5A7A7A9A9A9A9A9ACACAEACACAEACB1AEB1B1B1B3B3B8B5B8B8B8B3A9A7A2A5
A9AEB3B3B3B1ACAEACAEAEB1B1ACAEACAEAEAEACA7A5A0A0A5A9B3B8BDBFC1C8CBD0D0CD
CBC8C8C6C8C6C6C8C8CBCBCDD0D4D9D7D7D2D0CDCBCDCBC8C8C4C4C1C4C1BFBFBDBFBFBF
BFBABAB5B5B8BABDBABDBABABABABDBABABABABFBFC4C4C6C8C8CDCDCDCDCDD0CDD0CDCB
CBC6C8C6C8CBCBCDCBCDCBCBCDD0D2D2D4D2D0D0CBCDCDD0D0CDCDCBCDCBCBC8C6C4BFBD
BAB5B5B5B8B5B3B3B1B3B1B3B3B3B3AEA9A5A0A0A0A2A5A7A7A7A7A5A7A5A5A5A2A29D9D
A0A2A9ACAEACA7ACAEB8BDBDB8B1ACA7A9AEB1B5B5B5B3B1AEAEB1AEAEAEB1B5B8BAB8B5
B1A9A7A5A7A7A2998A817C7C7C7C7C7A7C7A7A7C7A7C7C7C7E7E81838588888D8F919191
918F8F8D8A8A8A8F8F9491919191919194969699969994918F8F9194999B9B9D9B9D9B9B
99969694969696999999999696969996969694969496969699999B999999999999999999
99969996969694949496999999969694949494969494918F8F8F9191949494918D8A8888
8A8A8F9194949194919191949494969496969496918F8D8A8D8A8D8A8A8A8A8D8A8D8D8D
8F8D8F8D8D8A88888585838181818383858A8D919194969699999B9B9D9D9B9B99999691
918F91919699999B99999696999699969999999B9B9D9D9D
17171A171717171A171A1717171517151517151A1A1C1C1F2123282D343B47586677838D
99A2ACB3B8BABABDBABAB8B5B8B8BDBABABABABABABDBDBDBFBFC1C1C4C4C4C6C4C4BFBD
BDBABDB8B8B5B1B1ACACA7A5A29D9D9B9B9B999B99999694949496949494949491949494
999BA2A5A7ACACB1B1B3B3B3B5B3B3B1AEACA7A5A0A2A0A0A2A2A5A2A2A09DA0A0A5A2A2
A2A0A2A2A5A5A5A9A7A9A7A9A9A9ACA9ACACACAEAEB1B1B1B3B3B5B3B5B8B8B5ACA5A0A0
A7ACB3B3B3B1B1B1B1B1B1B1B1AEB1AEB1B1AEACA7A2A0A0A7ACB5B8BABDBFC4C4C6C4C1
C1BFBFBFBFBFC1C4C6CBCDD0D4D7D9D7D7D2D0D0CDD0CDCBC8C4C6C4C4C1BDBDBABDBFBF
BFBDBAB5B3B5B8BDBFC1BFBDBDBABDBABDBDBDBFBFC4C4C6C8CBCDCDD0CDCDD0D0D2D0CD
CBC6C8C6C8CBCDD0CDD0CDD0D2D2D4D4D4D2D0D0CDCDCDD0D0CDD0CDCDCDCBCBC6C6C1BF
BDBABDBDBFBDBDBAB8BAB8B8B8B8B8B3B1ACA5A5A0A5A5A7A9A7A9A7A7A5A2A2A09D9B9B
9DA2A9ACAEA9A9ACB1BABDBAB5ACA9A7ACAEB1B5B5B5B3B1AEAEAEAEAEB1B5BABDBDB5B1
ACA5A5A5A7A7A2998A817C7C7E7C7E7C7C7C7A7C7A7E7C7C7E7E81818385888D8D919191
918F918D8A8A8A8F8F919191919194919496969996999694918F91919699999B9B9D9B9B
9B9699969696969996999996969499969999969696999696969699969999999996999696
96919494949494949496999B9B9999949191919694969491918F9191949494948D8A8885
888A8F919494919491919194949494949494949491918F8D8D8A8D8A8A8A8A8D8D8D8D8D
8F8D8F8D8D8A88888585838383818383858A8D919194969699999B9B9B9D9B9B9B999694
918F91919699999B9999969699999B999999999B9B9D9D9D
17171A171717151A17171717171517151515151A1A1C1F1F21232B2F37404C5A697A838F
99A2ACB1B5BABABDBABAB5B5B8B8BABABAB8B8BAB8BABABDBDBDC1BFC1C1C4C6C1C1BFBD
BDBABAB8B5B3AEAEA9A9A7A5A29D9D9B9B9B999B999B9996969699999999969694969496
9B9DA2A5A9ACACB1B1B3B3B3B3B1B1AEACA9A5A5A0A2A0A0A5A2A5A2A2A0A0A2A0A5A5A5
A5A2A5A2A2A5A5A9A7A9A7A7A9A7A9A9A9A9A9ACACAEAEB1B3B1B3B1B3B3B5B5AEA79D9D
A2A7AEB1B3B5B5B8B5B5B3B1B1B1B3B1B3B1AEACA7A5A5A7ACB1B5B5B8B8BABDBABAB8B8
B8B8BABABABDBFC4C6CDD2D4D7D4D7D4D4D2D2D0CDCDCBCBC8C6C6C4C1BFBABABABDBDBF
BFBDBAB5B3B3B5BDBFC4C1BFBDB8BABABFBFBFC1C1C4C4C6CBCDD0D0D2D2D2D4D2D4D2D0
CDC8C8C6CBCBCDD0D0D2D0D2D4D4D7D4D4D4D2D2D0D0D0D0D0CDD0CDD0CDCBCBC6C6C4C1
C1C1C4C4C6C4C4C1BFC1BFBFBFBDBFBAB8B3ACA9A2A5A2A5A9A9ACA7A7A2A0A09D9D9B9B
9DA2A7A9ACA9ACB1B5BDBDB8B1A9A9A9AEAEAEB3B3B5B3B1AEACAEAEB1B5BABFBDBAB3AC
A9A5A5A2A7A7A2998A837E7E7E7E7E7C7C7C7C7E7C7E7C7E7E7E817E8183858A8D919191
9191918D8A8A8A8D8F919191918F91919494949696969694948F919194969699969B999B
9B9999969694949494969696969496969996969996999996969496949696969694969494
94919491949494949196999B9D9B9B96949491969699969494919491949494948F8D8888
8A8A8F9194949494919494949694949191918F918F918F8F8F8D8F8D8A8D8A8D8A8D8D8D
8D8A8F8D8D8A88888585838383838585888D8F949194949499969B9B9B9B999B999B9994
948F91919496999B9999999699999B99999B999D9B9D9D9D
17171A171717151715171715171517151515171A1A1F1F1F23262D323B45515F6E7C858F
99A0A9AEB3B5B8BAB8B8B5B5B8B8BAB8B8B8B5B8B8B8B8B8BABABFBFC1C1C1C4C1BFBDBD
BDBABAB5B3B1AEACA9A7A5A2A29D9D9B9B9B9B9B999B99999B999D9B9B9B999994969496
999BA2A5A9ACACAEB1B3B3B5B5B1B1ACA9A5A2A2A0A2A0A0A5A2A5A5A5A2A0A2A0A5A5A5
A7A2A5A2A2A2A2A7A7A9A7A7A7A7A7A7A9A9A9ACACAEAEB1B1AEB1AEAEB1B3B5AEA9A09B
9DA2A9ACB3B8BABDB8B8B5B5B5B3B5B3B3B1AEACA7A9A9ACAEAEB1AEAEB1B3B3B1B3B1B1
B3B5B8B8BABDBFC4C8D0D2D7D4D2D2D0D2D2D0D0CBCBC8C8C8C6C8C4C1BDBABAB8BDBDBD
BDBABAB5B3B1B3B8BDC1BFBDBAB8BABABFC4C4C6C4C6C6C6CBCBD0D0D2D2D2D4D4D4D0D0
CDCBCDCBCDD0D0D2D0D2D2D4D7D4D7D4D7D4D2D4D0D2D0D0D0D0D2D0D2D0CDCBC6C6C4C6
C6C6CBC8CBC8C6C6C6C8C8C8C6C4C1BFBDB8B1AEA5A5A2A5A9ACAEA9A7A29D9D9B9B9B9D
A0A2A9A9ACACACB1B3BAB8B3AEA9A9A9ACACACB1B1B5B3B1B1AEB1B3B8BDBFBFBAB5AEA9
A7A5A5A5A7A7A29B8F85817E817E7E7C7E7E7E817E817E7E7E7E817E8183858A8A8F8F91
9491948D8A8A8A8F8F919191918F918F9194949694969694949191919494949694999699
9996999696949194919696969694969696969499999B9996949191919494949694969491
918F918F919191919194969B9D9D9D99969491969499969696949494949491918F8D8A88
8A8A8F8F91949496949494969694948F8D8D8A8D8D8F8F8F8F8D8F8D8D8D8D8F8D8D8D8A
8D8A8D8A8A8A888885858583858388888A8D8F919194949496969B999999999B99999694
949194949496969B9999999699999B99999B9B9D9B9D9D9D
15171A171717151715171515171515151515171A1C1F1F2123282F373E4A5664707E888F
969BA5A9AEB3B5B8B5B5B3B3B5B5B8B5B5B5B5B8B5B8B5B5B8B8BDBDBDBDBDC1BFBFBABA
BAB8B5B1AEAEA9A9A7A7A5A2A29D9D9B9B9B9B9D9B9D9B9B9D9DA2A0A09D9B9B96969496
9B9BA2A5A9ACACAEAEB3B3B5B5B1B1A9A7A2A0A09DA0A0A2A5A2A7A5A5A5A2A5A2A5A5A5
A7A2A5A2A2A2A2A5A5A7A7A7A9A7A9A7A9A9A9ACACB1B1B1B1AEAEACACACAEB3B1ACA29B
9999A2A7AEB5BABFBDBDBAB8B8B5B8B5B3B1ACACA9ACAEAEAEA9A9A5A7A7A9A9A9ACACB1
B5B8BDBDBFBFC1C6C8D0D2D2D2CDCDCBCDCDCDCBC6C6C4C4C6C6C6C1BFBDB8BAB8BABABA
BAB8B8B5B3AEAEB5B8BDBDBDBAB8BABDC1C4C6C8C6C8C6C8CBCBD0D2D2D2D2D4D2D2CDCD
CDCDD0D0D2D2D2D4D2D4D4D4D7D4D7D4D7D4D4D4D2D4D2D2D2D0D2D2D2D0CDCBC8C8C6C6
C8C8CDCDCDCBC8CBCBD0CDCDCBC6C6C1C1BDB8B3A9A5A2A5A9ACAEA9A9A5A0A09B9D9B9D
A2A5A9A9ACACACAEB1B3B1AEACA7A7A7A9A9ACAEB1B3B3B1B1B1B5B8BDC1BFBDB3AEA7A7
A7A5A7A5A7A9A59D918A8383817E817E7E7E7E817E817E7E817E817E8183838A8A8F8F91
9491948F8D8A8A8F8F94918F8F8D8F8D8F91919494969696969494919194949494969696
9996999696969494919494949694999699969496999B9B999691918F8F8F919494949491
948F918F919191918F9496999D9D9D99999691949496969696949694949191918F8F8D8A
8D8A8F8F91949496969696969694948F8D8A8888888A8D8D8F8D8F8F8F8F8D8F8D8D8A8A
8A8A8D8A8A8A888885858585858588888A8D8D9191949191969499999999969996999694
94919494949696999999999999999B999B9B9B9D9B9D9D9D
15171A171717151715171515171315131515171A1C1F1F21262B3239424E5A697281888F
9699A0A5ACAEB1B3B1B3B1B1B3B3B5B3B3B3B1B3B3B5B3B3B5B5B8B8B8BABABDBABAB8B5
B5B3B3AEAEACA7A7A5A2A0A0A09D9D9B9B9B9B9D9BA0A0A0A2A2A5A2A2A09B9B99999696
999BA0A2A7A9ACB1B1B3B5B5B3B1AEA9A7A29D9D9BA0A0A0A5A2A5A5A5A5A2A5A5A7A7A7
A7A2A5A2A2A2A2A5A2A7A7A9A9A7A9A9ACACACAEAEB1B1B1B1AEAEACA9ACAEB3B1AEA59B
949199A0ACB3BAC1BFBFBABABAB8BAB5B5B1ACACACAEB1AEACA7A5A0A2A2A2A5A5A9ACB1
B5BABFBFC1C1C1C4C6CBCDCDCBC8C8C8CBCBC8C8C4C1C1C1C4C4C4BFBFBAB8BAB8BABABA
B8B5B5B3B1AEAEB3B5BABABABAB8BABAC1C4C6C8C8C8C6C8CBCBCDD0D2D4D4D4D2D2CDCD
CDCDD2D2D4D4D4D4D2D7D4D7D7D4D7D4D7D4D4D7D2D4D2D2D2D2D2D2D4D2D0CDC8C8C6C8
CBCBCDCDCDCBC8CBCDD2D0D0CDC8C8C4C4C1BDB8AEA9A5A5A7A9ACA9A9A7A5A29DA09DA0
A2A5A7A7ACA9A9A9A9AEACACA9A5A7A7A9A9ACAEAEB3B1B3B5B5BDBFC1C1BDB5AEA9A7A9
A9A7A9A5A7A9A7A2968F888583818181818181817E817E7E7E7E8181838385888A8D8F8F
9491948F8D8A888D8F91918F8D8A8D8D8F919194949694949491918F9191949491949494
9694999699999696919491919491969696969496969999969691918F8F8F8F9191949494
94919191919491918F9194969B9B9D9B999694949494949696949494949191918F8F8D8D
8D8D8F8F91949496969696969694918D8A8883858388888A8D8D8F8F8F8F8D8F8D8D8A8A
8A888A8A8A8A888885858585858588888A8D8D8F8F919191949496969696949694969694
9694969494969499969999999B999B999B9B9B9D9B9D9B9D
15151A171717151715171515171515131517171C1C1F1F23282D373E47535F6E77838A8F
9699A0A2A7ACAEB1AEB1AEAEB1B1B3B1B1B1AEB1AEB3B3B3B3B3B5B5B5B5B5B8B5B5B3B3
B3B1B1ACACA9A7A7A2A29D9D9D9B9B99999B9B9D9DA2A2A5A7A5A9A7A7A29D9D99999696
99999DA2A7A9ACAEB1B3B3B3B3AEAEA9A7A2A0A09DA0A0A0A2A2A5A5A5A5A5A5A5A7A7A7
A7A2A5A2A2A2A0A2A2A5A7A7A9A9ACACAEAEAEB1AEB1B1B1B3B1B1ACACAEB1B5B3B1A599
918D949BA5AEB8BDBDBFBDBDBDBABDB8B5B1ACACACAEACA9A7A09D9B9D9DA0A2A5A9AEB3
B8BABDBDBFBDBDBFC1C4C6C6C4C4C6C6C8C8C6C4BFBFBFBFC1C1C4BFBFBDB8B8B8BABABA
B5B3B3B1B3B1AEB3B3B8B8BABAB8BABABFC4C6C8C8CBC8CBCBCBCDD0D2D4D4D4D2D2CDCD
CDCDD2D4D7D7D4D4D2D4D4D4D4D2D4D4D7D7D4D7D2D4D4D4D4D2D4D2D4D4D2D0CBCBC8CB
CDCDD0CDCDCBC8CBCDD0D0D0CDCBCBC6C6C6C1BDB5AEA7A7A7A7A9A7A9A7A5A5A2A2A0A0
A0A2A7A7A9A7A5A2A2A7A7A9A7A5A7A7A9ACACAEAEB1B1B5B8BAC1C1C4BFBAB3A9A9A7A9
ACA9A9A7A9ACA9A599948D8A88838381838181817E817E7E7E7E817E81838388888D8D8F
919194918D88858A8A8F8F8D8D8A8A8A8D8F9196949694949491918F9191949491949191
949499999B9B9999969694919191949496969699969999999994948F8F8F8F9494969696
9691918F919494949191919499999B99999694949194949494919494949491918F8F8D8D
8F8D918F91949496949696949491918D888581817E838385888A8D8D8D8F8D8F8D8D8A88
8A888A888888888885858585888588888A8A8D8F8F919191949196969494919491949494
969496969696969996999B9B9B9B9D9B9B9B999B999B9B9B
15151A171717151715171515171517151517171C1C1F21232B2F39404C5864727C858D91
9999A0A2A7A9A9AEACACACACAEACAEACAEACA9ACACAEB1B1B1B1B3B1B1B1AEB1B1B3B1AE
AEACAEA9A9A7A2A2A0A09D9B9B999B9699999BA0A0A5A7A7A9A7ACA9A9A5A0A09B9B9999
999B9DA0A5A7A9AEAEB1B3B3B1AEACA9A7A5A0A29DA0A0A0A2A2A5A2A5A5A5A7A5A9A7A7
A5A2A5A2A2A2A0A2A0A5A5A7A9ACAEAEAEAEAEB1B1B3B1B3B3B1B1AEAEB1B3B8B5B3A799
8F888D94A0A9B1BABDC1BFBFBFBDBDB8B5B1ACACA9A9A7A5A09B9B999B9B9DA2A5ACAEB3
B5B5B8B8B8B8B8BABDBFBFC1C1C1C6C6C8C6C1C1BDBFBDBFC1BFC1BFBDBAB8B8B8BABAB8
B5B1B1AEB1B1B1B3B3B8B8B8BAB8BABABDBFC4C6C6C8C8CBCBCBD0D0D4D4D4D7D2D2CDCD
D0D0D4D4D7D7D4D4D2D4D4D4D4D4D7D4D7D7D4D7D4D7D4D7D7D4D7D4D4D4D2D2CDCDCBCD
D0D0D0CDCDCBCBCDCBD0D0D0D0CDCDCBCBCBC8C4BDB5ACA9A7A5A5A5A7A7A7A9A5A5A2A0
A0A0A5A5A5A2A09D9DA2A2A5A5A5A7A7ACACACAEAEB1B3B8BDBFC4C4C4BDB5AEA7A7A7AC
ACA9A9A7ACACA9A59B96918F8A858381838181817E817E7E7E7E817E83838388888D8D8F
9191948F8D888388888D8D8D8A888A888A8D8F9494969494918F8F8F9191919491949191
94919696999B999B96969491918F94949696969696999999999696919191919494969696
96949491919494949191919496999B99999994949194919191919494949491918F8F8F8F
8F8F91919194949694969494918F8F8A8883817E7C7E7E8183858A8A8D8D8A8D8A8A8A88
8A888A88888885888585858588888A88888A8A8F8F9191919191949494918F9191949494
9694969696969499999B9B9B9D9B9D9D9D9B9B9B999B9B9B
151517151717151715171515171517151517171C1C1F21262D323E45515D69777E888D91
999BA2A2A7A7A9ACA9ACA9A9ACA9ACA9A9A9A7A9A7A9ACACAEAEB1AEAEAEACAEACACACA9
A9A9A9A7A7A5A0A09D9D99999996999699999BA0A0A7A9A9ACA9ACACA9A7A5A29D9D9B99
9B999DA0A2A7A9ACACAEB1B1B1ACACA7A7A5A2A2A0A2A0A2A2A2A5A2A5A5A5A7A5A7A5A5
A5A2A5A2A2A0A0A2A0A2A5A7A9ACAEAEB1B1B1B3B3B3B3B3B3B3B3B1B3B3B5BAB8B3A799
8D83888D99A5AEB8BAC1C1C1C1BFBDB8B3AEA9A9A7A7A5A09D999B999D9DA2A7A7AEAEB1
B3B1B3B3B3B3B3B8BABFBFC1C1C1C8C6C8C4C1C1BFC1BFBFC1BFC1BDBDBAB5B5B5B8B8B8
B5B1AEAEB1AEAEB1B3B5B5B8B8B5B8B8BABDC1C6C6C8C8CBCBCDD2D2D7D7D7D7D2D2D0D0
D0D2D4D4D7D4D4D4D2D4D4D4D7D4D7D4D7D7D7D7D4D7D4D7D7D7D7D4D4D4D2D2D0D0D0D0
D2D0D2D0D0CDCBCBC8CBCBCDD0D0D2D0D0CDCBCBC4BDB3AEA9A5A5A2A5A7A7ACA9A9A5A2
A0A0A0A0A2A09B9B999DA0A2A5A5A7A9ACACACAEACB3B5BDC1C1C4C1BFB8B1A9A5A9A9AC
ACA7A7A7ACACA9A59D9B94918D858581818181817E817E7E7E7E817E81838388888A8D8F
9191948F8D858385858A8A8A8A888A888A8A8F94949694918F8D8F8D9191949691949191
94919696999B9B9B99999491918F919194969496949696999B9999969694949694969699
99969691919194969191919194949996999996969494949191919494949491918F8F8F8F
919194919191919491949491918D8D888883817E7C7C7C7C7E818585888A8A8D8A8A8A88
8A888A88888888888585858588888A8A8A8A8A8F8F9191919191949191918F918F919494
9696999696969699999B9B9B9D9DA09D9D9D9B9B999B9B9B
151517151717151715151515171517151517171C1A1F21262F37424A56626E7A81888F94
999BA2A2A5A7A7A9A7A9A7A7A7A7A7A7A7A7A5A5A2A5A7A7A9A9ACA9A9A9A9ACA9A9A7A7
A7A5A5A2A2A09D9D9B9B999696919494999B9DA0A2A7A9ACAEACAEAEACA9A7A5A09D9B99
99999D9DA2A5A5A7A7ACACAEAEACACA7A5A5A2A2A0A2A2A2A5A2A5A2A5A5A5A7A5A7A5A5
A5A2A5A2A2A09DA0A0A2A5A7A9ACB1B1B3B3B1B3B3B5B3B3B3B3B5B3B5B8BABDB8B3A596
8A81818896A2AEB8BDC1C4C1C1BDBDB5B3AEA9A7A5A5A2A09D9B9D9DA2A2A5A9ACB1B1B1
B3B1B3B3B3B3B5BABDC1BFC1C1C1C6C6C8C6C4C4C1C4C1C1C1BFC1BFBDBAB5B5B3B8B8B5
B5B1B1AEB1B1B1B3B3B5B3B3B3B3B5B5B8BDBFC4C6C8C8C8CDCDD2D4D7D7D7D7D2D0CDD0
D2D2D4D4D7D4D4D4D2D4D4D4D7D7D7D4D7D7D7D9D7D7D7D7D7D4D7D4D4D2D2D2D0D2D2D2
D4D2D4D2D2D0CDCDC8CBCBCDD0D0D2D0D2D0D0CDC8C4BAB3AEA7A5A2A2A5A7ACACACA9A5
A29DA09D9D9B9999999DA0A2A5A5A9A9ACACA9ACAEB5B8BDBFBFC1BDBAB3ACA9A7ACACAC
A9A5A5A5ACACA9A7A09D96918D85858181817E817E817E7E817E817E81838385858A8A8D
9191918F8D858385858A8A888A888A8A8D8D8F9494969491918D8D8D8F91919694949191
949196969999999B99999491918F8F8F91949494949496999B9B9B999996969694969699
9B96969191919194949491919491969699999999969694919491969494948F918F8F8F8F
919194919191919191949191918D8D8A888581817C7C7C7A7C7C818385888A8D8A8D8A8A
8A888A888A8A8888858885888A8A8D8A8A8A8A8F8F9191919191919191918F918F919496
9999999696969699999B9B9B9D9DA0A09D9D9B9B999B9B9B
151517171717151715171515151517151517171C1A1F21263239454E5A66707C818A8F94
999BA0A2A5A7A7A7A5A7A5A5A5A5A5A2A5A5A2A2A0A0A0A0A2A2A5A5A7A7A5A7A5A5A2A0
A09DA09D9D9D9B9B9999969494919494999B9DA2A5A9ACAEB1AEB1B1B1AEA9A9A5A29B99
99999B9BA0A2A2A5A5A7A9A9ACA9A9A7A5A5A2A2A0A2A2A2A5A2A5A2A5A5A5A7A5A7A5A5
A5A2A2A0A0A09DA0A0A5A5A7ACAEB3B3B3B5B3B5B5B5B3B3B5B3B5B5B8BABABFBAB3A594
887E818896A5AEBABDC4C1C1C1BDBAB3B1ACA7A7A5A5A2A2A2A2A5A7ACAEB1B5B5B8B8B8
B8B8B8B8B8B8B8BDBDC1C1C1C1C1C6C6C8C6C6C6C6C6C4C1C1BFC1BFBDBAB5B5B3B5B5B5
B3B1B1AEB1B1B1B3B3B5B3B3B1B1B3B3B8BABFC4C6C8C6C8CBCDD2D4D7D7D7D7D2D2D0D0
D2D2D7D4D7D4D2D4D0D2D2D4D7D7D7D4D7D7D7D9D7D9D7D7D7D4D7D2D4D2D0D2D0D2D2D4
D7D4D4D2D2D0CDCDCBCBCBCDD0D2D4D2D2D0D0CDCBC6BFBAB3ACA7A2A0A0A5A9A9ACA7A5
A09B9B999B999999999DA0A2A5A7A9A9ACA9A9AEB1B8BABDBDBABDB8B3ACA7A7A7ACAEAC
A9A5A5A5ACACACA9A2A099948D8885818181818181838181817E818183838385858A8A8D
918F918F8D888588888A8A888A888D8D8F8F8F9494999694918D8D8D8F91919694969494
969496949699999996969491918F8F8F91919194919494999B9B9D999996969694969699
9B9999949191919494969494949194949699999B999994949491969494918F8F8D8F8D8F
91919491919191918F919191918F8F8A8A8883837E7E7C7A7A7A7E7E8388888D8D8D8D8A
8A888A8A8A8A888A858888888D8A8D8A8A8D8A8F8F949491918F919191918F9191949699
9B999B9996969699999B9B9B9D9DA0A0A0A09D9D9B9B9B9B
151517151517151715171515151515151517171A1A1F2128343E4C56626B757E838A8F94
999BA0A0A5A5A5A7A5A7A5A5A5A2A2A2A2A0A0A09B9B9B9B9D9DA0A0A2A2A2A5A0A09D9B
9B9B9D9B9B9B99999696949494919494999DA0A5A5A9ACAEB1B1B3B1B1AEACACA5A29D99
99969B9B9DA0A0A2A2A5A7A9A9A9A9A7A5A5A2A2A0A2A2A2A5A2A5A5A7A7A7A9A7A7A5A5
A5A2A2A2A2A0A0A2A0A5A7A9AEB1B3B5B5B8B5B8B5B8B5B5B8B5B8B8BABDBFC1BAB1A291
887E838A99A7B1BABDC1BFBFBDB8B5AEACA9A7A7A5A5A5A7A9A9AEAEB3B5B8BABABDBABD
BDBDBFBDBDBABABDBDC1BFBFC1C1C6C6C6C6C6C8C6C8C4C1C1BFBFBDBDBAB8B5B3B5B5B3
B3B1B1B1B1B1B3B5B3B5B1B1AEAEB1B3B8BABFC4C6C8C6C8CBCBD2D2D4D4D4D4D2D2D0D0
D2D2D7D4D7D4D2D2D0D2D2D4D7D4D7D4D7D7D7D7D7D7D4D7D7D4D4D2D2D2D2D2D0D2D2D4
D4D4D4D2D2D0CDCDCBCBCBCDD0D2D4D2D2CDCDCBC8C6C1BDB8B3AEA7A2A0A0A5A5A7A5A2
A09B9B9999999999999DA0A2A7A7ACA9ACACACB1B5BABABABAB8B8B1ACA7A5A9A9B1AEAE
A9A5A7A7ACACACA9A5A099948F8888838383818381838181817E818183838385858A8A8D
8F8F918F8D8A8588888D8A8A8A8A8F8F918F8F9194999696948F8F8A8D8F919494969696
999696949696949694949491918F8F8D8F919194919494969B9B9B999996969694969696
999699949494949694999696969194919496999B9B9996949491969494918F8F8A8D8D8D
8F8F919191918F918F919191948F8F8D8A8A888883817C7A7C7A7C7E8185888D8D8F8D8D
8D8A8A8A8D8D8A8D8A8A8A8A8D8A8D8D8D8D8D8F8F949491919194919494919491969999
9D9B9B999999969B999B9B9B9D9DA0A0A0A09B9D999B9B9B
151517151515151715171515171517151517171A1A1F232B3942535D69727A83858D9196
999BA0A0A2A2A2A5A2A5A2A2A2A0A2A0A09D9B9B969999999B999B9B9B9D9B9D9B9B9B99
99969B999B9996999696949494919494999DA0A5A7ACACAEB3B1B3B3B3B1AEAEA7A59D9B
999699999B9B9BA09DA2A2A5A7A7A7A5A5A5A2A2A0A2A0A2A2A2A5A5A7A7A7A9A7A9A7A5
A5A2A5A2A2A2A2A5A2A7A7A9B1B1B5B8B8B8B8BAB8B8B8B8B8B8BABABDBFC1C1BAB1A08F
88838A94A0A9B1B8BABDBDBAB8B3B1A9A9A7A5A5A2A5A5A7ACAEB5B5BABDBDC1BFC1C1C1
C1C1C1BFBFBFBDBDBDBDBDBDBFBFC1C1C1C4C4C6C6C6C1BFBFBDBFBDBDBAB8B8B5B5B5B3
B3B1B1AEB1B3B3B8B5B5B1AEAEAEB1B3B8BDBFC6C6CBC8C8CBCBD0D0D4D4D2D4D2D2D0D0
D2D2D7D4D7D4D2D2D0D2D0D2D4D4D7D4D7D4D4D4D4D7D4D4D4D4D4D2D2D2D2D2D0D2D0D2
D2D2D4D2D2D0CDCDCBCDCBCDD0D0D0CDCDCBC8C6C4C4BFBDBAB8B5ACA7A2A0A2A0A2A2A2
A09D9B999B99999B9B9DA0A5A7A9ACA9ACACB1B8BABDBAB8B8B3B3ACA9A7A7ACAEB1AEAC
A9A7ACACAEAEACA9A5A29B968F8A888585858585838583838381838183838385858A8A8D
8F8F918F8D8A8588888A8A8A8A8A8F8F91918F919196999996918F8A8D8D8F9194969699
9999999494918F918F919191948F8F8D8F8F9194919494969B9B9B999996949694969696
9996999696969499999B9B99999494919496999B9B9B96949491949194918D8D8A8A8A8A
8D8D8F8F8F918F918F9191949491918D8D8A8A8A85837E7C7E7C7E7E8185888D8D8F8D8D
8D8A8D8A8D8D8D8F8D8D8D8D8F8D8F8D8D8F8F919194949194919494949694969499999B
9D9B9D9B9B9B999B999B9B9B9D9DA0A0A09D9B9B9B9B9D9D
151517151515151715171515151517151517171A1A1F262F3E4A5A64707A7E888D919699
9D9DA0A0A2A2A2A5A2A5A2A2A2A0A09D9B9B969696999999999699969999969996969696
969699999999969694969694969496969B9DA0A7A7ACAEAEB3B1B3B3B5B3B1AEA9A7A29D
9D999B999B9B9B9D9BA0A0A2A5A2A5A2A5A5A2A5A0A2A0A2A5A5A7A5A7A7A7A9A9A9A7A5
A7A5A7A5A7A7A5A7A7A9A9AEB3B3B8B8BABAB8BAB8BAB8BABABABABABDBFC1C4BDB1A091
8D8D969DA7ACB1B3B5B8B8B5B3AEACA7A7A5A2A5A2A5A7A9AEB1B8B8BDBFBFC4C4C6C6C6
C6C4C6C4C1C1BDBDBABAB8B8BABABDBDBFBFBFC1BFC1BFBDBDBABDBABAB8B5B8B5B8B5B5
B3B1B1ACAEB1B3B8B3B3AEACAEAEB5B8BDBFC1C6C6CBC8CBCDCDD0D0D2D2D2D2D0D0D0D0
D2D2D4D4D7D4D2D2D0D2D0D0D2D2D4D4D4D4D2D4D2D4D2D4D4D2D4D0D2D0D0D0CDCDCDD0
D0CDD0CBCBC8C6C6C4C8C8C8CBC8CBC6C6C1BFBFBDBDBAB8BAB8BAB3AEA7A0A09B9D9D9D
9D9B9D9B9B9B9B9B9BA0A0A5A7A7A9A9ACB1B5BABABDB8B5B3B1AEA9A7A7A9B1B1B1ACA9
A9A9AEAEAEAEA9A9A5A29D96918A8A8588888588858885858585858383838385858A8A8D
8F8F918F8D888585858A8D8D8D8A8D8F8F8F8F919196969696918F8A8A8A8A8F91969699
9B999B96948F8D8F8D919191948F8F8D8D8F91949494949699999B969694949694999999
999699969999999B9B9D9B9B9B9696919194969B9B9B99949491919191918F8D8A8A8A8A
8D8A8F8D8F918F918F9191949491918D8D8D8A8A88858381817E81818388888D8D8D8D8D
8D8A8D8D8D8F8F8F8D8F8F8F918F8F8F8F8F8F919194949194919696969696999699999B
9D9B9D9D9B9B999B999B9B9B9D9DA0A09D9D9B9D9B9D9D9D
151517151515151715171515151517151717171A1A2128344553626E7781858D91999B9D
A0A0A2A2A2A0A0A2A0A2A2A2A2A0A09B9B999696969999999B9699969696949491949494
969699969696949694969696999699999B9DA0A7A7ACAEAEB3B1B3B3B3B3B1AEA9A7A2A0
9D9B9D999B99999B999D9DA0A2A2A2A2A5A5A5A5A2A2A2A5A7A5A7A7A7A7A7A9A9A9A7A7
A7A7A9A9ACACA9ACA9ACAEB1B3B3B8B8BABAB8BAB8BABABABDBABDBDBFC1C4C6BDB3A296
9496A0A5ACAEAEB1B1B3B1B1B1ACA9A5A5A2A2A5A5A7A7ACB1B3B8B8BDBDBFC1C4C6C6C6
C6C4C4C1C1BFBDBDBABAB8B8BABABAB8BABABABDBABDBAB8B8B8B8B8B8B5B5B5B5B8B5B5
B3AEAEACAEB1B3B5B1AEACACAEB1B8BAC1C4C6CBC8CDCBCDD0CDD2D0D0D0D0D2CDD0CDCD
D0D0D4D2D4D4D2D2D0D0CDD0D0D2D4D4D4D2D0D2D0D2D2D2D2D0D0CDCDCDCBCBC8C8C8C8
C8C6C6C1C1BDBABDBABFBFC1C4C1C1BDBDB8B8B8B3B5B3B5B5B8BAB8B5AEA7A29B9D9B9B
9B9B9D9B9B9B999B999DA0A5A7A7A9A7ACB1B5BABABAB5B1B1AEAEA9ACACAEB3B1AEA9A9
ACACB1B1AEACA9A9A7A59D96918A8A8888888888858885888885888385838385858A8A8D
8F8F918F8D888383838A8A8D8D8A8D8D8F8F8D9191969696968F8F888888888D8F949696
99999994918F8D8D8D91919494918F8D8D8F919494969496999699969491919494969999
99999999999B9B9D9DA09D9D9D9999949494969B9B9B99969691919191918F8F8D8F8D8D
8D8D8F8F91919194919191949491918F8D8D8A8D888885838583858588888A8D8A8D8A88
8A888A8A8D8F8F918F919191918F919191919194919494949494999699999999999B9B9B
9D9B9D9D9D9D9B9B999B9B9BA09DA0A09D9D9B9D9B9D9D9D
151517151515131715151515151517171717171A1C232D3B4C5A6B7581888D94999DA0A0
A2A2A5A2A2A09DA09DA0A0A0A29D9D9999999699969B9B9B9B999B999996949491949494
96949696969694969699999999999B999DA0A2A7A7ACAEB1B3B1B3B3B5B3B1B1ACA9A5A2
A09D9D9B9B9B999B9B9D9DA0A2A0A2A2A5A5A5A5A2A5A5A7A9A7A7A5A7A7A7A9A9ACA9AC
ACA9ACACAEAEAEB1AEB1B1B3B5B5B8B8BABAB8BAB8BABABABDBABDBDBFC1C4C6BDB3A59D
9DA0A9ACAEAEAEB1AEAEACACACA7A7A2A2A2A2A5A5A9A9AEB1B3BABABFBFC1C4C4C8C6C6
C6C1C1BFBFBDBDBDB8BAB8B8BABABAB8B8B5B5B8B8BAB8B5B5B3B5B3B5B5B3B5B3B5B5B5
B3AEAEA9AEB1B3B5B1AEA9ACB1B5BDBFC4C6C8CDCBCDCDCDD0D0D2D0D0D0CDD0CDD0CDCD
D0D0D2D2D4D2D2D2D0D0CDCDCDD0D2D2D2D2D0CDCBCDCBCBCBC8C8C6C6C4C4C4BFC1BFBF
BFBABAB5B3B1AEAEAEB3B5BABAB8B8B3B3B1AEB1AEB1B1B1B3B3B8B5B8B3ACA7A0A09B9B
9B9B9D9B9B999696969B9DA2A5A5A7A7ACB1B5B8B5B5B1AEACACAEACAEB1B1B3AEACA9A9
AEAEB3B1AEA9A7A7A7A7A099918A8A8888888588858885888885888585858588888A8A8D
8F8F8F8D8A858183838A8D8D8D8A8A8A8D8F8F9191949494948F8D888585888D8F949496
99969994918F8D8F8F919191948F8F8A8D8F8F96949696969696999494918F9191949699
9B999B999B9B9B9D9DA09D9D9D9B9B9694949499999B99969691919191918F918F918F8F
8F8F918F94949496949491919491948F8F8D8D8D8A88888588858888888A8A8D8A8A8888
88858A8A8D8F8F919194949194919494949491949194949496949999999B999B9B9B9B9B
9D9BA09DA0A09D9D9B9B9B9BA09DA09D9D9D9D9D9B9D9D9D
151517151515131715151515171517171717171A1C2632425362727C858D919B9DA2A5A5
A5A2A5A2A09D9D9D9DA0A0A0A09B9B999999999B999B9B9B9B9B9D9B9B99969691949194
9494969496969496969999999B999B9B9DA0A2A7A7ACAEB1B3B3B3B3B3B3B1B1ACA9A5A2
A09DA09D9D9B9B9D9B9D9DA0A0A0A2A0A2A5A5A7A5A7A7A9ACA9A9A7A7A7A7A9A9AEAEAE
AEACAEAEB1B1B1B3B1B3B3B5B8B5BAB8B8B8B8BABABABABABDBDBFBDBFC1C4C6BFB8ACA5
A5A7AEAEAEAEACAEACACA7A7A7A5A5A2A2A2A5A9A9AEB1B3B5B8BDBDC1C1C1C6C4C8C6C6
C4C1C1BFBFBDBABAB8BAB8B8BABABDB8B8B5B5B5B5B8B5B3B1AEB1B1B3B3B3B3B3B5B5B5
B3AEAEA9AEB1B3B5B1AEACAEB5BAC1C4C8CBCDD0CDCDCDCDD0D0D0CDD0CDCDD0CDCDCDCD
D0D0D2D0D2D2D0D2CDCDCBCBCDCDD0CDCDCBC8C8C4C6C4C4C1BFBDBABABAB8B8B5B8B8B8
B5B1AEA9A7A5A2A5A5A9ACB1B3B1AEA9A9A7A7A9A9ACACAEB1B1B3B3B5B3B1AEA7A5A09D
9B999B999996949494999BA0A2A2A7A7ACAEB1B3B1B1ACA9A9A9AEAEB1B3B3B1ACA9A7A9
AEAEB1ACA9A5A2A5A5A5A099948D8D8A8A888588858885858885888588888588888A8A8D
8D8D8F8A88838183858A8D8D8D8A8D8A8D8F8F9191949494948F8D888888888D8F919494
969496949491919491949191918F8F8D8D8D8F94949696969694969494918F8F8F919499
9B9B9B999B9B9B9D9B9D9B9B9D9B9B9694949496969B9999969494919191919491949191
918F91919496969694949191949494918F8F8D8D8A8A88888A888A888A8A8D8D8A8A8585
858588888D8F8F9191949491949494949494949494949494969499999B9D9B9D9B9D9D9D
9D9DA09DA0A09D9D9B9D9D9DA09DA09D9D9D9DA09D9D9D9B
15151715151513171515151517171A171A1A171C1F2B394A5A697A838D9499A0A2A7A9A9
A9A7A7A2A09D9D9D9B9D9D9D9D9B9B999999999B9B9B9B9B9D9B9D9B9D9B969691949191
9494969496969699999B9B9B9B9B9B9B9DA0A2A7A7ACAEB1B3B3B5B3B3B3B1B1ACA9A2A0
A09DA09D9D9D9B9D9D9D9D9DA0A0A2A0A2A5A5A9A7A9ACACAEACACA9A9A9A9ACA9AEB1B1
B1B1B1B1B1B1B1B3B3B5B5B5B8B5B8B8B8B8B8BABABDBABABABABDBDBFBFC1C4BDB8B1AC
ACACAEACACA9A9ACA9A9A5A5A5A5A7A5A5A5A7AEB1B5B5B8BDBDC1C1C4C4C4C4C4C8C8C6
C4C1BFBDBDBABABDBABDBABDBDBDBDB8B8B5B3B5B5B8B5B3B1AEB1B1B3B3B1B1AEB1B3B5
B5B1AEACAEB3B5B8B3B1B1B3BABFC6C6CBCDD0D0D0D0CDCDD0CDD0CDD0CDCDD0CDD0CDCD
CDCDD0D0D0D0D0D0CBCBC8C8CBC8CBC6C6C4C1BFBDBDBABAB8B3B3AEB1AEAEB1ACAEAEAE
ACA7A5A0A09D9DA0A0A5A7ACACA9A9A5A5A2A2A7A7A9ACACAEAEB1B1B3B3B3B3AEACA5A2
9D9B9B99999694949194969BA0A2A5A7A9ACACAEA9ACA7A9ACACB1B1B3B3B1B1A9A9A7AC
AEAEB1ACA7A5A2A5A5A5A09B9991918D8A88858885888585858588888888888A888A8A8A
8D8A8D8A88858183858D8D8F8F8A8A8A8D8F8F9191949491918D8D8A8A8A8A8F8F919194
949494949494949694949191918F8F8D8D8F8F94949696969694969494918F8F8D919196
9B9B9D9B9D9D9B9D9B9B99999B9999969494919494999999999496919494919491949194
9491949496969696949494949494949191918D8F8A8D8D8A8D8A8A88888A8A8D8A8A8583
858388888A8D8F918F919191949194949696949694969494969699999B9D9D9D9B9D9D9D
A0A0A0A0A0A09DA09D9D9D9DA09DA09D9D9D9D9D9B9B9B9B
15151715151513171515151517171A1A1A1A1A1C212F3E4E62707E888F999DA5A9AEAEAC
ACA7A7A2A0A09D9D9D9D9D9D9D9999969999969B999B9B9B9D9DA09D9D9B999994949191
949496969696999B999B9B9B9D9B9D9BA0A2A5A9A9AEAEB1B3B3B3B1B1B1B1B1ACA9A5A2
A0A0A2A0A09D9DA09DA09D9DA09DA0A0A2A5A5A9A9ACACACAEACACA9ACA9A9ACACB1B1B3
B3B1B3B1B3B3B3B5B3B8B5B5B8B5B8B5B8B8B8BAB8BAB8B8BABABABABABDBDBFBAB8B3B3
B3B1B1A9A9A7A7A9A7A5A0A0A0A2A7A7A9A9ACB1B3B8BABDBFC1C4C4C6C6C4C6C4C6C6C4
C4BFBFBDBDBDBDBDBABDBABDBDBABAB8B5B5B3B5B5B8B5B3B3B1B3B1B1B1ACACACAEB1B5
B5B1B1ACB1B5B8BAB8B5B5B8BDC1C8C8CDD0D2D2D0D2D0D0D0CDCDCDD0CDCDD0CDD0CDCD
CDCBCDCDD0D0CDCDC8C8C6C6C6C1C1BDBDBAB8B8B3B3B1B1AEACACA7A9A9A9A9A7A9A7A7
A5A2A09D9D9D9DA09DA2A5A7A7A5A5A0A09DA0A5A5A9A9ACACACAEACAEB1B1B3B1B1ACA9
A59D9B96969494918F9194999DA0A5A5A9A9A7A7A5A7A7A9ACAEB1B1B3B1AEACA7A7A7AC
AEAEAEA9A7A2A0A2A2A5A2A09B96948F8D8A888A8888858585858A888A8A888A888A8A8A
8D8D8F8A8A858385858D8D8F8F8A8D8A8A8D8D918F919191918D8D8A8D8D8D8F8F919191
949194949494949694969491918F918F91919196949696969694949194918F918D8F9196
9B9DA09D9D9D9B9D99999999999699949494919494969696969494919494949491919191
9491949494949494919491919494949191918F8F8D8D8D8D8D8A8A88888A8A8D8A8A8885
858588888A8D8F918F9191919491949494969496969696949696999B9D9D9DA09B9D9D9D
A0A0A2A0A0A0A0A09DA0A0A0A09DA09D9D9D9D9D9B9B9B9B
1515171515151315151515151A171A1A1A1A1A1F263442566975838D949DA2A9AEB1B1B1
B1ACA9A5A2A09D9D9B9D9D9B9B99999696969699969999999B9B9D9B9D9B999994969491
949196949699999B9B9B9B9B9D9DA0A0A2A5A7A9A9AEAEB1B3B1B3B1B1B1AEB1ACA9A5A2
A2A0A2A0A0A0A0A2A0A09D9DA09DA0A0A2A5A5A9A7A9ACACAEACAEACACACACACACB1B1B3
B5B3B5B3B5B3B3B5B3B5B5B5B8B8B8B8B5B8B5B8B5B8B8B5B8B5B8B5B8B8BABDBAB8B5B5
B5B1AEA9A7A5A5A7A2A29D9DA0A2A7A9ACAEAEB3B5BABDBFC1C1C6C4C6C4C1C4BFC1C1C1
C1BFBFBFBFBFBFBFBDBFBDBDBDBABAB5B8B5B5B8B8BAB8B8B5B3B3B1B1ACA9A7A7ACB1B5
B8B3B1AEB1B5BDBFBDBAB8B8BDC1C8CBD0D2D2D4D2D2D2D0D0CDCDCBCDCDCDCDCBCDCBCB
CBC8C8C8CBCBC8C8C4C1BFBFBDBAB8B3B3B1B1B1AEAEACACA9A7A7A5A7A7A7A7A5A7A5A5
A5A0A29D9D9D9DA2A0A2A2A2A5A2A29D9D9B9DA2A2A7A7A9ACA9ACA9ACAEAEB3B1B5B1AE
A9A29D99969491918D8F91969B9DA2A5A7A5A5A5A2A5A7ACAEB1B3B1B1B1AEACA7A9A9AC
AEACACA7A5A2A0A2A2A5A5A2A099968F8D8A888A888A888888888A8A8A8A888A888A8A8A
8D8D8F8D8D8A8588858A8D8F8F8D8F8A8A8A8A8D8D919191918F8D8A8D8F8F9191919191
919194919496949694969491918F918F919494969494949494949494949491918F919196
9B9DA0A0A0A09D9D9B9B9996969496949494949694969696969496949494949691918F8F
91919494949191918F9191919491949191918F918F918F8F8F8D8D8A8A8A8A8D8A8D8A88
88858A8A8D8F8F918F918F8F91919494949696999696969699969B9B9DA09D9D9B9D9D9D
A2A0A2A0A2A2A0A29DA0A0A0A09D9D9D9D9D9B9D9B9D9D9B
1515171515151315151515151A171C1A1C1C1C232B394A5A6E7C8A919BA2A7AEB1B5B5B3
B3AEACA7A5A09D9D999B99999996969696969496949696999B999D9B9B9B999996969494
949194949699999D9B9D9D9DA0A0A2A2A5A7A7A9A9AEAEB1B1B1B3B1B1B1AEAEACA9A7A5
A5A5A5A5A5A2A0A2A0A09D9DA09DA2A0A2A5A5A7A5A9A9ACACACAEACACACACAEACB1B3B3
B5B5B8B5B5B5B3B5B3B5B5B5B8B5B8B5B5B5B3B5B3B5B3B3B3B1B3B1B3B5B5B8B5B8B5B5
B5B1AEA7A5A5A2A5A0A09B9BA0A2A9A9AEB1B1B5B5BABABDC1C1C4C1C1BFBDBDBABDBDBF
C1BFBFBFBFBFBFC1BFC1C1C1BFBDBAB8BABABABDBABDBAB8B8B5B5B1AEA9A5A5A2A7ACB3
B5B3B3AEB3B8BFC1BFBDBABABDC1C8CDD0D2D2D2D2D4D2D2D0CDCDCBCBCBC8CBC8CBC8C8
C8C4C4C1C4C4C1C1BDBDB8B8B5B3B1AEAEACACAEACACACACA9A9A9A7A7A7A7A7A5A7A5A5
A5A2A2A0A0A0A0A2A2A2A0A0A2A0A09D9D9B9DA0A2A7A7A7A9A9A9A9ACACACAEAEB3B1B1
ACA5A29B999691918D8F8F94999BA0A0A2A2A0A0A0A5A7AEB1B1B3B1B1B1ACACA9ACACAE
AEACACA5A5A09DA0A0A5A5A5A29B99918F8D8A8A8A8A88888A8A8D8A8A8A888A888A8A8D
8F8D8F8D8D8A8888858A8D8F8F8F8F8A8A88888A8A8F9191918F8D8A8D8D8F9491949191
919194919494949694969694948F918F9194949694969494949496949494919491949496
9B9BA0A0A0A0A0A09D9D9B9696949494949696969496949494949494949694969191918F
9191949491918F8F8D8F919194919491919191949191918F918D8F8A8A8A8A8D8D8F8D8A
8A888A8A8D8F8F918F8F8F8F918F9191949696999699969699999D9DA0A09D9D9B9D9D9D
A2A0A2A0A2A2A0A2A0A0A09DA09D9D9B9D9D9B9D9B9D9B9B
1515171515151315151715171A1A1C1C1C1C1F262D3E516275818F99A2A9AEB3B5B8B8B5
B5B1AEA9A5A29D9D9999969696949494949491949496969699999B9B9B9B999996969494
949194949696999B9B9D9D9DA0A0A5A5A7A9A9ACA9AEAEB1B1B1B3B1B1B1AEAEACACA9A7
A7A7A9A7A5A5A2A5A0A2A09DA09DA2A0A2A2A2A5A2A7A7A9ACA9ACA9ACACA9ACACB1B3B5
B8B8BAB8B8B5B5B8B5B8B5B5B8B5B5B3B3B3B1B3B1B1B1B1B1AEAEAEB1B1B1B3B3B5B5B3
B3ACA9A5A5A2A2A29D9D99999DA0A7A9AEB1B1B5B5B8B8BABFBDBFBDBFBDBABDB8BABABD
BFBDBFBFBFBFBFC1C1C4C4C4C1BFBFBABDBDBABDBABDBAB8B8B3B3B1AEA9A5A5A2A7ACB1
B5B3B3AEB3BAC1C4C1C1BDBDBFC1C8CDD2D4D2D4D2D2D2D2D0CDCBC8C6C4C4C4C4C6C4C4
C4BFBFBABDBABABAB3B3B1AEAEACAEACACACACACA9ACACACACA9ACA9A9A9A7A9A7A7A7A5
A5A2A5A0A2A0A2A5A2A2A0A0A0A0A29D9D9B9BA0A0A2A5A7A7A7A9A7A9A9A9ACACAEAEB1
AEACA9A29D9994918D8F8F9196969D9DA09D9DA0A0A5A9AEB1AEB1AEB1AEACACA9AEAEAE
ACA9A9A2A09D9BA0A2A7A7A5A29B9994918D8D8D8A8D8A8A8A8A8D8D8D8A8A8A8A8D8D8D
8F8D8F8F8F8D8888858A8D8F918F8F8A88858385888D8D8F918F8F8D8D8D8F9491949191
918F919194949494949999969691918F9191949694949491949496969696949491969699
9B9BA0A0A0A2A2A2A0A09B9996949694969696999496949194919494949694969191918F
91919491918F8A8D8A8D8D8F918F918F9191919491918F8F918F8F8D8D8D8D8F8F918F8D
8D8A8D8D8D8F8F918F918F8F918F919194969699969999999B9BA0A0A0A09D9D9B9D9D9D
A0A0A2A0A0A0A0A0A0A0A09DA09B9B9B9B9D9B9B9B9B9B9B
1515171515151315151717171A1A1C1C1C1F212B344758697C8896A0A9B1B3B8B8BABABA
B8B3B1ACA7A29D9D9999969494919191919191949196969699999D9B9B9B999996969491
918F94919496969B9BA0A0A0A2A2A7A7A9A9A9A9A9ACAEB1B1B1B1B1B1B1AEB1AEAEA9A9
A9A9ACA7A7A7A5A7A2A2A09DA09DA0A0A2A0A0A2A2A5A7A7A9A7A9A9A9A9A9ACACB1B3B5
B8B8BAB8B8B8B5B8B8B8B5B5B8B5B5B3B3B1B1B1AEB1AEAEACA9ACA9ACACACACACB1B3B3
B1A9A7A2A2A0A0A09D9D9B9B9D9DA5A7ACB1B3B5B5B8B8BABDBDBFBDBDBABABABABDBDBD
BFBFC1BFBFBFBFC1C1C6C6C6C6C4C4BFBFBFBFC1BFBFBABAB8B5B3AEACA7A5A5A2A7ACB1
B5B5B3B1B5BDC4C8C4C4BFBFC1C1C8CBD0D2D2D4D0D2D0CDCDC8C8C4C1BFBDBDBABFBFBF
BFBDBAB5B5B3B3B3AEAEA9A9ACA9ACA9ACACACAEACACACACACACACA9ACACA9A9A7A9A7A7
A7A5A5A2A2A2A2A5A2A5A2A0A0A0A2A0A09D9B9D9DA0A2A5A7A7A9A7A9A9A7A9A7ACACAE
B1AEB1A9A59D96948F8F8D8F949499999B9B9BA0A0A7ACAEAEACAEACAEACACACACB1AEAE
ACA7A7A29D9B9BA0A2A7A7A5A29D9B96918F8D8D8A8D8D8D8D8D8F8D8D8D8A8D8A8D8D8D
8F8D8F8F8F8D8888858A8D8D8F8D8F8A8883818385888A8F918F8F8D8D8F8F9494969491
918F919194949496949999999994948F8F91919694969494949499969996949694999999
9B9B9D9DA0A2A2A5A2A09B9999949696969696999496949194919494969696969494918F
918F918F8D8D888885888A8D918F918F9191919491918F8F918F918F8F8F8F9191949191
8F8D8D8D8D8F8F918F91918F9191949496969699999B9B9B9D9DA2A2A2A09DA09DA0A0A0
A0A0A2A0A0A09DA09DA0A09D9D9B9B9B9B9D9B9D9B9B9B99
15151715151513151517171A1C1C1F1C1F1F232F3B4E5F70838F9DA7AEB5B8BDBDBFBFBD
BAB5B3AEA9A5A0A09B999694948F8F8F8F8F8F91919496999B9B9D9D9B9B969994969491
918F91919494969B9DA2A2A5A5A5A7A7ACACACACA9ACAEAEB1AEB1B1B1B1AEB1AEAEACAC
AEACAEACACA9A9A9A5A5A0A0A09DA09DA0A0A0A2A0A5A5A7A7A5A7A7A9A9A7ACACAEB1B3
B8B8B8B8B8B8B8BAB8BAB8B8B5B5B5B1B1AEAEAEAEAEACACA9A7A9A7A7A7A5A7A9AEB1B1
AEA7A5A0A0A09DA09DA09D9DA09DA5A7ACB1B3B8B8BDBDBFC1C1C1BFBDBABABFBFC1C1C1
C1C1C1BFBFBFBFC1C4C8C8C8CBC6C6C4C4C1C1C1BDBDBAB8B8B3B3AEA9A7A5A5A2A7A9B1
B5B3B5B3B8BFC6C8C6C6C4C4C6C6CBCBD0D0D0D2CDD0CBC8C8C4C4BFBDBAB8B8B5B8B8BA
BAB8B5B1B1AEAEAEA9A9A7A7A9A9A9A9A9ACACAEACAEACACACA9ACA9ACACACACA9ACA9A9
A9A7A7A5A5A5A2A5A2A2A0A0A2A2A5A2A09D9B9B9B9D9DA2A5A5A9A7A9A9A7A9A7A9A9AC
AEAEB3B1ACA59D96918F8D8D8F8F949499999BA0A0A7A9ACACA9A9A9ACACA9ACAEB1AEAE
A9A5A5A09D9B9BA0A2A9A7A5A29D9B9694918F8F8D8D8D8A8D8A8D8D8D8D8A8D8A8D8D8D
8F8F918F8F8A8888858A8A8D8F8A8D88858381838385888D8F8F8F8D8D8F8F9494969494
9491949194949496969999999B969691919191969699969496949999999996969499999B
9D9B9D9D9DA0A2A5A2A09D9999969996999996999696949494919494969696969494918F
8F8D8D8A8A8885858385888A8F8F91919194919491918F8F918F918F8F8F8F9191949491
918D8D8D8D8F8D918F919191949196969699999B999B9B9BA0A0A2A2A2A2A0A09DA0A0A0
A2A0A09D9D9D9DA09DA0A09D9D999B9B9B9D9B9B99999999
1515171515151315151A1A1A1F1C1F1C1F232834425666778896A5ACB5BABFC4C1C4C1BF
BFB8B8B1AEA9A5A29D9D99969491918D8D8D8D91919496999B9B9D9B9B99969694949191
918F9191919194999BA0A2A5A7A7A9A9ACAEACAEACAEAEAEB1AEB1AEAEAEAEB1AEB1AEAE
B1B1B1B1B1AEACACA7A7A5A2A29DA09D9DA0A0A2A0A2A2A5A5A5A7A5A5A7A7A9A9AEAEB1
B5B5B8B5B8B8B8BABABAB8B5B5B3B1AEACACACACACACACA9A9A7A7A5A5A2A0A2A5ACAEAE
A9A2A09D9D9D9B9D9B9D9DA0A2A2A7A9AEB3B5BABDBFC1C1C4C4C4BFBFBFBFC4C4C6C4C4
C6C4C6C4C4C1BFC1C1C6C6C6C8C6C6C6C6C4C1C1BDBDBABABAB5B3ACA9A7A5A5A5A7A9B1
B5B3B5B5BAC1C8CBC6C6C6C6C8C8CDCBCDD0D0D0CBCBC6C4C4BFBFBAB8B5B3B5B3B5B3B5
B5B3B3AEAEACACACA7A9A7A7A9A7A9A7A9ACACAEACAEACACA9A7A9A9ACACACACA9ACA9A9
A9A7A9A7A7A7A5A5A2A2A2A2A2A2A5A2A09D9B9B999D9DA2A5A7A9A7A9A7A7A9A7A9A9A9
ACACB1B1B1A9A29D94918D8D8D8D919196999BA0A0A5A5A7A7A5A9A7A9A9A9ACAEB1AEAC
A9A2A29D9B9B9DA5A5A9A7A5A29D9B96949491918D8F8A8A8A8A8D8D8D8D8D8F8D8F8D8F
8F8F91918F8D8888858A8A8A8D888A85858381838185888A8D8D8F8D8D8D8D9191949494
9491969496969696969999999B9996949191919696999696969499999B99969696999B9B
9D9B9D9B9D9DA0A2A0A09D9B99999B99999996999699969494919494969696969494918F
8F8D8A8885858385838585888D8F91919494949491918F8D8F8D8F8F8F918F9491949491
918D8D8D8D8F8D918F919191949496969699999B9B9B9B9BA0A0A2A2A2A2A0A0A0A0A0A0
A2A0A09D9D9D9B9D9DA0A09D9D9B9B999B9B9B9B99999999
1515171513131315151A1A1A1C1C1F1C21262F3E4A5D6E7C8D9BA9B3BAC1C4C6C6C8C6C1
C1BDBAB5B1AEA9A7A2A09B999691918F8D8D8D91919496969B9B9D9B9B99969694949191
918F919191919496999DA0A2A7A7A9A9ACAEACAEACAEAEAEAEACAEACACAEAEB1AEB1B1B3
B3B3B5B3B5B5B3B1ACACA7A7A5A0A29D9D9DA0A2A0A2A2A2A2A2A5A2A2A5A5A9A9ACACAE
B1B1B3B3B5B8B8BAB8BAB8B5B5B1B1ACACA9A7A9A7A9A7A7A7A5A5A0A09D9BA0A2A9ACAC
A7A09D9B9B9B9B9B9B9D9DA2A5A5A9ACB1B3B5BABDC1C1C4C6C4C6C1C1C1C1C4C4C6C6C4
C4C4C6C4C6C4C1C4C1C6C6C6C6C4C6C6C6C6C4C4BFBFBDBAB8B3B1A9A9A7A5A7A5A7A9AE
B3B3B5B8BFC4C8CBC8C8C6C8CBCBCBC8C8C8C8CBC6C4BFBDBDBABAB8B8B5B3B3B1B3B1B1
B1B1B1AEAEACA9A9A7A9A7A7A9A7A9A7A9ACACAEACAEACA9A7A7A9A9ACACACAEA9ACA9A9
A9A9A9A7A9A7A5A5A2A2A2A2A2A2A5A2A2A09D9D9B9D9DA2A5A7A9A7A9A7A7A9A9ACA9A9
A9A9AEAEB1AEA7A29B96918F8D8A8D8F94999BA0A0A2A2A2A5A5A9A7A9A7A7ACACB1AEAC
A7A2A09B9D9DA0A5A5A7A5A2A09B9994949191918D8D8A8A8A8A8D8D8D8F8D8F8D8F8F8F
91919491918D8888858A8A8A8A888888888583838385888A8D8A8D8A8D8D8D8F8F949494
9494969699999699969999999B99999494949499969B9999969496969999969696999B9B
9D9B9D9B9D9D9DA09DA09D9B9B999B9B999996999999969696949694969696969494918F
8F8A8A85838181838385888A8D8F91919494949491918F8D8F8D8F8F8F9191949194918F
8F8D8D8D8D8D8D918F91949496949999999B9B9D9B9B9B9B9D9DA0A0A0A2A0A2A0A0A0A0
A2A0A09D9D9D9B9D9B9D9D9D9D9B9B9B9B9B9B9B999B9B99
1313171513131315151A1A1C1F1C1F1F232B374553647281919DACB5BDC4C6C8C8C8C6C4
C4BFBFBAB8B3AEACA7A29D9B9994948F8F8F8F919194949699999B999999969694949191
918F918F8F919194949B9DA0A5A5A9A9ACAEACAEACAEACACACA9ACA9ACACACAEAEB3B3B3
B5B5B8B8BAB8B5B5B3B1AEACA9A5A5A0A0A09DA0A0A2A0A0A2A0A2A0A0A2A2A7A7A9A7A7
A9ACAEB1B3B5B5B8B5B8B3B1B1ACACA9A7A7A5A7A5A7A5A5A5A2A29D9B99999BA0A7A9A9
A59D9D999B9B999B999B9DA2A7A9AEAEB1B3B3B8B8BDBFC1C4C1C4C1C1C1C1C4C4C6C4C4
C4C1C6C4C6C6C4C4C1C6C6C6C6C4C6C4C6C6C4C4BFBFBDBAB8B1B1ACA9A9A7A7A5A7A9AC
AEB1B5B8BFC4C6C8C6C6C6C8CBC6C6C1C1BFBFBFBDBAB8B5B8B5B8B5B5B5B3B5B3B3B1B1
B1AEAEACAEACA9A9A7A9A7A7A9A7A9A9A9ACACAEACACA9A7A7A5A9A9ACACACAEACACACAC
ACA9ACA9A9A7A7A7A2A5A2A2A5A2A5A2A2A09D9D9B9DA0A2A5A7A9A7A9A7A9ACACAEACAC
ACA9ACACAEAEACA9A09B948F8A888A8A9196999D9B9D9DA0A5A5A9A7A7A7A7ACACAEAEAC
A7A09D9B9DA0A2A7A5A7A2A09D999691919191918D8D8A8888888A8A8D8D8D8F8F919191
949194918F8D8888858A8A8A8A888A8888858385838588888A8A8D8A8D8D8D8F8D8F9191
9494969699999699969999999B99999696949496969B9999999494949696949696999B9B
9D9D9D9B9B9B9B9D9B9D9D9D9D9B9D9B9B9B999B9999999696949696969696969191918F
8F8A8A85838181838388888A8D8F94949494919491918F8D8D8A8F8F8F9191949194918F
918F8F8F8F8F8D918F949494969699999B9D9B9D9B9D9B999B9B9D9D9DA0A0A2A0A0A0A0
A2A0A09D9D9D9B9D9B9B9B9B9D9B9B9B9B9B9B9D9B9B9B9B
1313171313131315151A1A1A1F1C1F1F262F3B4E5D6E7A8594A0ACB5BFC4C8CBCBCBC8C6
C6C1C1BFBDB8B3B1A9A7A29D9B96949191918F9191949496999699999999969996969491
918F918F8F8F8F919196999BA0A2A9A9ACACACAEACACACA9A9A7A9A7A9A9A9ACAEB1B3B3
B8B8BABABDBDBABAB8B5B3B1AEA9A7A2A0A09DA09DA09D9DA09D9D9D9D9D9DA2A2A5A5A5
A5A5ACACAEB1B1B3B1B1AEACACA9A9A7A5A5A2A2A2A2A2A2A2A0A09B999694999DA7A9A7
A59D9B999999999B999B9DA0A7A9B1B1B3B3B3B8B8BABABABDBDC1BFC1C1C1C4C1C6C4C4
C6C4C8C8CBC8C6C4C1C4C4C4C4C1C4C4C6C6C4C6C1C1BDB8B5B1B1AEAEACACACA7A7A7A9
ACACB1B5BDC1C1C1BDBFC1C4C4BFBDB8B8B5B3B5B1B3B1B3B3B3B5B5B5B5B3B5B3B5B3B3
B1AEAEACACA9A9A9A7A9A7A9A9A7A9A7A9ACACAEACACA9A7A7A5A9A9ACACACACACAEACAC
ACACACA9A9A9A7A9A5A7A5A5A5A2A5A2A2A2A0A09DA0A0A2A5A5A7A7A7A7A9ACACAEACAC
A9A9A9A9ACACACACA7A299918D8888888F91969B9B9B9B9DA2A5A7A5A5A5A7A9A9ACACA9
A7A09D9BA0A2A5A7A5A5A09D99949491919191918D8D8A888A888A8A8F8F8F8F8F919191
949194918F8D888585888A8A8A888A8A8A8A8888858885888A888D8D8D8F8D8D8A8F8F91
9494969699999699969999999B999B969696949696999999999696949494949696999B9B
9D9B9D9B9B9B9B9D9B9DA0A0A09DA09D9D9B999996999694969496969696949491918F8F
8F8A8A858383818385888A8A8F8F949191919194918F8D8A8A8A8D8D8F91919694949191
918F918F8F8F8F919194949496969B9B9B9D9B9D9B9B9B999B999B9B9DA09DA0A0A0A0A0
A2A0A09D9D9D9B9B999B9B9B9D9B9D9B9B9D9B9D9B9D9D9D
131317131313131515171A1A1F1C1F21283442566475818D96A0ACB3BDC4C6CBCBCBC8C6
C6C1C4BFBFBDB8B5ACA9A5A09B9694919191919491949494969699969999969994949491
918D8F8D8F8F8F91919496999DA0A7A7ACACACACA9A9A9A7A7A5A7A5A7A7A7ACACB1B3B5
B8B8BDBDBDBFBDBDB8B8B5B3B1ACA9A5A2A09D9D9B9D9B9B9B999B99999B9B9D9DA0A0A0
A0A0A7A7A9ACACAEACAEA9A7A7A5A7A5A2A2A0A2A0A0A0A0A09B9B99969494999DA5A9A9
A5A09B9696969699999B9DA0A7A9B1B1B3B3B3B3B3B8B8B8BABABFC1C4C4C1C4C4C6C4C4
C4C4C6C6C8C8C4C4C1C1C1C1C4C1C4C1C4C4C4C6C1C1BDBAB8B3B5B3B1AEACA9A7A7A5A5
A7A9B1B5BDBDBAB8B3B5B5BABAB5B3ACA9A9A7A9A9ACAEAEB1B1B5B5B8B5B5B8B5B5B5B3
B3B1B1ACACACA9ACA9ACA9A9A9A7A9A9A9ACA9ACA9A9A7A7A7A7A9A9ACACACACACAEACAE
AEA9ACA7A9A9A7A9A7A7A5A5A5A2A5A2A5A2A0A09DA0A0A2A5A2A5A5A7A7A9ACACAEACAC
ACA7A9A7A9ACACAEA9A7A099918A8A888D8F9499999B999BA0A2A5A2A5A5A7A9A9ACACA9
A59D9D9DA2A5A7A9A5A5A09B999494919491918F8A8A8A8A8A8A8D8D8F8F8F918F919191
949194918F8A8585858A8A8A8D8A8D8A8A8A88888588858588888D8D8F8F8D8D8A8D8F91
94949696969696969696969999999B9996969496969999999B9696949494949696999B9B
9D9B9D9B9D9D9B9D9B9DA0A0A2A0A29D9D9B99999696949494919494949491918F8F8F8F
8F8D8D8885858385858A8D8D8F8F949191918F918F8F8D8A8A8A8D8D8F91919694949191
9191949191918F919191949496969B9B9B9D9B9D9B9D9B999B999B9B9DA0A0A2A0A0A0A0
A2A0A0A09D9D9B9B999999999B9B9D9B9D9D9DA09D9D9D9D
131317131313131515171A1A1C1C1F212B37475A6B7C88919BA2ACB1BAC1C4C8C8C8C8C6
C6C4C4C1C1BFBAB8B1ACA7A29D9996949494949494949494969699999999969694949191
8F8D8F8D8D8D8D91919494969B9BA2A5A7A9A9ACA9A9A7A7A7A5A5A2A5A5A5A9A9AEB1B3
B8BABDBDBFBFBDBFBABAB8B5B5AEAEA7A2A09B9D9B9B99999996999696969699999B9B9B
9D9DA0A2A5A5A7A9A9A9A5A2A2A0A2A0A0A09DA09DA09D9D9D9B9B96949191969BA5A7A7
A5A09B9696949699999DA0A2A9ACB3B3B5B5B5B8B5B8B8B8B8B8BABDBFBFBFC4C6C8C6C4
C4C1C6C4C6C6C4C4C1C4C4C4C4C4C4C1C1C1C1C1BFC1BDBABAB8B8B5B3B1ACACA7A5A2A2
A7A9B1B5B8B5AEA9A5A7A9ACAEA9A7A2A09D9BA0A0A5A7ACAEB1B5B5B8B8B8B8B5B8B5B5
B3B1B1ACACACACAEACACACACACA9A9A7A9A9A9A9A7A9A7A7A7A7A9A9ACACACACACAEACAC
ACA9A9A7A9A9A7A9A7A7A5A5A5A2A5A2A5A5A2A2A0A2A0A2A2A0A2A2A5A5A7A9A9ACACAC
A9A7A7A7A9A9ACAEACACA5A0968F8D8A8D8F94969699999BA0A0A2A0A2A5A7A9A9ACA9A7
A29D9D9DA5A9A9A9A5A29D9996919491949491918D8D8A8A8D8A8D8D8F8F8F8F8F919191
949494918F8D8888858A8A8D8F8D8D8A8A8A888A8888858588888D8D8F8F8D8D8A8D8F91
94949696969996969496969699999B9999969496949999999B99999494949496969B9B9B
9D9D9D9D9D9D9B9D9DA0A0A0A2A0A09D9D9B999996969491918F9191918F8D8D8A8A8D8D
8F8D8D8A8A8A888A888A8D8F91919491918F8F8F8D8D8A888A888D8D8F91919494949191
9191949191918F918F919191969699999B9B9B9D9B9D9B9B9B999B9B9BA0A0A2A0A0A0A0
A2A0A0A09D9D9B9B999696999B9B9D9B9D9D9DA09DA0A0A0
131317131313131515171A1A1C1C1F232D3B4C6270818D949DA5ACB1B8BFC4C6C6C8C8C6
C6C4C6C4C1C1BDBAB3B1ACA5A29B99969696949696969494969699999B9999999494918F
918F8F8D8D8F8F9191969696999BA0A0A5A7A7A9A7A7A5A5A5A2A2A0A0A2A2A7A7ACAEB3
B8B8BDBDBFBFBFBFBDBDBAB8B8B3B1A9A5A29D9D99999996969696949491919494969699
9B999D9B9DA0A0A2A2A5A2A0A09DA09D9D9B9B9B9B9D9D9B9D99999694918F969BA5A7A7
A59D9B96949496999B9DA0A5ACB1B5B8BABABABFBDBFBDBABAB8BAB8BABABDC1C1C6C6C4
C4C4C6C4C4C4C4C4C1C1C1C4C4C4C4C1C1BFBFBFBDBFBDBAB8B5B8B5B5B1AEACA7A5A0A0
A5A9B3B5B5AEA5A0999B9DA0A2A09D999996969B9BA2A5A9AEAEB3B5B8B8B8BAB8B8B5B5
B5B1B1AEAEAEACAEACAEACACACA9ACA9A9A9A7A9A7A9A7A7A9A7ACA9ACACACACACACACAC
A9A7A9A7A9A7A7A9A5A7A5A5A5A5A5A2A5A5A2A5A0A2A0A0A09DA0A0A2A5A5A7A7A9A9A9
A9A7A7A5A7A7A9ACA9ACA9A7A096918D8F8F9194919496999D9DA0A0A2A5A5A9A7A9A9A5
A29B9DA0A7A9A9A9A5A29B9694919491969494918D8D8A8D8F8D8F8D8F8F8F8F8D919191
949494918F8A858585888A8D8F8D8D8A8A8A888A88888585888A8D8D8F8F8D8D8A8D8F91
949496969999999996969496999B9D9B99999696949696999B99999494949496969B9B9B
9D9D9D9D9D9D9B9D9DA0A0A0A2A0A09D9B9B96999496918F8F8D8F8F8F8D8A8A8888888A
8D8D8F8D8D8D8A8D8A8D8D8F91919491918F8F8F8D8D8A8A8A8A8D8D8F9191949494918F
9191949191918F918F91919194949999999B999D9B9D9D9B9D9B9D9B9DA0A0A2A0A09D9D
A09DA09D9D9D9B9B999999999B9B9D9B9D9D9DA09DA0A0A0
13131713131513171517171A1C1C21262F3E516472838D96A2A7B1B3BABFC1C6C6C6C6C4
C6C4C6C4C4C1BDBAB5B3AEA9A5A09D999996969996969494969699999B9B969694949191
918F8F8D8F8F9194949999999B999B9BA0A2A2A7A5A5A2A2A09DA09D9DA0A0A5A7ACAEB1
B5B8BDBDBDBFBDBFBDBFBDBAB8B5B3ACA7A2A0A09B9B9999999496919191919491949496
99969999999B9B9D9DA09D9D9D9B9B9B9999999B999B9B999B999994918F8F949BA2A5A2
A09B9994949494999BA0A2A7AEB1B8B8BABDBFC1BFC1BFBDBDBABDBABDBDBDBFC1C4C4C4
C4C1C4C1C4C4C1C4C1C4C1C4C4C1C4BFBFBDBABDBABDBAB8B8B5B5B3B3B1AEACA7A5A0A2
A7AEB5B5B1A79D99949696999B9696919191919699A0A2A7ACAEB3B3B8B8B8BAB8B8B8B5
B5B3B3B1B1B1AEB1AEAEAEAEAEACACA9A9A7A7A7A5A7A7A9A9A9ACACACAEACAEACACACA9
A9A7A9A7A7A7A7A7A5A7A5A5A7A5A5A2A5A2A2A2A0A2A0A09D9B9D9DA0A2A2A5A5A7A7A7
A7A7A7A5A7A7A7A9A7ACACACA7A09B91918F8F918F9194969B9DA0A0A2A5A5A7A7A7A5A2
A09DA0A2A7A9A7A7A2A09B9694919494949694948F8F8D8F8F8F8F8F8F8F8D8F8D919191
949194918F8A858583888A8D8F8A8D8A8A8A8A8A888A88888A8A8D8F8F8F8D8F8A8D8F91
949496969999999996969494999BA09D9D9B9696949696999B99999694919196969B9B9B
9D9D9D9B9B9B999D9B9D9D9DA09DA09B999996969494918F8F8D8F8D8D8A888885858588
8A8A8F8F8F8F8D8F8D8F8F8F9191919191918F8F8D8D8D8A8A8A8D8F919491949191918F
918F949191918F8F8F8F9191949499969999999B9B9B9B9B9D9B9D9B9DA0A0A2A0A0A09D
A09DA09D9D9D9B9B999999999D9B9D9B9D9D9DA0A0A0A0A0
13131715151513171517171A1C1C23283242536675838F99A5A9B3B8BDBFC1C4C4C6C4C4
C4C1C4C4C4C1BDBDB5B5B1ACA9A5A29D9B9999999699969496969B9B9B9B999994949491
9491918F919191969499999999969996999B9DA2A0A09D9D9D9B9B9B9B9B9DA2A2A7A9AE
B3B5BABABDBFBFC1BFBFBDBABAB5B3AEA9A7A2A29D9D9D9B9B9696949491919491949494
96949694969696999699999999999B999696969999999696969696948F8D8D949BA2A5A0
9D9696919194949B9BA0A2A5ACB1B5B5B8BABDC4C4C6C4C1C1BDBFBDBDBABABFBFC4C4C4
C4C1C4C1C4C4C1C4C1C4C1C1C4C1C1BFBFBDBABDBABAB8B8B5B3B3B1B3B1AEAEA7A5A0A5
ACB3B8B3AEA29996919494949491918F8F8F8F94969DA0A5A9ACB1B3B5B8B8BAB8B8B5B5
B5B3B3B1B1B1B1B3AEB1AEAEAEACAEACACA9A7A7A5A9A9A9ACA9ACACACAEACAEACACACA9
ACA9A9A7A7A7A5A7A5A7A5A7A7A5A7A2A2A2A2A2A0A09D9D9D9B9D9B9DA0A0A5A2A5A5A7
A7A7A7A5A5A5A5A7A7A9A9ACACA5A299948F8D8F8D8F8F91999B9D9DA0A2A2A5A5A5A2A0
A09DA0A0A5A5A5A5A2A09B9694919191949694948F918F8F8F8F8F8F8F8D8D8D8D8F8F91
9191918F8F8A858383888A8D8F8A8D8A8A8D8A8D888A8A8A8D8A8F8F91918F918D8F8F91
94949696999B9B9B96969494999BA09D9D9B9996949696999B999B969491919496999B9B
9D9B9D9B9B999699999B9B9D9D9D9D9B9996949694949191918F8F8D8A8A888883858585
8A8A8F8F919191918F8F8F8F918F949191918F8F8D8D8D8A8D8A8D8F9194919491919191
9191919191918F8F8F8F9191949499969699969B999B9B9B9D9B9D9B9DA0A0A2A2A2A09D
A09DA09D9D9D9B9D999B9B9B9D9DA09D9DA0A0A0A0A0A0A0
1313171315151317171A1A1A1F1F262B3745566975858F9BA5ACB3B8BDC1C4C6C4C4C4C1
C1C1C4C1C1BFBDBAB8B8B3AEACA5A59D9B9B999B9999969696969B9B9B9B999996969494
9491919191919496949999999B9999969999999B9B9B999699969B999999999D9DA5A7A9
AEB1B5B8BDBFBFC1BFC1BFBDBAB5B5AEACA9A5A29D9D9D9B9B9999949494949694969696
9694969491919194919494949494969494949496969694919191948F8D8A8D969DA5A5A0
9B9696919494969B9DA2A2A5A9AEB3B3B5B5B8BABDC1C1C4C4C4C4C1C1BFBDBFBFC4C4C4
C4C4C6C4C6C6C4C4C1C1C1BFBFBDBFBDBFBDBDBDB8B8B5B5B3B1B1AEB1AEAEACA7A5A2A7
B1B3B8B1A79D96948F919191918D8F8D8D8F8F94969B9DA2A7A9AEAEB3B5B5B8B5B8B5B5
B8B3B5B1B3B3B3B3B1B1AEAEAEACAEACACA9A7A9A7A9A9ACACACAEACAEAEAEAEAEAEACAC
ACA9ACA7A7A5A5A7A5A7A7A7A7A7A7A2A2A2A2A2A0A09D9B9B9B9D9BA0A0A0A2A0A5A5A5
A7A5A7A5A5A5A5A5A5A7A7ACAEACA9A099918D8D8A8D8D8F94969B9B9D9DA0A2A0A2A09D
A09DA2A0A2A2A0A2A0A09B96949191919496949491918F8F918F8F8D8D8D8D8D8D8F9191
918F918D8D88838383888A8D8D8A8D8A8D8D8D8D8A8D8A8A8D8D8F8F919191918F8F9191
96949696999B9B9B9696919496999D9DA09D9B99969696999B9B9B9694918F949499999B
9B9B9B99999694969499999B9D9B9D999999949491949191918F8F8D8A8A888885858585
88888D8D8F918F918F8F8F8F918F949194918F8F8D8D8D8D8D8D8F8F9194949694949491
948F91918F918F918F91919196949696969696999999999B9B9B9D9B9DA0A0A2A2A2A09D
9D9DA09D9D9D9D9D9B9D9DA0A2A0A0A0A0A0A0A09DA09D9D
1313151315151317171A1A1A1F21282D3947586B7785919BA5ACB3B8BDC1C1C4C1C1C1C1
C1BFC1C1C1BFBDBDB8B8B3B1AEA7A5A09D9B999B9699969699969B9B9B9B999996969494
9491918F919494969699999B9B999B9999969696949694919494969696969699999DA0A5
A9ACB3B5BABDBDC1BFBFBFBDBAB5B3AEACA9A5A29D9D9D9B9B9999969699999999999996
99949691918F8D8F8D8F8F8F918F9491919191949494918F8F8D8F8A8A8A8D969DA5A2A0
9B9494919496969B9DA2A5A7A9ACB1B1B3B3B1B3B3B8BABFC4C6C8C6C6C4C1C4C1C4C4C4
C6C4C6C6C6C6C6C6C4C4C1C1C1BDBFBDBFBFBDBFBAB8B5B5B3B1B1ACACA9A7A7A2A5A7AC
B5B5B5ACA29B94918F8F8F8F8D8D8D8D8D8D8F91949B9DA0A5A7ACACB1B1B3B5B3B5B5B5
B8B5B5B3B5B5B5B5B3B3B1AEAEACAEACACACA9A9A9A9A9ACACACAEACAEAEAEB1AEAEACAC
ACACACA9A7A5A5A7A5A9A7A9A9A7A7A2A2A2A2A5A2A09D9B9B9B9D9DA0A0A0A2A0A2A2A5
A5A5A7A5A5A5A5A7A5A7A7A9ACACACA7A099918F8A8A8A8F91949696999B9B9D9DA0A0A0
A09DA09D9D9D9DA0A0A09D99948F91919696949491918F8F918F8F8D8D8D8D8D8D8F8F91
918F918D8A85818183888D8D8F8A8D8D8F8F8F8F8D8F8D8D8F8D8F8F919491948F919194
969699999B9B99999696919196999D9DA09D9B9B9699999B9D9B9D999691919494999999
9B9B9B9996949191919494969B9B9D9B9B99949491919191918D8F8D8D8D8A8A88888888
8A888D8D8F8F8F918F8F8F8F8F8F949194918F8F8D8D8D8D8F8D8F8F9194949694949491
918F918F91919191919191949694969696969699969999999B999B9B9DA0A0A2A2A2A09D
A09DA09DA0A09DA09DA0A0A0A2A2A2A0A0A2A0A29D9D9D9D
1313151315151517171A1A1A1F212B323E4C5A6E7A88919BA5A9B1B5BABDBDBFBFBFBFBF
BFBFBFBFBFBDBABDB8B8B3B1AEA7A5A09D9B99999699969699999B9B9B99969996969491
918F918F91919196949999999B9B9B999996949491918F8F8F8F94919191919491999BA0
A5A7AEB1B5BABABDBDBFBDBDBAB5B3AEACA9A5A29D9D9B9B9B9999999999999B9B9B9999
999696918F8D8A8D8A8D8D8D8F8D8F8F8F8F8F918F918F8D8D8A8A88888A8F999DA2A09B
999494949696999D9DA2A5A7A9A9AEAEB1B1AEB1AEB3B5BDC1C6C8C8C8C8C6C6C4C6C4C4
C4C4C6C4C6C6C6C6C1C4C4C4C4BFBFBDBFBFBFBFBABAB5B5B3B1B1A9A9A5A2A09DA2A7B1
B8B5B1A59B94918F8D8D8D8A8A8A8D8D8F8F8F9194999DA0A5A5A9A9ACAEAEB3B1B5B3B5
B5B3B5B3B5B5B5B8B5B5B3B1B1AEAEACAEACACACA9ACACACACACAEACAEAEAEAEAEAEAEAE
AEACACA9A9A7A5A7A7A9A9ACACA9A7A5A2A2A2A5A0A29D9B9B9B9D9DA0A09DA0A0A2A2A5
A5A2A5A2A5A5A5A7A7A9A7A9A9A9ACA9A7A096918A8D8A8F91919694969696999B9D9DA0
A09DA09B9B9B9B9D9DA09D99968F91919496969691918F8F8F8D8F8D8D8D8D8F8D8F8F8F
918F918D8A837E81838A8D8F8F8D8D8D8F918F918D8F8D8D8F8D918F9194949491949496
99999B999B9B99999694949496969B9B9D9D9B9B9999999B9D9D9D9B9994919494999999
9B999B9694918F8F8D8F919196969B9B9B999494919191918F8D8D8D8D8F8D8F8D8D8A8A
8A888A8A8D8F8D8F8F8F8D8D918F949494948F918D8F8F8F8F8D8F919494949494949491
948F918F91919194919194949694969696999699969999999B999B9B9DA0A0A2A2A2A2A0
A09DA09DA0A0A0A0A0A2A2A2A5A2A5A2A2A2A0A29D9D9D9D
131315131515151A171A1A1A1F232F3945535F707C88919BA2A7AEB1B5B8B8BABABDBDBD
BFBDBFBDBFBDBABDB8B8B3B1AEA7A59D9B9B99999699999999999B999999949694949191
918F918F91919194919696999B999B99999694948F918F8D8F8D8F8D8D8D8A8D8D919499
9DA2A9ACB3B5B5BAB8BDBABABAB5B3ACA9A7A2A29D9D9B999B9999999B9D9DA09D9D9D9B
9B9996918F8D888A888A8A8A8A8A8D8D8D8D8D8F8D8F8D8D8A888885858A8F9BA0A29D99
9694969496999B9DA0A5A5A9ACACAEAEB1B3B1B1AEB1B1B5BDC1C6C8CBCBC8CBC8CBC8C8
C8C6C8C6C8C6C6C6C1C4C1C1C1BFBDBABDBDBDBDB8B8B3B3B1AEACA7A5A09D9B9BA2A9B1
B5AEA79B948F8D8D8A8D8A8A8A8A8D8D8F8F9194949B9DA0A5A5A9A7A9A9ACB1B1B3B3B5
B5B3B3B3B3B5B5B8B5B8B3B3B1AEB1AEB1AEAEAEACAEACACAEACAEACAEACACAEAEAEAEAE
AEACACA9A9A7A5A7A7A9A9ACACA9A7A5A2A2A2A5A2A29D9D9D9BA09DA0A09DA0A0A2A2A2
A2A0A2A2A5A5A5A7A7A9A7A7A9A7A9A9A9A59D998F8F8D8F9491949191919196999D9D9D
A09D9D9B9B9B9B9D9DA09D9B969191919696969691918F8D8F8D8F8D8D8D8D8F8F918F8F
918F8F8A88837E8181888D8F8F8D8F8D8F918F918F8F8F8F8F8F918F9191919494969696
99999D9B9B9B99999494949494969B9B9B9B9B9B999B9B9B9D9D9D9B9994919491969699
9B99999694918D8D8A8D8A8D91949999999994949191918F8F8D8D8D8F9191918F8F8D8A
8D8A8A888A8A8A8D8D8F8D8F9191949191918F918F8F8F8F8F8F91919494949491949191
918F918F919191949494949496949696969996999699999999999B9B9D9D9DA2A0A2A2A0
A09DA0A0A0A2A0A2A0A2A2A2A5A2A5A2A2A2A0A29D9D9D9D
131315131515151A171A1A1A2126343E4C5A66757E889199A0A5A9ACAEB1B1B3B3B5B8B8
BABABDBDBDBDBDBDB8B5B3AEAEA7A5A09D9B9999999999999B999B999996949691949191
94919491919191949194949496969996949491918F8F8D8D8D8A8A8888888888888A8D91
999DA2A7ACAEB1B3B3B8B8B8B5B1B1A9A7A5A0A09B9B9B999B999B9B9DA0A0A0A0A09D9D
9D999994918F8A8A888A888A8A8A8D8A8D8D8A8D8A8D8A8A8A888885858A8F9BA0A29D99
96949696999B9DA0A0A5A5A9ACACAEAEB3B5B5B8B3B3B1B3B8BAC1C4C6C8CBCDCBCDCBC8
C8C6C6C6C6C6C4C4C1C1BFBFBFBDBDBABABABABAB8B8B3B1B1ACACA5A29D9B9B9BA5ACB1
B1A9A296918D8A8D8A8D8A8A8D8A8F8F91919194969B9DA2A5A5A9A7A9A9ACAEB1B3B3B3
B3B3B5B3B5B5B5B8B5B8B5B3B1B1B1B1B1AEAEAEAEB1AEAEAEACAEAEAEAEACAEAEAEAEAE
AEACAEACACA9A7A9A7ACACACACA9A7A5A5A2A2A2A0A2A09D9D9DA09DA0A0A0A0A0A2A2A2
A2A0A5A2A5A5A5A7A7A9A7A7A7A5A7A7A9A7A5A096918D8D8F8F918D8D8D8F94969B9B9B
9D9B9D9B9B9B9B9D9D9D9D9B999494949696949491918D8D8D8A8D8D8D8D8D8F8F918F8F
8F8D8F8A85817C7E818A8D8F918D8F8F8F9191918F918F8F918F918F9191949694969696
9B9B9D9B9B9B999994949191949499999B9B999B999B9B9B9B9BA09D9B96949491969699
9B99999694918D8D8A8888888D8F9496969694949194918F8F8D8F8D9194949691918F8F
8F8A8A888888888D8D8F8F8F918F919191918F918F8F8F8F918F9191949491949191918F
918F918F919494969496949496949696999996999699999999999B9B9DA09DA2A2A2A2A2
A2A0A2A0A2A2A0A2A0A2A2A2A5A2A5A2A2A2A0A2A0A09D9D
131315131515151A171A1A1A212B394756646E7C838A91969DA2A7A7A9A9A9ACACAEAEB1
B3B5B8B8BABAB8B8B5B5B1AEACA7A5A09D9B999B999999999B9999969696949491919191
94949694949491948F918F919491948F8F8F8D8F8D8F8D8A8A888888888585858388888D
94969DA0A5A7A9AEAEB1B1B1B1ACACA5A2A09D9D9999999999999D9DA0A0A0A2A0A2A0A0
A09B9B9694918D8D8A8A88888A8A8D8A8D8D8A8D8A8A8A8888858583858A919DA0A29D99
969699999B9B9DA2A2A5A5A7A9A9ACACB1B5B8BDBDBDB8B5B8B8BDBFC4C6C8CDCBCDCBCB
C8C6C6C4C4C4C1C1BDBDBAB8B8B8B8B8B8B8B5B5B3B5B3B1B1ACA9A5A29D9B9DA0A7ACAE
ACA29B918D8A888A8A8D8D8D8F8D918F94949499999DA0A2A7A7A9A7A9A9ACAEAEB3B1B1
B3B1B3B3B5B5B5B8B5B5B3B3B3B1B3B1B1B1AEB1AEB1AEAEAEAEB1AEAEAEACAEAEAEAEAE
AEAEAEACACA9A9A9A7ACACACACA7A7A2A5A2A2A2A0A2A0A0A09DA0A0A0A0A0A2A0A2A2A2
A2A0A5A2A5A5A5A7A7A9A7A7A7A5A7A5A7A9A7A59D998F8D8A888A888A888A8F91969699
99999D9B9D9D9D9D999B999999949694969694948F8F8D8A8D8A8F8D8F8F8D8F8F8F8D8D
8F8D8F8A85817E81838A8F91918F8F8F8F91919191919191918F918F8F91949696999699
9B9B9D9B9B9B99999696949194949999999B999B9B9B9B999B9B9D9D9D99969491949496
9996999494918D8D8A88858388888F919496949494949191918D8F8F9194949694949191
918D8D888888888D8D8F8F8F8F8F9191919191918F91918F91919494949491918F91918F
918F9191919494969696969496969999999B9999999B9B999B999B9B9DA0A0A2A2A5A5A2
A5A2A2A0A2A2A2A5A2A2A2A2A2A2A2A2A2A2A0A2A0A09D9D
131315131515151A171A1A1C232D404C5D6B7783888F9499A0A0A5A5A5A2A0A2A0A5A5A7
ACAEB3B3B5B5B5B5B3B3AEACA9A5A5A09D9B9B9B9B9B9999999699969494919491918F91
949496969696949491918F8F8F8D8F8D8D8A8A8A8A8D8D8A8D888A88888585858585888A
8F9196999DA0A2A7A7A9A9A7A7A5A5A09D9B99999496969699999D9DA0A2A2A5A5A5A2A2
A09D9D9996948F8F8A8D8A8A8A8A8D8A8A8A8A8A888A888585838583858A919BA0A29D99
999699999B9DA0A2A2A5A5A7A7A7A9A9ACB1B5BDBDBFBDBDBDBABDBDC1C4C6C8C6C6C6C6
C8C6C8C4C4C1BFBFBABAB8B5B8B5B8B5B5B3B3B3B1B3B1AEAEA9A9A2A29D9DA2A7AEACA9
A29B968F8D8A888A8A8F8D8F919194919696999B9DA0A0A2A7A7A9A9A9ACACAEAEB1B1B1
B3B1B3B3B5B5B3B5B3B3B3B1B1B1B3B3B3B1B1B1B1B3B1B1B1AEB1AEAEAEAEB1AEAEACAE
AEAEB1AEAEACA9A9A9ACA9A9A9A7A5A2A2A2A2A2A0A2A0A0A0A0A2A0A2A2A2A5A2A5A2A2
A2A2A2A2A5A5A5A5A5A7A7A7A7A5A7A5A7A7A7A7A29D948D888588858888888D8D919496
99999D9DA0A09D9D99999696969496949696949491918D8A8D8D8F8F8F8F8D8F8D8F8D8D
8D8D8D8885817E81838A8F91948F918F8F8F8F9191919191918F918F8F91919696969696
9B999D9B9D9D9B9B9696949194949999999B999D9B9D9B9999999D9D9D9D999994949494
96949694918F8F8F8A8A858385858A8D9194949494949191918F8F8F8F91919491949191
918D8D8888888A8D8D8F8F8D8F8F9191919191949194919194919494949491918F91918F
918F91919194969996999696969699999B9B999B999B9B999B9B9D9D9DA0A0A2A2A5A5A2
A5A2A2A0A2A2A2A5A2A2A0A0A2A0A2A2A2A2A0A09DA0A09D
131315131515151A171A1A1F2834455666757E8A8F969B9DA2A2A5A2A0A09B9B999B9B9D
A2A5ACACAEB1B1B3B1AEACA7A5A2A29D9B9B999B999999969996969491918F918F918F8F
919196949696969691918F8D8D8A8A8888888588888A888A8A8A8A88888885888588888A
8D8D919496999BA0A0A2A2A0A09D9D99999694949194949499999D9DA2A5A5A7A5A7A5A5
A2A0A09B9B9691918D8F8D8D8D8A8D888A8A888A888885858583858383888F9BA0A2A09B
9B999B9B9D9DA0A2A2A5A5A5A5A5A7A7A9AEB1B8BABDBFBFBFBDBFBDC1C4C4C6C1C4C1C4
C6C4C6C4C4C1BFBFBABAB8B8BAB8BAB8B8B5B5B5B3B5B1AEACA7A5A09D9DA0A7ACB1AEA7
A096948F8D8A8A8D8D8F91919494969496999B9D9DA2A2A5A7A7ACA9ACACAEB1AEB1AEAE
B1B1B3B3B5B3B3B5B3B3B1B1B1B1B3B3B3B3B3B5B3B3B1B1B1AEB1AEB1AEAEB1AEAEACAE
B1B1B3B1AEACACACA9ACACACA9A7A7A2A5A2A2A5A2A2A0A0A0A0A2A2A5A5A5A7A5A5A2A2
A2A2A5A2A5A5A2A5A5A7A7A7A7A5A7A5A7A7A7A9A7A59B948D8888858885858A8D949496
96969B9DA2A2A09B94949494969496949696949691918F8D8D8D918F918F8D8F8A8D8A8D
8D8A8A85817E7C81838D8F91948F8F8D8F8F8F9191918F8F8F8F8F8D8F8F919694969696
99999D9B9D9D9B9B99999694949499999B9B9B9D9B9D9B9999969B9B9D9D9B9B96969494
94949491918F8D8F8D8A88838383888A8D9191949191918F918F8F8D8F8F8F9191949491
918F8D8A888A8A8F8F8F8F8D8F8F919191949196949494919491969494948F9191919191
94919491949696999999969699969B9B9B9D9B9D9B9D9D9B9D9B9D9DA0A2A2A5A2A5A5A2
A5A0A2A0A0A2A2A5A2A2A0A0A2A0A0A0A0A09DA09DA0A09D
131315131517151A171A1C212D394E5F707E8891999DA2A5A7A7A7A5A09D999694949496
9B9DA2A5A7A9A9ACACA9A7A5A29D9D9B9999999B9999969496949491918F8F8F8D8F8D8D
8F8F91919696969691918D8D8D888A8585858585858885888A8A8D8A8A8A888A888A8A8A
8D8D91919496969B9B9D9B999996969494918F8F8F91919496999D9DA2A5A5A9A7A9A9A7
A7A2A29D9B9694918F8F8F8F8F8A8D888A8A888A888888858583838183888F9BA0A5A09B
9B999B9B9D9DA0A2A2A5A5A5A5A2A2A2A7A9AEB5B8BDBDBDBFBFC1C1C4C6C6C4C1BFBFC1
C4C4C4C1C1BFBDBDB8BABABABABABDBABABAB8B8B5B5B1AEA9A5A29D9B9DA2A9AEB1A9A0
9994918F8F8D8D8F8F91919496969696999B9DA0A0A2A2A7A9A9ACACACAEAEB1AEAEAEAE
AEAEB1B1B3B3B3B3B1B3B1B1B3B1B5B3B5B5B5B5B5B5B3B3B1AEB1AEB1B1B1B1AEAEAEAE
B1B1B3B1B1AEACACACAEACACA9A7A7A5A5A5A2A5A2A2A0A0A0A0A2A0A2A2A5A7A5A7A2A2
A2A0A2A2A5A2A2A5A2A7A5A7A7A5A7A5A5A5A5A7A7A9A59D968D8A888885858A8D969699
99969B9DA5A5A09D96949494949496949696969694948F8F8F8F919191918F8F8A8D8A8A
8A8888817E7C7C81858D8F91918F918D8D8D8D8F8F91918F8F8D8F8D8F8F8F9494969696
99999D9D9D9D9D9D9B9B9996969699999B9B9B9D9B9D9B99969499999B9D9B9D99999491
918F918F8F8F8D8D8D8D8A88888388888A8F8F9191918F8F8F8D8F8A8A8D8D8F8F919191
918F8F8A8A8D8D918F918F8F918F949194949496949494949494969494918F9191949494
969496949696999B999B99999B999D9B9D9D9B9D9D9D9D9D9D9BA0A0A0A2A2A5A2A5A2A2
A2A0A0A0A0A2A2A5A0A0A09DA09DA0A0A0A09DA09DA0A09D
131315151517151A1A1C1F263240566677858F999DA5A9ACACACACA7A29D9996918F8D8F
9194999DA0A2A5A7A5A5A2A0A09D9D999699969996969494949494918F8F8D8D8D8D8D8A
8D8D8F8F949494948F8F8D8A8A888885858583858385858588888D8A8A8A888A8A8D8D8D
8D8D919194949499999B99969491918F8F8D8D8D8D8F8F9196969B9DA0A5A5A9A7A9A9A7
A7A2A29D9B9994969194918F8F8D8D8A8A88888A888885858583838181858D99A0A5A09B
9B999D9BA0A0A0A2A2A5A5A2A2A0A0A0A2A5A9B1B3B8BABDBFBDBFBFC4C6C6C6C1C1BFBD
BFBFC1BFBFBFBDBDB8BABABDBDBABDBABABAB8B8B5B3AEA9A5A09D9B9B9DA5ACAEACA29B
9491918F8F8F8F9191949496999699999B9DA0A2A2A5A5A7A9A9ACA9AEAEAEB1AEAEAEAE
AEAEB1AEB1B1B1B3B1B3B3B3B3B3B5B3B5B5B5B8B5B8B5B3B3AEB1AEB1B1B1B1AEB1AEAE
B1B1B3B1B1AEAEAEACAEAEACACA9A9A5A7A5A5A5A2A5A2A2A2A0A2A0A2A2A5A7A5A7A5A2
A2A0A2A0A2A2A2A5A2A5A5A5A5A2A5A2A2A2A2A5A5A9A7A59D96918A8885858A8D949696
96969B9DA5A5A2A09996969696949694969696999694918F918F949191918F8F8D8D8A8A
8A85837C7A777A83888F8F91918F918D8D8D8D8F8F919191918D8F8D8D8F8F9491949494
99999B9D9DA09DA09B9B9996969699999B9B999B9B9D9B9996949494999B9B9B99999691
918F8F8F8F8D8A8D8A8D8D8A8A858885888D8D919191918F8F8D8D8A8888888D8D8F8F8F
918F8F8D8D8F8F91919191919191949194949496949494949491949191918F9191969696
999699969699999B9B9B9B999B9B9D9D9D9D9DA09D9D9D9DA09DA0A0A2A2A2A5A2A5A2A2
A2A0A0A0A0A2A0A29DA09D9DA09DA09DA0A09DA09DA0A09D
131317151517171A1A1C212B394A5F70818F96A0A5ACAEB1B1B1B1ACA9A29B99918F8D8A
8D8D9194999D9DA2A0A2A0A0A09B9B999696949694949191949194918F8D8A8D8A8A8A8A
8A8A8F8D8F8F8F8F8A8D8A8888858583838381858385858588888D8A8A8A8A8D8A8D8D8D
8D8D91919191919494969694918F8F8A8A8A888A8A8D8F91949499999DA2A5A7A7A9A9A9
A9A5A5A09D9B969994949191918D8D8A8A8A888A858885838381838181838A999DA2A09B
99999D9DA0A2A2A5A2A5A2A2A0A0A2A2A5A7A9AEAEB3B8BABDBDBFBFC1C4C4C6C4C4BFBF
BFBDBFBDBFBDBDBDBABDBDBDBDBABDBABAB8B5B5B3B1A9A5A29D9D9B9DA2A7ACA9A59B96
918F9491919191949196969999999B9B9DA0A0A5A5A7A7A9A9A9ACACAEAEAEB1AEAEAEAE
AEACAEAEAEAEB1B3B1B3B3B3B3B3B5B3B5B5B5B8B8B8B5B3B3B1B1B1B1B1B1B1B1B1B1B1
B1B1B3B1B1B1AEB1AEB1AEAEACA9A9A7A7A5A5A7A5A5A2A2A2A0A0A0A0A0A2A5A5A5A2A2
A0A0A2A0A2A2A2A5A2A5A5A5A2A2A2A0A2A0A0A2A2A7A7A7A59D998F8A8585888A919194
9494999DA2A5A2A09999999699949694969996999696919191919491949191918D8D8A88
8883817A77777A83888F8F91918F918F8D8D8D8F91949494918F8F8D8D8F8F9191949494
99999B9B9D9D9DA09D9D9B99999699999B9B999B9B9D9B99969194919696999B99999691
918D8F8D8D8D8A8A888A8D8D8D888885858A8A918F918F8D8D8A8A888585858A8A8D8D8F
8F8F8F8D8D8F8F9491949494949194919494949491949191949194919191919494969999
9B999B99999B9B9D9B9D9B9B9D9DA09D9DA09DA09DA09D9DA0A0A2A2A2A5A2A5A2A5A2A2
A2A0A0A0A0A0A0A09D9D9D9D9D9DA09DA0A09DA09DA0A09D
131317151717171A1A1F262F4051667788969DA7ACB3B3B5B5B5B5B1ACA7A09B94918D8A
8A8A8D8F9196999D9B9D9B9B9D999B969696949491949191949194918F8D8A8A888A8A88
8A8A8D8A8D8A8A8A888A888888838583838383858385858588888A8A8D8D8D8F8D8F8D8D
8D8D919191919194919494918F8D8A8888858588888D8D8F919194969BA0A2A5A5A7A7A7
A9A5A5A09D9B999996969491918F8F8D8A8A8888858583818381838181838A969BA09D99
99999D9DA2A2A2A5A2A5A2A0A09DA0A2A7A9ACB1AEB3B5B8BDBFC1C1C1C4C4C6C4C4C1BF
BFBDBFBDBFBDBDBDBDBDBDBDBDBABAB8B8B5B3B3AEAEA7A2A09B9D9DA2A7A9A9A5A09694
9191949194919194919696999B9B9D9B9DA0A2A5A5A9A9A9ACA9ACACAEAEAEB1AEB1AEAE
ACACACACAEAEAEAEAEB1B3B3B3B3B5B3B5B5B5B8B5B8B5B3B3B1B1B1B1B1B1B3B1B3B1B3
B1B1B3B1B3B1B1B1AEB1AEAEACA9ACA7A7A5A5A5A5A7A5A5A5A0A09DA0A0A0A2A2A5A0A0
A09DA09DA0A0A2A2A2A5A2A2A2A0A09DA09DA0A2A2A5A5A7A7A29D948F888588888D8D8F
8F8F96999DA2A0A09B9B9999999496949696969994949191918F9191919191948F8F8A88
85817E7775777C858D918F8F918F918F8F8D8D8F919494949491918F8F8D8D8F8F919496
999999999B9D9D9D9B9D9B99999699999B9B999B999D9B99969494919494969996999491
8F8A8A8A8D8D8888858A8A8D8D8A8A8585888A8F8F918F8D8D8A8A8583838388888D8A8D
8F8D8F8D8F91919494969696969494949494919491919191949194919191919696999999
9B999B9B9B9B9B9D9DA09D9DA0A0A0A09DA0A0A2A0A09D9DA0A0A2A2A2A2A2A5A2A5A2A0
A2A0A2A0A0A09DA09D9D9D9B9D9DA09DA0A09DA09D9D9D9D
131317171717171C1C232B3747586E7E8F9DA7AEB3B8BABABAB8B8B5B1A9A29D96948F8A
8A888A8D8F949499999999999999999696969194919191949694948F8D8D8A8D8A8A8888
88888A888A8888888588858585838583838381838385858385858A8A8A8D8D8F8D8F8D8A
8D8D8F8F918F8F8F8F918F8F8D8A888583838385858A8D8D8F8F9194969B9DA2A2A5A5A5
A7A5A5A0A09D9B9B9696918F8F8D8F8D8D8A8888858581818381838181838894999D9B99
99999DA0A2A2A2A5A2A5A09D9B9BA0A2A9ACAEB3B3B5B8BABFBFC4C1C4C4C4C6C4C4C1BF
BFBFC1BFBFBFBDBFBDBFBDBDBDB8B8B3B3B1AEAEACA9A5A2A09B9DA0A7A9A9A7A0999191
94949694949491949499999B9D9B9D9DA0A0A2A5A5A9A9A9A9A9ACACAEAEAEB1AEB1AEAE
AEACACACACACACAEACAEAEB1B3B1B3B3B5B5B5B8B5B8B5B3B3B1B3B1B3B3B3B5B3B5B3B3
B3B1B3B1B3B1B1B1AEB1AEAEAEACACA9A9A7A5A7A7A9A7A5A5A0A2A0A0A0A0A2A0A2A0A0
A09DA09DA0A0A0A2A0A5A2A2A0A0A09D9D9D9DA0A0A2A2A5A7A5A59D968F888885888588
8A8D9194999B9B9B999B999999949491949494969494918F918F918F919191948F8F8A88
85817C77757A818A8F918F8F8F8F91918F8F8D9191969494948F918F8F8F8D8F8D919496
99969999999B9B9D9B9B9B999996999999999699999B9B9996949491949494969696948F
8D8A8A8A8D8D8A8A85888A8A8D8A8A8888888A8F8F918F8D8D888A8583838385858A8A8A
8D8D8F8D8F9194969496969496949694949491918F919191949194919494949696999B9B
9B9B9D9D9D9D9DA09DA0A0A0A2A0A2A0A0A2A0A5A2A2A0A0A2A0A2A2A2A2A2A2A2A2A0A0
A2A0A2A0A0A09DA09D9D9D9B9D9B9D9D9DA09DA09D9DA09D
13151717171A1A1C1F283240515F728394A2ACB5BABFC1BFBFBDBDBAB5AEA7A29B99918D
8D888A8D8F919499969999999996999696949194919191919491918F8D8A8A8A888A8888
8A888A888885858583858383858385838381818381838385888588888A8A8D8F8D8F8D8A
8D8A8F8F8F8F8D8F8D8F8D8A8A85888383818185858A8A8D8F8D91919496999D9DA2A2A2
A2A0A29D9D9B99999696918F8F8D8D8A8D8A8888858583838383858383858A94999D9994
94969B9DA0A2A2A5A2A5A09D9B999DA0A7AEB1B5B5B8B8BABFC1C6C6C6C6C4C6C4C4C1BF
BFBDBFBFBFBFBDBFBDBFBDBABAB8B8B3B3B1AEACA9A9A5A2A09BA0A2A9A9A7A29B969191
94969996969694969699999B9D9D9D9D9DA0A2A5A5A7A7A9A9A9AEAEB1B1AEB1AEB1AEAE
AEACACA9A9A9A9A9A9ACACAEB1B1B3B3B3B3B3B5B5B5B5B3B3B3B3B3B5B5B3B5B3B5B5B5
B3B3B3B3B3B1B1B1AEB1AEAEAEACAEA9A9A7A5A7A7A9A7A5A5A0A2A0A0A0A0A0A0A09D9D
9D9DA09DA09DA0A0A0A2A2A2A0A0A09D9D9D9DA0A0A2A2A5A7A7A9A5A0998F8A85858383
85888D8F9496969996999999999494919191919491918F8F8F8F8F8F8F8F8F918F8F8A88
837E7C75777C858F91918F8D8F8F9191918F8F9191949491918F918F8F8F8D8D8D919496
969699969999999B9B9B999999969B99999996999699999696949494949494969494918F
8D8A8A8A8D8D8A888585888A8D8D8D8A8A8A8A8F8F918F8D8D8A8A88858381858588888A
8D8D8F8F919494969496969496949694949491918F9191919491949494969499999B9B9B
9D9B9D9DA0A0A0A2A0A0A0A0A2A2A2A2A2A2A2A5A2A2A2A0A2A0A2A0A2A2A0A2A0A0A0A0
A0A0A2A0A0A09DA09DA09D9D9D9DA09DA0A09DA09DA0A09D
151517171A1A1A1F212B374758667A8896A5AEBABDC4C4C4C4C1C1BDB8B3ACA79D9B948F
8D8A8D8D8F91919696999996999699969694919491918F8F918F8F8D8A8A888A888A8888
8A888A88888885858383818183818583838381838183838385858888888A8A8D8A8D8D8A
8A8A8D8D8D8D8A8D8A8A88858885858383818185858A8A8D8D8D8F8F9194969B9B9D9D9D
A09D9D9B999996969494918F8F8D8D8A8A8A888A8585858588888A8585888D969B9D9994
9494999BA0A0A0A5A2A5A09D9B96999DA5ACB1B5B5BABABDC1C1C6C6C6C6C4C6C1C1BFBF
BFBDBFBDBDBABABDBABDBABAB8B5B5B3B1AEACA9A7A7A2A09D9BA2A5ACA9A29D96969494
9696999696969699969B9B9D9D9DA09D9DA0A0A5A5A7A7A7A9ACAEAEB1B1AEB1AEB1AEAE
ACA9ACA9A9A7A7A7A7A9A9ACAEAEB1B1B1B3B3B5B3B5B3B3B3B3B5B3B5B5B5B5B5B8B5B5
B5B3B3B3B3B1AEAEACAEAEAEAEAEAEACACA9A7A9A7A9A7A5A2A0A2A0A2A0A0A09D9D9B9B
9B9B9D9D9D9D9DA0A0A2A0A2A2A0A09D9D9D9DA0A0A2A0A2A5A7ACA9A7A0968F88858183
83858A8D91919196949696969694948F8F8F8F918F918F8F8F8D8F8D8F8F8F8F8D8D8A85
837C7A757A818A9494948F8D8D8F9191918F8F918F919191918F918F8F8F8D8F8D919494
969699969699999B999B999999999B99999996969496969696949694969696969494918D
8D8A8D8A8D8D8A888585888A8D8D8D8A8A8D8D918F91918F8F8F8F8A8885838585888A8A
8F8D8F8F91949496949694949694969696949194919491919494969496969699999B9B9B
9D9DA0A0A0A2A0A2A0A0A0A0A2A2A5A2A2A2A2A5A5A5A2A0A2A0A0A0A0A2A0A2A0A0A09D
A09DA0A0A0A09DA0A0A0A09DA09DA09DA0A09DA09D9D9D9D
15151A171A1A1A2126323E4E5F6E7E8D9BA9B3BDBFC6C6C6C6C4C4BFBDB5AEA9A29D9991
918D8F8D8F8F9196969996969696999996969494918F8F8D8F8F8F8D8A8A888A888A8888
8A888A8888888585838381818181838383838183818381818383858585858588888D8D8A
8A8A8D8A8D8D8A8A88858383838385818181818383888A8A8D8A8D8D8F91919696999999
9B9999969694949491918F8D8D8A8D8A8A8A888A888888888A8A8D88888A8F999B9D9994
949199999DA0A0A2A2A5A09D99969999A0A7ACB3B5B8BABDBFBFC1C1C1C1C1C1BFBFBAB8
BAB8BAB8B5B5B5BAB8BABAB8B8B3B3B1AEACA9A9A5A29D9B9B9DA5A9ACA7A09B96969494
969699969999999B999B9B9D9D9D9D9D9D9DA0A2A2A5A7A7ACACB1B1B3B3B1B1AEB1AEAE
AEACACA7A7A5A5A7A5A7A7A9ACACAEAEB1B1B1B3B3B3B3B3B3B3B5B3B5B5B5B5B5B8B5B5
B5B3B5B3B3B1AEAEACAEAEAEB1AEB1AEACA9A9A9A7A9A7A5A2A0A2A0A2A0A0A09D9D9999
9B999B9B9D9B9DA09DA2A2A2A2A0A2A0A0A0A0A0A0A0A0A0A2A5A7A7A9A59D968D888381
83858A8D8F8F8F94919694949491918D8D8D8D8F8F918F8F8F8D8F8F8F8F8D8D8A8A8885
817C7A757A838D9696948F8D8D8F919191918F918F918F8F918F919191918F918F919496
969696969696969B999B999699999B9B9B9994969496969496949696999996999494918F
8F8D8D8A8D8A8A8A858885888D8D8F8D8D8F8F91919491919491918D8A888585858A8A8D
8F8F91919194949694949494949496969696949694969494969496969696969B999B9B9D
9D9DA0A0A0A2A0A2A0A0A0A0A2A0A5A2A2A2A2A5A5A5A2A0A09DA0A0A0A0A0A2A0A0A09D
A09DA09D9DA09DA0A0A0A0A0A09DA0A0A0A0A0A09DA0A0A0
15171A171A1A1A232837455669758591A0A9B3BDC1C6C8C8C8C6C6C1BFB8B1ACA5A09B96
948F918D8D8F8F949496969696969999999694948F8F8F8D8F8D8F8A8A8885888588888A
8D8A8D8A8A888585838381818181838183838183818381818381838385838385858A8A8A
8A8A8A8A8A8A88888583838183838381838181838388888A8A8A8D8D8F8F8F9191949496
9694969494918F918F8F8D8A8A8A8A8A8A8A8A8A8A8A8A8A8D8D8F8D8D8D919B9D9D9994
949196999B9D9DA2A2A2A09D9B9696969BA0A5ACAEB3B8BABFBDBFBDBFBDBDBDBDBDB8B5
B5B3B3B1B1B1B3B8B5B8B5B5B5B3B3B1AEACA9A7A2A09996999DA7A9A9A59D9B96969496
969699999999999B9B9D9D9D9D9DA09D9D9D9DA2A2A5A7A9ACACB1B1B3B3B3B3B1B1B1B1
AEACACA7A7A5A5A7A5A7A7A7A9A9ACACAEAEAEB1AEB1B1B1B3B3B5B3B3B3B3B5B5B5B5B5
B5B3B5B3B1AEACAEACAEAEB1B1AEB1AEAEACA9A9A7A9A7A5A2A0A0A0A2A0A0A09D9D9999
99969B999B9B9B9D9DA2A2A2A2A0A2A2A2A0A0A0A0A0A0A0A2A2A5A5A7A7A29D968F8885
8383888A8D8D8D8F91949494918F8F8A8A8A8A8D8D8F8F8F8F8D8F8D8F8D8A8A88888581
7E7777777C858F999696918D8F8D919191918F918F8F8F8F9191949191918F9191949496
96969996969696999699969699999B9B9B99969694969694969496969999969994948F8F
8F8D8D8A8A8A888A888888888D8D8F8F8F8F8F94949696969694948F8D8A888A888D8D8F
919194919494949694949191949496969696969694969696969699969696969B9B9B9D9D
9D9DA09DA0A2A0A2A0A0A0A0A2A0A2A2A2A2A0A5A2A2A2A0A09DA0A0A0A0A0A2A0A0A09D
A09DA09D9D9D9DA09DA0A0A0A0A0A2A0A0A2A0A09DA09D9D
17171A171A1A1C262D3B4A5A6E7C8D99A5AEB8BFC4C8C8C8CBC8C8C4C1BAB3AEA7A29D9B
9994948F8D8D8D919194949496969999999694918F8F8F8F8F8D8D8A888885888588888A
8D8A8D8A8A88858883858381818183818181818381838181817E83818383838585888888
8A888A88888885858181817E8181838183838183838888888A8A8D8D8D8D8D8F8D8F8F91
918F9191918F8D8F8D8D8A8A8A888A8A8A8A8A8D8A8D8D8F8F8F918D8F91949B9B9D9996
969499999D9DA0A2A0A2A09D9B9699969B9DA2A9A9B1B3B8BDBDBFBDBDBABABAB8BAB8B5
B5B3B5B1B3B3B3B8B8B8B5B5B5B3B5B1AEACA9A7A09D9694999DA7A9A7A29B9996999696
99969999999B9B9D9B9D9DA0A09DA09DA0A0A0A2A2A5A7A9AEAEB1B1B3B3B3B3B1B3B1B1
B1ACACA7A7A5A5A7A5A7A5A7A7A7A9A9ACAEAEB1AEB1AEB1B3B1B3B3B3B3B3B5B3B5B3B3
B5B3B5B1B1AEACAEACB1AEAEB1AEB1AEB1ACA9A9A7A9A5A5A2A0A2A0A2A2A0A09D9D9999
9996999699999B9D9DA0A0A2A2A2A5A2A2A2A2A2A0A2A0A2A2A2A5A2A5A5A5A29D99918D
88858888888A8A8F8F919191918F8F8A8888888A8A8F8D8F8F8D8D8A8D8A8A8A85858381
7C77777A818A94999996918F8F8D918F91918F918F8F8F8F949194949494919491949494
96969996969696999696949496969B9B9B99969694969694969496969999969994948F8F
8F8D8D8A8A88888A888A888A8D8D918F8F8F8F9494969696999496918F8D8A8D8D8F8F8F
94919494949494969494918F919194949696969996969696999699969699999B9B9D9D9D
A09DA09DA0A0A0A2A0A0A0A0A2A0A2A2A0A2A0A2A2A2A09DA09DA0A0A0A0A0A2A0A0A0A0
A09DA09D9D9D9DA09DA0A0A0A2A0A2A0A2A2A0A09D9D9D9D
171A1C1A1A1A1C262F404E627581919BA7B1B8C1C6CBCDCDCDCBCBC6C4BDB5B1A9A7A2A0
9D9996918F8D8A8F8F91919496949999999694918F918F8F8F8D8D88888585888588888A
8D8D8D8A8A88888885888583838183818183838583838181817E81818181818383888888
888588858585838381817E7E81818381838381838388888A8A8A8D8A8A8A8A8A8A8D8D8D
8F8D8F8D8D8D8A8D8A8A8A888A888A8A8D8D8D8F8D8F8F91919191919194969D9B9B9994
969499999B9D9DA0A0A09D9D9D9999999B9DA2A7A9AEB1B5B8BABDBDBDBDBABDBABDBABA
BAB8B8B5B5B8B8BAB8BAB8B8B8B3B3AEAEACA9A7A09B96949BA0A9A9A5A09B9B99999696
99969B999B9B9B9D9DA0A0A0A2A0A2A0A0A0A0A2A2A7A7A9AEAEB1B1B3B3B3B5B3B3B1B1
B1AEAEA9A9A7A7A7A5A7A5A5A7A5A9A7A9ACACAEACAEAEAEB1B1B3B3B3B3B3B3B3B5B3B3
B3B3B5B3B1AEAEAEAEB1B1B1B1AEB1B1B1AEACACA7A9A5A5A2A0A2A2A2A2A0A29D9D9B99
999699969999999D9DA0A0A2A2A2A5A2A5A2A2A2A0A2A2A2A5A2A2A0A2A5A5A5A2A29D96
8F8885838385888A8D8F8F8F8F8D8D8888858588888D8D8D8D8A8A88888885858385817E
7C777A7C858F94999696918F8F8D8F8F919191918F918F91949196949694949491949194
969699969696969694949494969699999999969996969694949194949699969994948F8F
8F8D8D888885858A888A8A8A8D8D918F8F8F8F9494999999999494918F8F8D8F8F918F91
919194949494949491918F8D8F8F91949699999996999696999699969699999B9B9D9D9D
A09DA09D9DA0A0A2A0A0A0A0A0A0A2A0A0A2A0A2A0A0A09DA09DA0A0A0A09DA2A0A0A0A0
A09DA09D9D9D9DA09DA0A0A0A2A0A2A2A2A2A0A09D9D9D9D
171A1C1A1A1C1F2B34425364778596A0ACB3BAC4C8CDD0CDD0CDCDC8C6BFB8B5AEACA7A2
A09B9994918F8D8F8F91919196949996969694948F918F8F8F8D8D888888858888888A8A
8F8D8F8A8A8A888A88888585858383838383838583858381817E817E8181818383858585
858385838383818381818181818183818381818385888A8D8D8A8D8A8A88888A888A8888
8A8A8D8A8A88888A888A8A8A8A8A8F8D8F918F91919491949696969496999BA09D9B9694
949499999D9DA0A0A0A0A09D9D9B9D9B9DA0A2A7A7ACAEB1B5B5BABDBFBFBDBFBFC1C1C1
BFBDBDB8BABABABDBABAB8B8B5B3B3AEACA9A7A59D9B96969DA2A9A7A5A09B9B99999999
99999D9B9B9B9BA0A0A2A2A2A2A0A2A0A2A2A2A5A5A7A7A9ACAEB1B1B3B3B3B5B3B5B3B3
B1AEAEA9A9A9A7A7A5A5A5A5A7A5A7A5A9A9A9ACA9ACACACAEAEB1B1B3B1B1B3B1B3B3B3
B3B3B5B1B1AEAEB1AEB1B1B1B1AEB1AEAEAEACACA9A9A7A5A5A2A5A2A5A2A2A2A0A09D9B
9B999B999999999B9BA0A0A2A2A2A5A5A5A5A2A5A2A5A5A5A5A5A5A2A5A2A2A5A5A7A5A0
998D888383838588888A8A8A8D8A8A8885858588888A8A8A8A8888858585838581837E7C
7A777C818A91969B9696948F8F8D8F8F8F918F9191949191949196949696949491919191
949496969696949691919191949496969999999996969494949194949496969694918F8F
8F8D8D8885838388888A8A8A8F8D918F8F8F8F91919696969994948F8F8F8D918F919191
919194949494949491918D8A8D8D8F919496999996969696999699969699999B9B9D9D9D
9D9D9D9D9D9D9DA09DA0A09DA0A0A2A0A0A0A0A2A0A0A09DA09DA09D9DA09DA0A0A0A2A0
A09DA09D9DA09DA0A0A0A0A0A2A0A2A0A0A2A0A09D9D9D9D
1A1A1C1A1C1F212D394A58697C8A9BA5AEB8BDC6CBD0D0D0D0CDCDCBC8C4BDBAB3B1ACA7
A29D9D9694918F8F8F919194969699969696949491918F8D8F8A8D888888888A888A8A8D
8F8F8F8D8A8A888A888A8885858385838383838583858381817E81818181818381838383
83818381818181818181817E817E8181818181838388888A8D8A8A888885858885888885
88858A888585838585888A8A8D8D918F919191949196949699999996999B9DA2A09B9491
919196999D9DA0A0A0A0A0A0A09DA0A0A2A2A2A7A5A9ACB1B3B5BABABDBFBDBFBFC4C1C1
C1BFBFBDBFBFBFC1BDBDBAB8B8B3B1ACA9A5A2A09B99969BA2A7A9A7A5A09B9B999B999B
9B9B9D9B9D9D9DA2A0A2A2A2A2A2A2A2A5A5A5A7A7A9A9ACACAEB1B1B3B5B5B8B5B5B5B5
B3B1AEACACA9A7A7A5A7A5A5A5A5A7A5A7A7A7A9A9ACACACACACAEAEB1AEAEB1B1B3B1B3
B3B3B3B3B3B1B1B1B1B3B1B1B1B1B1AEAEAEACACA9A9A7A7A5A2A5A2A5A2A2A5A2A2A09D
9D9B9D9B9B99999B9BA0A0A2A2A2A5A2A5A5A5A5A5A5A5A7A7A5A7A2A5A2A0A2A2A7A9A7
A2968F8885858585838583858585888588858588858A8A8A888588838585838381817E7C
7A7A81858F96999B96969491918D8F8F8F8F8F9191949191919194949694919491918F91
919196969699969691918F8F919196969999999996969491918F91919494949691918F8F
8F8D8D8885838183858A8A8A8F8D918F8F8F8D8F8F9494949694948F8F8F8F9191949191
919194949494949491918F8D8D8D8F8F9496969996969494969699969999999B9B9D9D9D
9D9B9D9B9D9D9B9D9D9D9D9DA09DA0A0A0A2A0A2A0A0A09DA09DA09D9DA09DA0A0A0A0A0
A09DA09D9DA09DA0A0A0A0A0A0A0A2A0A2A2A0A09D9D9D9D
171A1C1A1C2126323E4E5D6E818D9DA7B3BABFC8CDD2D2D2D2CDD0CBC8C6C1BDB8B3AEA9
A5A0A09B999491949194949496969694949491948F918F8D8D8A8D8A8A8A8A8D8A8D8D8F
918F8F8D8D8A8A8D8A8A8888888588858583838585888583817E81818181818383838181
8381838181817E8181818181817E817E7E7E7E83838588888A8888858583838585888585
85858885858383858388888A8F8F949194949496949696999B999B99999BA0A5A09B948F
919196999B9D9DA0A0A0A0A0A09DA0A0A5A5A5A7A5A9ACAEB3B3B8B8BABABABFBFC1C4C1
C1BFBFBDBFC1C1C1BFBDBAB5B5B1AEA7A2A09D9B999999A0A7A9ACA7A5A09D9D9B9D9B9D
9D9DA09D9D9D9DA2A2A5A5A2A2A2A5A2A5A5A5A7A7ACACACAEAEB3B3B5B5B5B8B5B8B5B5
B3B1B1ACACA9A9A9A7A7A5A5A5A5A5A5A5A5A5A7A7A9A9A9A9A9ACACACACACAEAEB1B1B1
B3B1B3B1B3B1B1B3B3B3B3B3B3B1B1AEAEAEACACA9ACA9A7A7A5A5A5A5A5A5A7A5A5A2A2
A09DA09D9D9B999B9B9DA0A0A2A2A2A2A5A5A5A7A5A7A5A7A7A5A7A5A5A2A0A0A0A5A7A9
A7A09B918F8A888581817E7E8181838383858588888A8888888585838383818381817C7A
7A7C858A9499999996969491918F918F8F8F8F9494969491918F9494949491918F918F8F
8F8F91949696969691918F8F8F8F94949999999996969491918F918F9191949694918F8D
8F8D8D88858381838388888A8D8D918F8F8F8F8F8D8F9191949194918F8F8F9191949191
918F9191949494949191918F8F8D8F8F9494949694949494969499969999999B9B9B9B9B
9B9B9D9B9B9B9B9D9B9D9D9DA09DA0A0A0A0A0A2A0A0A09DA09DA09D9D9D9DA0A0A0A0A0
A09DA09DA0A0A0A0A0A0A09DA09DA0A0A0A0A0A09DA09D9D
171A1C1C1F232B37425362728391A2ACB5BDC1CBCDD2D2D2D2D0D0CDCBC6C1BFBAB5B1AC
A7A2A29B9B9694949194949496969994949491918F8F8F8D8D8A8D8A8D8D8D8F8F8F8F91
9191918F8F8D8D8D8A8D8A88888588858583838585888583838183818181818381838181
8381838181817E8181817E7E817E817E7E7C7C8181838383858385838383818583858583
858385858583838383888A8D8F8F919194949496969999999B999B99999BA0A2A09D9691
919196999DA0A0A2A0A2A0A0A0A0A2A2A7A9A9ACA9ACACAEB3B3B5B5B8B8B5B8B8BDBFBD
BDBABABABDBDBDBFBABAB5B1B1ACACA7A29D999996999DA2A9A9A9A5A5A2A0A09D9D9D9D
A0A0A09DA0A0A0A5A5A7A5A5A5A2A5A2A5A5A5A9A9ACACAEAEB1B3B3B5B5B5B8B5B8B5B5
B5B3B3AEAEACA9A9A7A9A7A5A5A2A5A2A5A2A2A5A5A7A7A7A7A7A9A9A9A7A7ACA9AEAEAE
B1B1B3B1B3B3B3B3B3B3B3B3B3B1B3AEAEAEAEAEACACA9A9A7A5A7A5A5A5A7A7A7A7A5A5
A2A0A2A0A09D9B9D9B9D9DA0A0A0A2A0A2A5A5A7A5A7A5A5A7A5A7A5A5A29D9D9DA0A2A5
A7A5A59D99918A8581817E7E817E8181838385888588858585838583838181817E7E7A7A
7C818A91969996969496949494919491918F8F9494969694948F9191949491918F918F8F
8F8D919194969696918F8D8D8F8F94949699999B99999694918F8F8D8F91919491918F8D
8D8A8D8885838181818588888D8D919191918F8F8D8D8F8F949194918F8F8F9191949191
918F91919494949491949491918F918F9194919491949494949496969999999B999B9999
9B999B9B9B9B9B9D9B9D9D9DA09DA0A0A0A0A0A0A0A0A09DA09D9D9D9D9D9DA0A0A0A0A0
A09DA0A0A0A2A0A2A0A0A09DA09DA0A0A0A0A0A0A0A09D9D
17171C1C1F262D3E475866778894A2ACB8BFC4CBCDD2D4D4D4D2D2D0CDC8C6C4BDB8B3AE
ACA7A59D9B999494919494949696999694918F918F918F8D8D8A8D8D8F8F8F9191949194
94949491918F8D8D8D8D8D8A8A8888858585858888888583838183818383838583838383
838385838381818181817E7E817E817E7E7C7C7E7E818181817E817E8181838583858583
8583858385838385858A8A8D8F8F9191919494969699999999999B999B9B9DA2A09D9994
919196969B9DA0A0A0A0A09DA0A0A2A5A7ACAEB1B1B1B1B3B5B5B8B5B5B3B1B3B3B5B8B8
B8B5B8B5B8B8B8BAB8B5B1AEAEACACA7A29B9696969DA2A7A9A9A9A5A5A2A0A29DA09DA0
A0A0A2A0A2A2A2A7A7A9A7A7A7A5A7A5A7A5A5A7A7ACACAEB1B1B3B3B5B5B5B8B5B8B5B5
B5B3B3B1B1ACACACA7A9A5A5A5A2A5A2A2A2A2A5A2A5A5A5A5A5A7A5A7A5A5A7A7A9ACAE
B1B1B3B1B3B1B1B3B3B3B3B3B3B1B1AEAEAEAEAEACAEACACA9A7A9A7A7A7A7A9A7A7A5A5
A5A2A5A0A0A09DA09DA09DA0A09DA0A0A2A2A5A5A5A7A5A5A5A2A5A2A2A09DA09DA0A0A2
A7A7A9A2A0998F8D85838181817E817E818183858385838183818381817E7E7E7C7C7A7C
838894969B9996969194919194919491919191949496969494919491949491918F918F8F
8F8D8F9194969696918F8D8A8D8D91949699999B9B9B9694948F8F8D8D8F8F9491918F8D
8D8A8A8888838183818385888A8D919191918F8F8D8D8D8F9191949191918F9191918F8F
8F8D91919494949494969494949194919194919491949191949496969999999B99999999
99999B9B9B9B9B9D9B9D9D9DA0A0A2A0A0A0A0A09DA0A09DA09D9D9D9D9D9DA09DA0A0A0
A0A0A0A0A0A2A0A2A0A0A09D9D9DA0A0A0A0A0A09DA09D9D
17171C1C212832424E5D6B7A8A96A5AEB8BFC4CBD0D4D4D4D7D4D4D0CDCBC8C6BFBDB5B1
AEA9A7A09D99949691949494969699969494919191918F8D8D8A8D8D8F91919494969696
9696999694918F8F8D8F8D8D8D888A888888888A888A8585858385838383838583858383
85858885858383838181817E817E817E7E7C7C7E7C818181817E7E7E8183838583858383
8583858385858588888D8D8F8F8F91919194919696999999999699999B9DA0A5A2A09994
919196999D9D9DA09DA09D9D9DA0A5A5A9AEB1B5B8B8B8B5B5B3B5B3B3B3B1B1AEB1B3B3
B5B3B3B1B3B3B3B5B3B3B1AEACA9ACA7A29B969699A0A5A7A9A7A7A5A5A2A2A2A0A0A0A0
A2A2A5A2A2A2A5A7A7A9A7A7A7A7A9A7A7A7A7A9A7A9ACACAEB1B3B3B5B5B5B8B5B5B3B3
B3B1B3B1B1AEACACA9A9A5A5A5A2A2A2A2A2A2A2A0A2A2A2A2A2A5A2A5A2A2A5A5A7A9AC
AEAEB1B1B1B1B1B3B1B3B3B3B3B1B1AEAEAEAEB1AEAEAEACACA9ACA9A9A9A9A9A7A9A7A7
A7A5A7A2A2A2A0A2A0A2A0A09D9DA09DA2A2A2A5A5A7A5A5A5A2A5A2A2A0A0A09DA09DA0
A2A2A7A5A29D99948F8D88888581817E7E7E7E8381817E7E81818381817C7A7C7A7C7E83
8A91999B9B9694949191919194949694949494969499969694919191949491948F918F8F
8F8D8F8F9496969691918D8A8D8D919496999B9D9B9B999694918F8D8D8F8F9191918F8D
8A8A8A8A8A888383818383858A8A8F8F91918F8F8D8F8F8F9191949191918F918F918F8F
8F8D8F8F9194919694969694969194919194919491949494969499969999999B999B9999
99999B9B9B9B9B9B9B9D9D9DA0A0A2A0A0A09DA09DA09D9DA09DA09D9D9D9DA09DA0A09D
A0A0A2A0A2A2A0A29DA09D9D9D9DA09DA0A09DA09DA09D9D
17171C1C232D37475362707C8D96A5AEB5BDC4CBCDD2D4D4D7D4D7D2D2D0CBC8C4BFBAB5
B3AEACA5A09B96969494949496969996969491949194918F8D8A8D8D8F91919696999999
9B9B9D99999491918F8F8F8D8D8A8A8A8A8D8D8D8A8A8885888588858585858885858585
88888A888888858583838181817E817E7C7C7C7E7E818181817E7E7E8183838583858383
858385838585888A8A8F8F8F918F91919494949696999999999999999B9DA2A5A2A09991
8F8F94999D9D9DA09DA09D9D9DA0A5A7ACAEB3BABABDBABAB8B3B3B1B3B1AEB1ACAEAEAE
B1AEAEACACACAEB1B1B3AEAEACA7A9A2A09996999DA5A7A9A9A5A7A5A7A5A5A5A0A2A0A0
A2A0A5A2A5A5A5A9A7A9A7A7A9A7A9A9A9A9A7A9A7ACACACAEAEB3B1B5B5B5B5B5B5B3B3
B3B1B3B1B1AEACACA9A9A7A5A5A2A5A2A2A2A2A2A0A2A0A0A2A0A2A2A2A2A2A2A2A7A7A9
ACAEB1AEB1B1B1B3B1B3B1B1B1AEB1AEAEAEAEAEAEB1AEAEAEACAEACACACACACA9A9A9A9
A9A7A9A5A5A5A2A5A2A2A0A0A09D9D9DA0A2A2A2A2A5A5A5A5A2A2A0A2A0A0A09DA09D9D
A0A0A2A0A2A09D9D999994918D888581817E7E817E7E7C7C7E7E817E7E7C7A7A7A81858D
94999B99999491918F919191949496949494949694969696949194919494919491918F8F
8F8D8F8F9194949694918D8A8D8D91949699999D9B9B99969691918F8F8F8F918F8F8D8A
8A888D8A8A88858581838385888A8F8F91918F918F918F8F91919494949191918F918F8F
8F8D8F8F91949196949696969694949191949194949494969696999699999699999B9999
9B999B9B9B9B9B9D9B9D9D9DA09DA2A0A0A09DA09DA0A0A0A09DA09D9D9D9B9D9D9D9D9D
A0A0A2A0A0A2A0A29DA09D9D9D9DA0A0A0A09DA09DA09D9D
171A1F1F262F3B4C586975818F99A5ACB5BDC4CBCDD2D2D2D4D4D7D4D2D2D0CDC8C4BFBA
B8B1AEA7A29D99999696969496969996969694969494918F8F8A8D8D8F9191969699999B
9D9B9D9B999691918F8F8F8F8F8D8F8D8F8F8F8F8D8D8A888A888A888888888A888A8A8A
8A8A8D8D8D8A888A85858381817E817E7E7C7C7E7E818181817E817E8383838583858585
858385838585888A8D8F8F91949194919494949696999999999699999B9DA2A7A2A09991
8F8F94969B9D9DA09D9D9B9D9DA0A5A7ACB1B5BABDBFBDBAB8B3B5B1B1B1AEB1ACACA9AC
ACACAEACACACACAEAEB1AEACA9A7A59D9B96969BA0A9A9A9A9A5A7A5A7A7A7A7A2A5A2A2
A2A2A5A2A5A7A7A7A7A9A9A9A9A9ACA9ACA9A9A9A9ACACACAEAEB1B1B3B5B5B5B3B5B3B3
B3B1B1AEAEACACACA7A9A5A5A5A2A5A2A5A2A2A2A0A0A0A0A0A0A2A0A0A0A0A0A0A5A5A9
ACACAEAEAEAEAEB1AEB1AEAEB1AEB1AEAEAEAEAEAEB1AEAEAEACAEAEAEAEAEAEACACACAC
ACA9ACA7A7A5A5A7A5A5A2A2A29DA09DA0A0A0A2A0A2A2A5A5A2A5A2A2A2A0A2A0A2A09D
9D9BA09DA0A2A2A5A2A2A09D99918D858583818381817E7E818183817E7C7C81818A8F96
9B9B9B96969491918F919191949494949494949694969694949194919494949491918F8F
8F8D8F8D8F91949694918F8D8D8D919194969699999996969691918F8F8F8F8F8D8F8D8A
8A888A8A8D8A888583838385888A8D8D8F8F8F919191919194919494949191918F918F8F
8F8D8F8F9194949696999696969494949494949494969696999699999999999B999B9B99
9B999B9B9B9B9B9D9DA09D9DA09DA2A0A0A09DA09DA0A0A0A0A0A09D9D9D9D9D9D9D9D9D
A0A0A2A0A0A0A0A0A0A09D9D9D9DA0A0A0A09DA09DA09D9D
171A1F21283440515D6E7A85919BA5ACB5BDC1CBCDD0D2D2D4D4D7D4D4D2D0D0CBC6C1BD
BAB5B3ACA7A29B9B9999969696969996969696999494918F8F8D8D8D8F91949696999B9B
9D9D9D9B999691918F8F8F8F918F918F91918F8F8F8F8D8D8D8A8D8D8D8D8A8D8D8D8D8D
8F8D918F8F8F8D8D888885838381817E7E7E7E817E818181817E81818383838585858585
858588858888888D8D8F8F9191919491949696999699999699969996999DA0A7A5A09691
8F8D94969B9D9B9D9D9D9D9DA0A0A5A7ACB1B3BABDBFBDBAB8B3B3B1B1B1AEAEACACA9A9
ACACAEACAEACACB1AEAEACA9A9A2A099969699A2A7ACA9A9A9A7A9A7A9A9A9A9A7A7A5A5
A2A2A5A2A7A7A7A9A7ACA9ACACA9ACA9ACACA9ACA9AEACACAEACB1B1B3B3B3B5B3B5B3B3
B3B1B1AEAEACA9ACA7A9A5A5A5A2A5A2A2A2A0A0A0A0A09DA09DA09DA09D9DA0A2A5A5A7
A9A9AEACAEAEAEB1AEAEAEAEB1AEB1AEAEAEAEB1AEB1AEAEAEACB1AEB1B1AEAEACAEACAE
AEACAEA9ACA9A7A7A5A7A5A5A5A2A2A0A0A0A0A0A0A2A2A2A5A2A5A2A2A2A0A2A0A09D9D
9D9B9D9B9DA0A0A5A5A7A5A5A09B968F8D8A888A88888585888588858583858A8F969B9D
A09B999191918F919194949496949694969694969496969494919491949494948F8F8F8F
8F8D8F8D8F8F919491918F8D8D8D8F91949694969496949494919491918F8F918D8D8A88
88858A8A8D8D88888585858588888D8A8D8D8D919194919194919491919191918F918F8F
8F8D8F8F9194949696999696969494919494949494969696999699999999999B999B9B9B
9B999B9B9D9D9B9D9D9D9D9DA09DA0A09DA09DA0A0A0A0A0A0A0A0A0A0A09DA09DA0A0A0
A2A0A09D9DA09DA09D9D9D9D9D9B9D9DA0A0A0A09DA09D9D
171A1F232B37425362707C88969DA7AEB5BDC4CBCDD0D0D0D2D2D7D4D4D4D0D0CBC8C4BF
BDB8B5AEA9A5A09D9B9B999999969996969999999696918F8F8D8D8D8F9194969699999B
9D9B9D9B999694918F8F8D8F918F9191919191918F918F8F8F8F918F8F8F8D8F8F919191
9191949191918F8F8D8A88888583838181817E8181838181818183818383838585888585
888588888888888D8D8F91919491949496999699999996969694969496999DA5A2A0968F
8D8D9194999B9B9D9B9D9B9DA0A0A5A5A9AEB1B8B8BDBABAB8B3B5B3B3B3B1B1ACACACAC
AEAEB1B1B1AEAEAEACACA7A7A59D9B9494969DA5A9ACACA9A9A7A9A9A9ACA9ACA9A9A7A5
A5A2A5A5A7A7A7A9A9ACACACACACAEACAEACACAEACAEAEAEAEAEB1B1B3B3B3B3B1B3B3B3
B3B1B1AEAEACA9ACA9A9A7A5A5A2A5A2A2A2A0A2A0A09D9D9D9DA09D9D9D9DA2A2A5A5A7
A7A9ACACAEAEACAEACAEACAEB1AEB1AEB1AEAEB1AEB1AEAEAEAEB1AEB1B1B1B1AEB1AEAE
AEAEAEACACA9A7A9A7A7A7A7A5A2A2A0A0A09DA09DA0A0A2A2A2A5A2A2A2A2A2A0A09D9D
9D9B9D9B9D9D9DA0A0A5A7A7A7A2A099969494969494918F918F918F8F8F9196999DA0A0
9D96948F8F8F8F919194949496949696969694969496969494919491949494948F8F8D8D
8F8D8F8D8F8F8F9491918F8D8F8D8F8F9191919491949191918F919191918F918D8D8885
858388888A8A8888858885888A888A8A8A8D8D919194919194919491919191918F918F8F
8F8F91919194949696969696969494919494949694969699999699999999999B9B9B9B9B
9B999D9B9D9D9DA09DA0A09DA09DA09D9D9D9DA0A0A0A0A0A09DA0A0A0A09DA09DA0A0A0
A2A0A09D9D9D9DA09D9D9D9B9D9B9D9D9DA0A0A2A0A09D9D
171A21262F3E4A5864727E8A969DA9AEB5BDC1C8CBCDD0D0D2D4D7D4D4D4D0D0CBCBC6C1
BFBAB8B1ACA9A5A29D9D9B9B9B999B999999999B999694918F8D8F8D8F9191969499999B
9B999B99999694948F8F8D8D9191949191918F9191919191918F94919491919191949494
96949696969494948F8F8D8A8A88888583817E817E818181817E81818183838585888585
88888A888A8A8A8D8D8F91919494969699999999969994949491949191969BA2A09D968F
8D8D91949999999B9B9D9B9DA0A0A5A5A9ACAEB3B5BAB8B8B8B8B8B5B5B5B3B3B1B1AEB1
B3B3B8B5B5B3AEAEA9A9A5A2A09B9994949BA2ACACAEACA9ACA9ACA9A9ACACACA9ACA9A9
A9A7A7A5A7A7A7A9A9AEAEAEAEACAEACAEACACAEACAEAEAEB1AEB1B1B1B1B1B3B1B3B1B1
B3B1B1AEAEACA9ACA7A9A7A5A5A2A5A2A2A2A0A29DA09D9B9D9B9D9D9D9D9DA2A2A5A5A5
A7A7ACACACACACAEACAEAEAEB1AEB1AEB1AEAEB1AEB1AEAEAEAEB1B1B3B1B1B1AEAEAEAE
B1AEB1AEAEACA9ACA9A9A9A7A7A5A5A2A2A0A0A09DA0A0A0A2A2A5A2A2A2A2A2A0A09D9B
9D9B9D9D9D9B999D9DA2A2A7A7A5A29D9D9D9DA09DA09D9D9D9B9D9B9D9DA0A2A2A2A09D
9B948F8D8D8F8F919194949496949696949491949496949494919491949491918F8F8D8D
8F8D8F8D8F8F8F9191918F8D8F8D8F8F9191919491918F8F8F8F918F919191918D8D8885
858388888A8A888A888888888A888A8A8A8D8D918F919191918F918F919191918F8F8F8F
918F919194969496949694949491949191949496969999999B969999999B999B9B9B9B99
9B9B9D9D9DA09DA0A0A0A09DA09DA09D9D9D9DA2A0A0A0A0A2A0A0A0A0A0A0A2A0A0A0A0
A2A0A09D9D9D9DA09DA09D9DA09D9D9D9DA0A0A2A0A09D9D
171C232B37424E5F6975818A96A0A9B1B8BDC1C8CBCDCDD0D2D2D7D4D4D4D0D0CBCBC6C4
C1BDBAB3AEACA7A5A0A09D9D9D9B9D999B9B9B9B99999491918D8F8D8F91919494999999
9B99999696969696918F8D8D8F8F91919191919491949191919194949696949694969696
9999999999999699949491918F8D8D88858381817E838181818183818383838585888888
88888A888A8A8A8D8D8F9194949496969999969996999491918F918F919499A09D9B948D
8D8D919196999B9D9B9B9B9D9D9DA2A2A7A9A9B1B3B8B8B8B8B8BAB8B8B5B3B3B1B3B3B5
B8B8BAB5B5B3AEAEA9A9A5A29D99969499A0A7AEACAEACA9ACACACACACACACAEACACACA9
ACA7A9A7A7A7A7A9A9ACACACAEACAEACAEAEACAEACAEAEAEB1B1B3B1B1B1AEB1AEB1B1B1
B1AEB1ACACACA9ACA9ACA7A7A7A2A5A0A2A0A0A09DA09D9D9D9DA09DA0A0A0A5A5A7A5A7
A7A7ACA9ACACACAEACAEAEB1B1AEB1AEAEAEAEB1B1B1B1B1B1AEB1B1B3B3B3B3AEB1AEB1
B1AEB1AEAEAEACACA9ACA9A9A9A7A7A2A2A0A0A09DA0A0A0A0A0A2A2A2A2A2A5A0A09D9D
9D9DA09D9D9B999B999D9DA0A2A0A09D9DA0A2A5A5A7A5A5A7A5A5A5A7A7A5A7A2A29D9B
99918F8D8D8D8F91919494949696999694949194919494949494969494949194918F8D8D
8D8D8F8D8F8F8F918F918F8D8F8F918F91918F918F8F8F8D8D8D8F8F919191918F8D8885
83838585888A888A888888888A888A8A8A8D8D8F8F918F8F918F918F919191918F918F8F
9191949494969696949494919491949191949499969999999B9999999999999B999B9B9B
9D9BA09DA0A09DA0A0A0A09D9D9D9D9D9D9D9DA0A0A0A0A0A2A0A2A0A0A2A0A2A0A2A0A0
A29DA09D9DA09DA09DA09D9DA09D9D9D9DA0A0A09D9D9D9B
171F282F3B4753646E7A838D96A0A9B1B8BDC1C6C6CBCDCDD0D0D2D2D2D2D0D0CDCBC6C4
C1BDBAB5B1AEA9A7A2A2A0A0A09DA09B9B9B9B9D99999691918F8F8D8F8F8F9494969699
9996999696969696918F8D8D8F8F918F9191919491949191949496949696949696999999
9B9B9B9B9B9B9B9B99999694918D8D888885838381838181838183838385838585888888
8A888A888A8A8A8D8A8D8F9194949696969696969494918F8F8D8F8D8F91969D9D9B948F
8D8D91919699999B999B9B9B9D9DA0A2A5A7A7ACAEB3B3B5B8B8B8B8B8B8B8B8B5B8B8B8
BAB8B8B5B3B1ACACA7A7A2A09B9494949BA2A9AEACAEACACAEACAEACAEAEAEAEACAEACAC
ACA9A9A7A7A5A5A9A9ACACACAEACAEAEAEAEAEAEACAEAEAEB1B1B3B1B1AEAEAEACAEAEAE
AEACAEACACACA9ACA9ACA9A7A7A2A2A0A09D9D9D9DA09D9DA0A0A2A0A2A2A2A5A5A7A7A7
A7A7ACACACACACAEAEB1B1B1AEAEAEAEAEAEAEB1B1B3B1B1B1B1B3B3B5B5B3B3B1B1B1B1
B1AEB1AEAEAEACAEACAEACACACA7A7A5A5A2A0A09D9D9D9DA0A0A2A2A5A5A2A5A0A09D9D
A09DA09D9D9B999B999B9B9B9D9B9B999B9DA0A7A7A9A7A7A7A5A7A5A7A7A5A5A09D9996
9691918D8D8F8F918F9191919494969494918F9191949494969496949494949491918F8D
8D8D8F8D8F8F8F918F8F8D8D8F8F918F8F8F8F918F8F8D8A8A8A8D8D8F9191948F8F8A85
858385858888888A888888888A888A8A8A8D8D8F8F8F8F8F8F8F8F8F8F91919491919191
9494969496969696949494919491949194969699999B9B999B999B999999999B999B9B9B
9D9DA0A0A0A09DA0A0A0A09DA09B9D9D9DA09DA0A0A0A0A0A0A0A2A0A0A2A0A2A0A0A0A0
A0A0A0A0A0A0A0A09DA0A09DA09DA09D9DA09DA09D9D9D9B
1A212D34404E5A69707C838D99A0A9B1B8BDBFC4C4C8CBCBCDCDD0D0D0D0D0D0CDCBC6C4
C4BDBDB5B3B1ACACA5A5A2A0A2A0A29D9D9D9B9B999996949491918D8F8F8F9491969696
9996999696969696918F8D8D8F8F8F8F8F8F8F91919191919494969496969699999B9B9B
9D9B9D9B9D9D9B9D999B9996948F8F8A8888838583838381838183838585858885888888
8A888A888A8A8A8A888A8D8F91919491919191948F918F8D8D8A8D8D8F91969D9B99948F
8F8D91919699999B999B9B9BA0A0A2A2A5A7A9ACAEB1B1B1B3B3B8B5B8B8B8BAB8BAB8B8
B8B5B5B3B1AEA9A9A5A5A29D99949699A0A7A9AEACAEACAEAEAEB1AEB1B1AEB1AEAEACAC
ACA9A9A5A7A7A7A9A9ACACACACACAEAEAEAEAEAEACACACACAEAEB1AEAEACACACA9ACA9AC
ACA9A9A9A9A9A9A9A7A9A7A7A7A2A2A09D9B9B9B9B9DA0A0A2A2A2A2A5A5A5A7A7ACA9A9
A9A9ACACACACACAEAEB1AEAEAEAEAEACAEAEAEB1B1B3B1B1B1B1B3B3B5B5B3B3B1B3B1B1
B1AEB1AEAEAEAEAEACAEAEACACA9A9A5A5A2A0A09B9D9B9DA0A0A2A2A2A2A2A2A0A09D9D
A0A0A09D9D9B999B999B99999B99999696999BA0A2A5A5A5A5A2A2A2A2A09D9D99999694
9491918F8F918F918F9191919494969494918F9191949494969496949494949694948F8F
8F8D8F8D8F8F8F918F8F8F8F8F8F918F91918F918D8D8A8A8A888D8A8D8F8F918F8F8A85
85838888888A8888858888888A888D8A8A8D8D8F8D8F8F8F8F8F8F8F8F91919491949191
9494969696969496949494949494969496969699999B9B999B999B9B9B9B999B999B9D9D
A09DA0A0A0A09DA0A0A0A0A0A09DA09D9DA09DA0A0A0A0A0A0A0A0A0A0A0A0A0A0A0A0A0
A0A0A2A0A0A2A0A09DA0A09DA09DA0A0A0A09DA09D9D9D9B
1A232F3945515D6B757E858F999DA7AEB5BABDBFC1C4C6C8CBCBCBCBCBCDCBCDCBCBC6C6
C4BFBDB8B5B1AEACA7A7A5A2A5A2A5A0A09D9B9B999996949491918F8F8F8F9491949494
96949696969694948F8F8D8D8F8D8F8D8D8F8F918F918F91949496949696969B9B9D9D9D
9D9B9D9B9D9D9D9D9B9B999996918F8D8A88858885888583838385838588888A888A8888
8A888A888888888A888A8A8D8F8F8F8F8F8F8D8F8D8F8D8A8A8A8D8D8F91969B9999948F
8F8D8F8F9496999B999B9B9DA0A0A5A5A7A9A9AEAEB1B1B1B1AEB3B3B5B8B8BDBABAB8B5
B5B3B3B1AEACA7A7A2A29D9B9994999DA5A9ACAEACAEAEAEAEAEB1B1B3B3B1B3AEB1AEAC
ACA9A9A7A7A7A7A9A9ACACACAEACAEAEAEAEACAEACACA9A9ACACAEACACA9A7A9A7A9A7A7
A7A5A7A7A7A7A7A9A7A7A7A7A5A2A2A09D9B9999999DA0A0A2A2A5A5A7A7A9ACACACA9A9
A9A9ACA9ACACACAEAEAEAEAEAEACAEACAEACAEB1B1B3B1B3B3B1B1B1B3B3B3B5B3B3B1B1
B1AEAEACAEACACAEACAEAEAEAEA9A9A7A5A29D9D9B9D9B9DA0A0A2A2A5A5A2A2A0A09D9D
A09DA09D9D9B999B99999999999699949496969B9DA09D9D9D9B9D9B9B9B999996969491
94919491919191949191919194949694949191919194949496949694949494999694918F
8F8D8F8D8F8F8D8F8D8F8F8F918F919191918F8F8D8D8A888A888A8A8D8F8F918F8F8A88
858588888A8A888A888888888A888A8A8D8D8D8F8D8F8F8D8F8D8F8F8F91919494949494
949496949696949694949494969499969999999B999B9B9B9B999B9B9B9B999B999B9D9D
A0A0A0A0A0A09DA0A0A2A0A0A09DA0A0A0A0A0A0A0A0A09DA09DA0A0A0A09DA0A0A0A0A0
A0A0A2A0A2A2A0A09D9D9D9DA09DA09DA0A09DA09D9D9B9B
1C26343E4A56626E7781888F969BA5A9B1B5B8BDBDC1C4C6C8C6C8C8C8CBC8CBC8C8C6C6
C4BFBDB8B5B3AEACA7A7A5A5A5A5A5A2A2A09B9D9B9B99969691948F8F8F8F9491949494
96949694949491918F8F8D8D8D8A8D8A8A8D8D8F8D8F8F919494949494949699999D9D9D
A09D9D9D9DA09D9D9B9B99999694918F8D8A888A88888585858385838588888A88888888
8A888A8888888888888888888A8A8D8A8D8D8A8D8A8A88888A8A8D8D9194969B9996948F
8D8D8F8F9496969996999B9DA2A5A7A7A9A9A9ACACAEAEAEAEAEAEAEB3B5B8BAB8B8B5B3
B3B1B3AEAEA9A5A5A0A09D9B99999DA2A7ACACAEACAEAEAEB1AEB3B1B3B3B3B3B1B1AEAC
AEA9ACA7A7A7A9ACACAEACACAEACAEACAEACACACA9A9A9A9A9A7A9A7A7A7A5A7A5A5A2A2
A2A0A5A2A5A5A5A7A5A7A5A5A5A2A29D9D999699999B9DA0A2A2A7A5A9A9A9AEACAEACAC
A9A9ACACACACACAEACACA9A9A9A9ACA9ACACA9ACACB1B1B1B1AEB1B1B3B3B3B3B3B3B3B1
B1AEAEACACACACACACAEACACACA9A9A7A5A09D9D999B9B9DA0A0A2A2A5A5A2A2A0A0A0A0
A0A0A09D9D9B9999999996969996999496969699999B9999999699969696969694949191
9491969496949494919191919491949194918F919194949494949491949494969494918F
8F8F8F8F8F8F8F8F8D8F8F8F918F919191918F8F8A8A888888888A888A8D8D8F8F8F8D8A
88858A888A8A888A888A88888A888D8A8D8D8D8F8D8F8F8F8F8F8F8F8F91919694949494
949496949494949491949494969699999999969B9B9D9B9B9B999B9B9B9B999B9B9D9D9D
A09DA0A0A0A09DA0A0A0A0A0A2A0A2A0A0A0A0A0A0A0A09DA09DA09D9DA09DA09DA0A0A0
A0A0A2A2A2A2A0A09D9D9D9DA09DA09D9DA09DA09D9D9D9B
1C283742515D66727A83888F9699A2A7ACB1B3B8B8BDBFC1C4C4C6C6C6C8C8C8C6C8C6C4
C4BFBDB8B5B1AEACA7A7A5A5A7A5A7A5A2A29D9D9B9B9999969494919191919491949191
9491949191918F918F8F8D8A8D8A8A888A8A8A8D8D8F8F919191949194949699999B9D9D
A09DA09DA0A0A0A09D9D9B99999694918F8D8A8D8A8A8885858588858888888A88888888
8888888888888888888888888A888A8A8A8A888A888A88888A8A8F8F9194969B9696918F
8D8A8D8D9194969996999BA0A5A5A9A9ACACA9ACACAEAEAEAEAEB1AEB1B1B3B5B3B3B1AE
AEAEB1ACACA7A2A2A0A09D9B9B9DA5A7ACAEACAEAEAEAEB1B1B1B3B3B5B5B3B3B1B1AEAE
AEACACA9A9A9A9ACA9ACACACACACACA9ACA9A9A9A7A7A7A5A5A5A5A5A5A5A2A5A0A09D9D
9D9DA0A0A2A2A2A5A2A5A5A5A2A0A29D9D999999999B9DA0A5A5A7A7ACACAEB1AEB1AEAC
ACA9ACA9ACACA9ACA7A7A5A5A7A5A7A7A7A7A7A9A9AEACAEAEACAEAEB1B1B1B3B1B3B1B1
B1AEAEACAEACACACACAEACACACA9A9A5A5A09B9B999B9B9DA0A0A2A2A5A5A2A2A0A2A0A0
A0A0A2A09D9B999996999696999699969696969996999996969496969696969694949191
9191969699969696919491919491949191918F9191949494949194919494949694969191
918F918F8F918F918D8F8F8F8F8F919191918F8F8A8A8888888888888A8A8D8F8D8F8D8A
8A888A8A8A8A8A8A8A8A8A8A8D8A8D8A8D8F8D8F8D8F8F8F918F918F9194949694949191
949194919494919491919194969699999999999B9B9D9D9B9B999B9B9B9B999B9B9D9D9D
A09DA0A0A0A0A0A2A0A2A0A0A2A0A2A0A0A0A0A2A0A0A09DA09DA09D9D9D9DA09DA0A09D
A0A0A2A0A0A09DA09D9D9D9DA0A0A0A09D9D9DA09D9D9D9B
1F2B3B4756626B777C838A8F94969DA2A7ACAEB3B3B8BABFC1C1C4C4C6C8C6C8C6C6C6C4
C4BFBFB8B5B1AEAEA9A9A7A7A7A5A7A5A5A5A0A09D9D9B999994949191918F9191949191
949191918F8F8D8F8D8D8A8A8A888A888A8A8A8D8A8F8F8F918F918F9191949696999B9B
A09DA0A0A0A2A0A09D9D9B9B99969691918F8D8D8A8D8888858588858585858888888888
8885888585858585858885888885888888888888888888888A8A8F8D9191969996948F8D
8D8A8D8D91949499969B9BA0A5A7ACA9ACACA9ACACAEAEAEAEAEB1AEB1B1AEB1AEB1AEAE
AEA9A9A7A7A5A2A5A0A09D9DA0A2A9ACAEAEAEAEAEB1B1B1B3B1B5B3B5B5B3B3B1B1AEAE
AEAEAEACA9A9A9A9A9A9A9A9ACA9A9A7A7A7A5A7A5A7A5A5A2A0A2A2A2A2A0A09D9D9B9B
9D9B9D9D9D9DA0A2A2A5A2A2A2A0A09D9B999999999D9DA2A5A5A9A9AEAEAEB1B1B1AEAC
ACA9A9A7A9A9A7A7A2A2A0A0A0A0A2A2A2A2A2A5A5A9A9A9ACA9ACACAEAEAEB1AEB1B1B1
AEACAEACACACA9ACA9ACA9A9ACA7A7A5A29D9B9B999B9B9DA0A0A2A2A5A5A2A5A2A2A0A0
A0A0A09D9D9D9B9B999B9999999696949696949696999696969699969999969996969191
91919696999996999494919194919491918F8F8F8F919191949194919191919494969491
918F918F91918F918D8F8D8D8F8F919191918F8D8A8A8888888588888A8A8A8F8D8F8D8A
8A8A8D8A8D8D8A8D8A8D8D8A8D8A8D8A8D8F8F918F8F8F91919191919194949694949191
919191919194919491919194969699969999999D9B9D9B9B9B999B9B9B9B999D9B9D9D9D
A09DA0A0A0A0A0A2A0A2A0A0A2A0A2A0A0A0A0A2A0A0A0A0A0A0A0A09DA09DA09DA0A09D
A09DA2A0A0A09DA09DA09D9DA0A0A09D9D9D9DA09D9D9D9B
232F404C5A69707C7E858A8F94969B9DA2A7A9AEAEB3B8BABDBFC1C4C6C6C6C6C4C4C4C4
C4BFBDB8B5B3AEAEA9A9A7A5A7A5A5A2A5A5A2A29D9D9B9999969691918F8F918F919191
9191918F8F8D8A8D8A8A8A8888888A888888888A8A8D8D8D8F8D8F8F8F9191949499999B
9D9DA0A0A2A2A0A09D9D9B99999494918F8F8D8D8A8A8885858385858585858885888885
8883858383838385838383838583858585888588858888888A8A8D8D8F91949994948F8D
8D8D8F8F91949499969B9DA0A5A7ACA9A9A9A9ACACAEAEAEB1AEB1B1B1AEACACACACA9A9
A9A5A5A2A2A5A2A5A0A09DA0A5A7AEAEAEAEACAEAEB1B1B1B3B1B5B3B5B3B3B3B1B3B1AE
B1AEAEACA9A9A7A9A7A7A7A7A7A5A7A5A5A5A2A5A2A5A2A0A09DA09DA0A09D9D999B9999
9B999B9B9B9D9DA0A0A2A2A2A2A0A09D9D9B999B999DA0A2A7A7ACACAEB1B1B3B1B3B1AE
AEACACA7A7A5A5A5A09D9B9B9B9B9D9D9D9D9DA2A2A5A5A5A7A7A9A9ACACACAEAEAEAEAE
AEACAEACACA9A9A9A7A9A9A9A9A7A7A2A09D9B9B999999999B9DA0A0A2A2A2A5A2A2A2A2
A2A0A2A0A09D9B9B999B999999949694969694969496969696969996999999999696918F
919196969999969694949191949194918F8D8D8F8D8F8F91919194919191919494949491
918F918F918F8F8F8D8D8A8A8D8D919191918F8F8A8A888588858A888A8D8D8F8F8F8D8D
8D8A8D8D8D8D8A8D8A8D8D8D8D8A8D8D8D8F8F9191919191949494919494949694949191
918F9191919191949194949496969999999B9B9D9D9D9B999B999B99999B999D9B9D9D9D
9D9DA0A0A0A2A0A2A0A2A0A0A2A0A2A0A0A0A0A2A0A2A0A0A2A0A2A0A0A0A0A0A0A0A0A0
A09DA0A0A0A0A0A0A0A0A0A0A2A0A0A09DA09DA09DA09D9D
283445515F6E757E838A8D9196969B9B9DA2A5A9A9B1B3B5BABDBFC1C4C4C4C6C1C1C1BF
BFBDBAB8B5B3B1AEACA9A7A5A5A5A5A2A5A2A0A09D9D9B99999694918F8F8D8F8F8F8F8F
918F918F8F8D8A8A888A8888888588858888888A888A8A8A8D8A8D8D8F8F919494969699
9B9B9D9DA0A0A0A09D9D9B999694948F8F8F8D8D8A8A8885858385858585838585888885
8581838181818181818181818381838385858588858885888A8A8D8A8D8F949996948F8D
8D8D8F8F91949499999DA0A2A7A7A9A9A9A9A9ACACB1B1B1B3B1B3B1B1AEACACA7A9A7A7
A5A0A09DA0A2A0A09B9B9BA0A7A9ACACACACA9AEAEB1B1B3B3B3B5B3B5B3B3B3B1B3B1AE
AEAEAEACACA9A7A7A5A5A2A2A2A2A2A0A2A0A0A0A0A09D9B9B999B9B9D9B999996969696
999699999B9B9B9D9DA2A0A2A2A0A29D9D9B999B9BA0A0A5A7A9AEAEB1B3B3B5B3B5B3B1
B1AEAEA9A7A5A2A09B9B969699999B999B9B9B9D9DA0A0A2A2A5A7A7A9A9A9ACA9ACACAC
ACA9ACA9A9A9A7A9A7A7A7A7A7A5A5A0A09D9B999699969699999D9DA0A0A0A2A2A2A2A2
A2A2A2A0A09D9D9D9B9B9B9999969694969694969496949699969999999B999B9694918F
919196969999969694969494949494918F8D8D8F8D8F8F8F9191949191918F9191949191
918F919191918F8F8D8D8D8A8D8D8F8F91918F8F8D8A888888858A8A8D8F8F918F8F8D8D
8D8A8F8D8D8D8A8D8D8D8D8D8D8A8D8D8F8F8F919194949496949694949494949191918F
918F9191919191949194949496969996999B9BA09D9D9B999B9B9B9B999B999D9B9D9D9D
A09DA0A0A0A2A0A2A0A2A0A0A2A0A2A0A0A2A0A2A0A2A2A0A2A0A2A2A2A2A0A2A2A2A2A0
A09DA0A0A0A0A0A2A0A2A0A0A2A0A2A0A0A09DA09D9D9D9B
2B394A5664707A83888D919499999B999B9DA0A5A5ACAEB3B8BABDBDBFC1C1C4BFBFBFBD
BDB8B8B5B5B3B1B1A9A9A5A5A5A2A5A2A2A2A0A09D9D9B99999494918F8D8D8F8D8F8F8F
8F8F8F8D8D8A888888888885858585858585858A888A8A8A8A8A8D8A8D8F8F918F919194
96999B9B9D9D9B9D9B9B99969491918F8D8D8A8D888A8885858385838583838583858583
837E7E7E7E7E7E7E7E7E7E7E7E7E818181838385858585888A8A8D8A8A8D919696948F8D
8D8D91919494969999A0A2A5A7A7A9A7A9A9A9ACAEB3B3B3B3B3B3B3B3B1AEAEA9A9A7A7
A5A0A09DA0A09D9B96999BA2A7A7ACA9A9A9A9ACACB1B1B1B3B3B5B3B5B3B3B3B1B3B1AE
AEACAEA9A9A9A5A5A2A2A0A0A09DA09D9D9B9B9D9B9D9999969496969996969694949494
96969999999B9B9D9BA09DA0A0A0A09D9D9B9B9D9BA0A2A5A7A9AEAEB1B3B5B8B5B5B3B3
B3B1AEA9A7A5A2A09B999696969696969999999B9B9D9B9DA0A2A5A5A7A7A7A9A7A9A7A9
A9A7A9A7A9A7A5A7A5A7A5A5A5A2A5A09D9B999996999494949499999B9D9DA0A0A2A2A2
A5A2A2A0A0A09DA09D9D9B9B999696949694949694969496999699999B9B9B9B96948F8F
8F8F94969696969694969494969494918F8F8D8F8D8F8F8F918F919191918F9191949191
918F918F918F8F918F8D8A8A8D8D8F8F91918F918D8D888888858A8A8D8F8F918F8F8D8D
8D8D8F8D8D8D8D8D8D8F8D8D8F8D8F8D8D8F8F919194969696969694949491948F918F8F
8F8F9191919491949494949696969996999B9B9D9B9B9B999B999B9B999B999D9D9D9D9D
9D9DA0A0A0A0A0A0A0A0A0A0A2A0A2A0A0A2A0A2A0A2A2A0A2A0A2A2A2A2A2A5A2A2A2A0
A29DA09DA0A0A0A2A0A0A0A0A0A0A2A0A0A09DA09D9D9B9B
2F3E4E5A69757C858A8F91969B9B9B9B9B9B9DA0A2A7A9AEB3B5BABABDBDBFBFBDBDBAB8
B8B5B5B1B1B1AEAEA9A7A5A2A2A2A5A2A2A29D9D9B9B9999969494918F8D8A8D8A8D8D8D
8D8D8F8D8D8A8888858885858583858385858588888A8A8A8A8A8D8A8D8D8D8F8D8F8F91
949499999B9B999996969494948F918D8D8A8A8A88888885858385838383838381838381
7E7C7C7A7C7C7C7E7C7E7C7C7E7C7E7E81818183838585888A8A8A888A8D919996948D8A
8A8D91949696969B9BA2A2A5A7A5A7A7A7A7A7ACACB3B3B5B5B3B5B3B3B3B1AEACACA9A7
A7A2A2A0A09D999694999DA2A7A7A7A5A7A7A7A9A9AEAEB1B3B1B3B3B3B1B1B3B1B1AEAC
ACA9ACA7A7A5A2A29DA09D9D9D999B999996969694969494919194919494949491919191
94949696999B9B9B999D9B9DA09DA09D9D9B9B9D9DA0A2A5A9A9AEAEB3B3B5B8B5B8B5B3
B3B1B1ACA9A5A2A09B9B96969694969496969699999B999B9D9DA2A2A5A5A5A7A5A7A5A7
A7A5A7A7A7A5A5A7A5A5A5A5A5A2A2A0A09B999996969491918F949496999B9D9DA2A2A2
A5A2A5A2A2A0A0A09DA09B9B999696949696949691949494969699999B9B999994918F8D
8F8F949496949494949696969694969491918F8F8D8F8D8F8F8F918F91918F918F919191
91919491919191918F8F8D8D8D8A8F8F919191918F8F8A8888858A8A8D8F91918F8F8D8D
8F8D8F8F8D8D8A8D8D8D8D8D8F8D8F8D8D8F8F949496969699969694949191918F8F8F8F
918F9491949491949496969699969999999B9B9D9B9B9B999B999B99999B9B9D9DA09D9D
9D9DA0A0A0A09DA09DA0A0A0A2A0A2A0A0A2A0A2A0A2A2A0A2A0A2A2A2A2A2A5A2A2A2A0
A2A0A09DA0A0A0A2A0A0A09DA0A0A2A2A2A09DA09B9D9B9B
3440515F6B7781888D9196999D9B9D9B9B9D9DA0A0A5A7ACB1B3B8B8B8BABABDBABAB8B5
B5B1B1AEAEACA9A9A7A5A2A0A2A0A2A0A0A09B9B999996969691918F8F8D8D8D8A8A8A8A
8D8A8D8D8D8A8888858885858583858383858588888A8A8D8D8A8D8A8D8D8D8D8A8D8A8D
8F8F94949696949691949191918F8F8D8D8A888A88888585858383838383818381817E7E
7C7A7A777A7A7A7C7A7C7C7C7C7A7E7C7E818183818383858A888A88888A919696948F8A
8A8A8F919696999B9DA0A2A5A5A5A7A7A9A9A9ACA9AEAEB3B5B3B5B3B3B3B1B1ACACA9A9
A7A5A5A2A09B9696969BA0A2A5A2A5A2A2A5A5A7A9ACAEAEB1B1B3B1B3B1B1B1AEAEACAC
ACA7A7A5A5A2A09D9B9B9B999996969191918F918F8F8F8F8F8F918F9191919491919191
949496949699999B999B999B9D9B9D9D9D9B9BA09DA2A5A7A9ACB1B1B3B3B5B8B5B8B5B3
B3B1AEA9A9A5A2A09B9B99999694969496949496949696999B9B9D9DA0A2A2A5A2A5A2A5
A5A5A7A5A7A5A5A5A2A5A2A2A2A0A2A0A09B99999696918F8F8D91919496999B9BA0A0A2
A2A2A5A2A2A0A0A09DA09D9B9B9696949696969691949494969699999B9B999994918F8F
8F8F949496949496949696969694969494918F918F8F8F8F8F8F918F8F8F8F918F919191
919194919191919491918F8D8D8A8D8D8F9191918F918D8A888588888D8F8F918F8F8D8D
8F8F918F8D8D8D8D8D8D8D8D8D8A8D8D8D8F8F94949696969996969491918F8F8D8F8D8F
91919491949494969496969696969996999B9B9D9B9B9B9999999B99999B999D9D9D9D9D
9D9B9D9DA0A09DA09DA0A0A0A2A0A2A0A0A2A0A2A0A2A2A0A2A0A2A2A2A2A2A5A2A2A0A0
A2A0A0A0A0A0A0A2A0A0A09DA0A0A2A0A0A0A0A09D9D9B9B
37455662707C838A8F94999BA09DA09D9D9D9DA0A0A2A5A9AEB1B3B3B5B5B5B8B8B8B5B3
B3B1AEACA9A9A7A7A5A5A2A0A09DA09D9D9D9B9B969696949491918F8F8F8D8D8A8A8A8A
8A8A8D8D8D8D888A888885858583858385858388888A8D8D8D8A8D8A8A8D8A8D888A888A
8A8A8F8F91918F8F8D8D8D8D8F8D8F8A8A8885888585858385838381838381817E7E7C7A
7A777A777777777A777A777A7A7A7C7C7E7E7C7E7E81818388888885888A919996968F8A
8D8D91919696999B9BA0A0A2A5A2A5A5A7A9A9ACA9ACACAEB1B1B3B3B3B3B3B3B1B1AEAC
ACA7A7A09D99969B9BA0A2A2A2A0A09DA0A0A2A7A7A9ACACAEACAEAEAEAEACAEACACA9A9
A7A2A2A0A09D9B9B969696969491918D8D8A888A8888888A8A8A8D8D8F8F919491919191
9491949494969699969999999B9B9D9B9D9D9DA0A0A5A5A7ACACB1B1B3B5B5B8B5B5B3B3
B1AEAEA9A9A7A5A29D9D999996969694949491949194949696969B999D9DA0A2A0A2A2A2
A5A2A5A2A5A5A2A5A2A2A0A0A0A0A2A0A09B99999696918F8F8D8F8F91949499999D9DA0
A2A0A2A2A2A0A0A09DA09D9B9B9696949696969691949194949699999B9B999994949191
91919491949491949496969696949696969491918F8F8D8D8F8D8F8D8F8F8F918F919191
919194919191919491918F8D8D8A8D8D8F8F8F9191918F8A8A8588888A8D8D918F8F8D8D
8F8F918F8F8D8D8D8D8D8D8D8F8D8F8D8F8F9194949696969694969491918F8F8D8F8F8F
919194919194949694969696969696969999999B999B9B9999969999999B9B9D9D9D9D9D
9D9B9D9DA0A09DA09DA0A0A0A2A0A2A0A0A0A0A2A0A2A09DA09DA0A0A2A2A2A2A0A0A0A0
A09DA0A0A0A09DA09DA0A09DA09DA0A0A0A0A0A09D9D9D9B
39475866727E858D9196999DA0A0A2A0A0A0A0A0A0A5A5A7ACAEB3B3B3B5B5B5B5B5B3B3
B3AEAEA9A7A7A5A5A2A2A0A0A09D9D9B9B9B999994949191918F8F8D8D8D8D8D8A8D8A8A
8D8A8F8D8D8D8A8A888888858585858385858588858A8A8D8D8A8A888A8A8A8A888A8888
88888D8D8D8D8A8A888888888A888A8885858385838383838381817E7E7E7E817C7E7A7A
7A77777577777577757777777A7A7C7A7C7A7A7C7C81818385858885888D91999999918D
8A8A8F919496969B9B9DA0A2A2A2A5A5A7A9A9ACA9ACA9ACAEAEB3B3B3B3B3B3B1B1AEAC
ACA7A59D9B99999DA0A2A09D9B999B999B9D9DA2A5A7A7A9A9A9ACA9A9A9A9A9A7A9A7A5
A5A0A09D9D9B99969494918F8F8D8D88888583838183838588888A8A8D8F919491949191
94919491949496969696969999999B9B9D9D9DA0A0A5A5A9ACAEB1B1B5B5B5B8B5B8B3B3
B1AEAEA9A9A5A5A2A0A09B99999496949491919191949494969496969B9B9DA0A0A2A0A2
A2A2A5A2A2A2A2A2A0A2A0A0A09DA09D9D9D99999696918F8F8D8F8F91919196969B9DA0
A0A0A2A0A2A09DA09DA09D9D9B9999969696969694949191949499999B99999994969491
94919491949191949196969696969996969694918F8F8D8D8D8D8F8D8D8D8D8F8F91918F
918F91919191919491918F8D8D8A8D8D8F8F8F918F918F8D8A888888888A8D8F8D8F8D8D
8F8F918F8F8D8A8D8A8D8D8D8F8D8F8F8F9191969496969496949491918F8D8D8A8F8F8F
918F91919194949694969696969496969699999B999B9B999B999999999B9B9D9D9D9D9D
9D9B9D9DA0A0A0A0A0A0A0A0A0A0A2A0A0A0A0A2A0A0A09DA09DA2A2A2A2A0A2A0A09D9D
A09DA0A0A0A09DA09DA0A09DA09DA09DA0A0A0A29DA09D9B
3B4A5D69757E858F91999BA0A5A2A5A2A2A2A0A2A2A5A7A7ACACB1B1B3B3B3B3B3B3B3B1
B1AEAEA9A9A7A2A29DA09D9DA09B9B99969696969191918F918F8F8D8D8F8D8F8D8F8D8D
8D8D8F8D8D8D8A8D8A8A88888885888588888588888A888A8A888A888888888A888A8888
88858A88888888888383838385838583838181838183817E7E7C7C7C7C7E7C7E7C7C7A77
77757572757572757072727577777A777A77777C7C81818185858885888D949B9B9B948F
8F8D8F8F91949499999DA0A2A5A2A5A2A5A7A9ACA9A9A7A7A9ACB1B1B3B3B1B1AEAEACA9
A9A7A59B99969BA0A2A29B9996949694969999A0A0A5A2A5A5A5A7A7A7A7A5A7A5A7A2A2
A09B9D99999994948F8F8D8A8A88888383817E7E7C7E7E81838388888D8F919494969494
94919491949494969496969699999B9B9D9D9DA0A2A5A7A9ACAEB1B1B5B5B5B8B5B8B5B3
B3AEAEA9A7A5A5A5A0A29D9B99969996969491918F9491949491949496999B9D9DA0A0A0
A2A0A2A0A2A0A2A2A0A2A0A0A09DA09D9D9B9B99969691918F8D8F8D8F8F8F949499999B
9D9DA09DA0A09DA09DA09D9D9D9999969999969694949191949499969999999B96999494
94919491949191919194949696969996969694948F8F8D8D8D8D8F8D8D8D8D918F918F8F
8F8D8F8F9191919191918F8D8D8A8D8D8D8D8D918F918F8D8D888885888A8A8D8D8F8D8D
8F8F918F8F8D8A8D8D8D8D8D8F8F918F91919496949494949491918F8F8D8A8D8D8F8D8F
918F918F91919194949694949696999696999699999B99999B999B999B9B9B9D9B9D9D9D
9D9B9D9DA0A0A0A2A0A0A09DA0A0A2A0A0A0A0A2A0A0A09DA09DA2A2A2A2A0A29DA09D9D
A09DA0A0A0A09DA09DA09D9DA09D9D9D9DA0A0A2A0A09D9D
404E5F6B7781858F949B9DA2A7A5A7A5A5A2A2A5A5A7A7A9ACACB1B1B1B1B1B3B1B3B1B1
B1ACACA9A7A5A0A09D9D9B9D9D999994949491948F918F8F8F8D8D8D8D8F8F918F918F8F
8F8D8F8D8D8D8A8D8A8A8888888588858888888A858888888A888A858888888A888A8888
88858885858583837E7E7C7C7E7E817E817E7E7E7E7E7E7C7C7A7A7A7A7A7A7C7A7C7A77
77757572757272727072727275757A777777777C7C81818183858885888D949D9D9D9991
918F919194919496999DA2A5A7A5A5A2A2A5A7ACA9ACA7A7A9A9ACACAEAEAEAEA9A9A7A7
A7A5A09996969BA09D9B94918F8D8F8F9191949B9BA09DA0A0A0A2A2A2A2A2A2A0A29D9B
9B9699969694918F8A8A88858381817E7E7C7C7C7A7C7C7C7E8185858A8D8F9494969494
94949694949496969496969699999B9B9D9DA0A2A2A7A9ACAEAEB1B1B5B5B5B8B5B8B5B3
B1AEAEA9A7A5A5A5A2A2A09D9B9999969694949491949494949194919496969B9B9D9D9D
A09DA09DA0A0A0A2A0A2A0A0A09DA09D9D9B999996969491918F8F8D8F8F8F9191969699
9B9B9D9D9D9D9D9D9DA09D9D9D9B9B999999969996969494969699969999999B99999694
9491949191918F918F94949496969996999694948F8F8D8D8F8D8F8D8F8F8F9191918F8D
8D8D8F8F8F918F918F918F8F8D8A8D8D8D8D8D8F8F94918F8D8888858888888D8D8F8D8D
8F8D8F8F8F8D8D8D8D8F8D8F918F94919494949491949191918F918F8F8D8A8D8D8D8D8D
8F8F918F91919194949696969996999699999699999B99999B9B9B9B9B9D9B9D9D9D9D9D
A09DA09DA0A0A0A2A0A0A09DA0A0A2A0A0A0A0A09DA0A0A0A0A0A2A2A2A2A0A09DA09D9D
A09DA0A0A0A0A0A09DA09D9DA09D9D9D9DA09DA09DA09D9D
4253646E77818591969DA0A5A7A7A9A7A7A5A5A5A5A7A7A9ACACB1B1B1B1B1B3B1B3B1B1
B1ACACA9A7A2A09D999B999999969691918F8F8F8D8D8D8D8D8A8D8A8D8F8F918F918F8F
8F8D8F8D8D8D8D8D8A8D8A88888588888888888A888888888A888A858585858A888A8888
85838583838381817C7C7A7A7A7A7C7C7C7C7A7C7A7C7C7A7A75777577777777777A7777
777575727272727270727072757577777777777C7C81818185858885888D949DA0A09B94
9491949494949699999DA2A5A7A5A5A2A2A5A5A9A9A9A7A7A7A7A9A9ACACA9A9A5A5A2A2
A2A09B9696999B9D99968F8A8A888A888A8D8F94949999999B9B9D9D9D9D9D9D9D9D9996
96919191918F8D8A888883817E7C7E7C7C7A7A7C7A7C7A7C7E8185888D8F919694999696
96949694969696999699969999999B9B9D9DA0A2A5A9A9ACAEAEB1B1B3B3B3B5B5B5B3B3
B1AEACA9A7A5A5A5A2A5A2A09D9B9B96969694969496949494919491949194969699999B
9B9B9B9B9D9D9DA0A0A2A0A0A09D9D9B9D9B999996969491918F8F8D8D8D8D8F8F949496
99999B9B9B9B9B9D9B9D9D9D9D9B9D9B9B9B9B9B96999494969696969999999D9B9B9694
9491949194918F918F919194969699969996949491918F8F918F8F8D8F8F8F9191918D8A
8A8A8D8D8F8F8F9191918F8F8F8D8D8D8D8F8D91919491918F8A8A888888888A8A8D8D8D
8F8D8F8F8F8F8D8F8D8F8F8F91919491919191949191918F8F8D8F8D8D8D8A8D8D8D8D8D
8F8F9191919191949496969699999B9999999699999999999D9B9D9B9B9D9B9D9B9D9D9D
A0A0A0A0A0A0A0A2A0A0A0A0A0A0A2A0A2A2A0A09DA0A0A0A2A0A2A2A2A2A0A09DA09D9D
A0A0A0A0A0A0A0A0A0A0A09DA09D9D9D9D9D9DA09D9D9D9D
4756666E7A818891969DA2A7A9A9ACA9A7A7A7A7A7A7A7A9ACACAEAEAEAEAEB1AEAEAEAE
AEACA9A5A2A09D9B999996969691918F8F8F8D8D8A8A8A8888888A8A8D8F8F9191918F8F
8F8D8D8D8D8D8D8D8A8A8A8888858888888888888888888A8A8A8A8888888588888A8885
8581838181817E7E7C7A777777777A7A7A7A777A777A7777777575757575757575777775
777575727572727270727072757577777777777C7C81818183838585888A949DA0A29D99
969496969999999B999DA0A5A7A5A7A2A2A5A5A9A9A9A7A5A7A5A9A7A9A9A7A7A2A2A09D
9D9999969B9DA09D968F88858383858585888A8F8F949494969699999B9B9B9B99999491
8F8D8D8A8A8A85858383817E7E7C7C7A7C7A7A7C7A7C7A7C7E8185888D8F919694999999
9996999699999699969999999B9B9D9B9D9DA0A2A5A9ACAEB1B1B1B1B1B1B1B3B3B3B3B1
AEACACA9A7A7A5A5A2A5A2A0A09D9D99999696969496949494919491918F8F9191949496
9696999699999B9D9DA0A0A0A09DA09D9D9B999994949191918F8F8D8D8D8A8D8D8F9191
949496969999999B9B9D9D9D9D9B9D9B9D9D9B9D999B9996999699969999999B9B9B9694
9491949494948F918F9191949694969696969494919191919191918F8F8F919491918F8D
8A888D8A8D8F8F918F918F8F8F8D8D8D8D8F8D9191949491918D8D88888A888A8A8D8D8D
8F8D8F8F8F8F8D8F8D8F8F8F918F918F91918F918F918F8F8F8D8F8D8D8D8D8F8D8F8D8D
8F8F9191919191969496969699999B9999999699999B9B9B9D9B9D9D9D9D9B9D9B9D9D9D
A0A0A2A0A0A0A0A0A0A0A0A0A0A0A2A0A2A2A0A0A0A0A0A0A2A0A2A0A0A09DA09D9D9D9D
A0A0A0A0A0A0A0A2A0A0A09DA09D9D9D9D9D9D9D9D9D9D9D
4A5869707A838A9499A0A2A7ACA9ACA9A9A9A9A9A7A9A7A7ACA9AEACACACACACACACACA9
A9A7A7A2A09D9B9996969491918F8F8D8D8D8A8A88888583858388888A8D8D918F918F8D
8D8A8D8D8D8D8D8D888A888888888888888885888588888A8D8A8A888888858885858583
817E7E7C7E7E7C7C7A7A7575757577777777757775777575757275727272707272757275
7575777575757272707272727575777777777A7C7C7E7E81818185838588919BA0A29D96
949496999B9D9D9D9BA0A0A2A5A5A7A5A5A5A5A9A7A9A7A5A7A5A7A5A7A7A7A9A5A5A09B
9996999BA0A2A09B918A8381817E81818383858A8A8F8F9194949694969696969494918F
8D8888858885838381817E7E7C7C7C7A7C7C7C7E7C7C7C7C7E8185888F8F91969499999B
9B999B999999999B999B9B9B9D9B9D9DA0A0A0A5A5A9ACAEB1B1B1AEB1AEAEB1B1B1AEAE
AEA9ACA7A7A5A2A5A0A2A0A0A09D9D9999969496949696949491918F8F8D8D8D8A8F8F8F
9191949194949699999D9B9D9D9B9D9B9B9996969194918F8F8D8F8A8A8A8A8D8D8F8F8F
9191949496969699999B9B9D9D9B9D9D9D9D9D9D9B9D9B99999699999999999B999B9696
96949694949491918F9194949694969496949494919491919491918F8F8F919491948F8D
8D8A8A8A8D8F8F918F918F8F8F8D8D8D8D8D8D9191949494948F8F8A8A8A8A8A8A8A8A8D
8F8D8F8F8F8F8D8F8D8F8F91918F918F8F8F8D8F8F8F8D8D8F8D8F8D8D8F8D8F8F8F8F8D
8F8F9191949494969496969699999B999999969B999B9B9B9B9B9D9D9D9D9B9D9B9D9D9D
A0A0A2A0A0A09DA0A0A0A0A0A2A0A2A0A0A2A0A2A0A0A0A0A2A0A2A0A0A09DA09DA0A0A0
A0A0A0A0A0A0A0A2A0A0A0A0A09DA09D9DA09DA09DA09D9D
4C5A69727C858D9499A0A5A7ACACAEACACACA9ACA9ACA9A9ACA9ACA9A9A9A9A9A7A9A7A7
A7A5A5A09D9B99999494918F8F8A8A88888A888885858381818185858A8D8D8F8F8F8F8D
8D8A8D8D8D8D8A8D888A8A888A888888888885888588888A8A888A888888858583838181
7E7C7C7A7C7A777A75777572757275727575727572757575757272707070707270727272
7575777575757275727272727575777577777A7E7E817E7E8181838183858D999DA29D99
949194969B9D9DA09DA0A0A0A2A2A5A5A5A5A5A7A7A9A7A7A7A5A5A2A5A5A7A9A7A7A099
96969BA0A5A5A0998D88817E7E7E818181838385858A8A8D8F8F91919191919491918F8F
8D888885858381817E817E7E7E7C7C7A7C7C7C7E7C7E7C7E8181888A8F919496969B9B9D
9D9B9D999B99999B999D9B9D9D9DA09DA0A0A0A2A2A7A9ACB1AEB1AEAEAEACAEACACACA9
A9A7A7A5A5A2A0A09DA0A0A0A09D9D999996969696969494918F8F8D8D8A8888888A8A8A
8A8D8F8F919191949496969999969996999694948F918D8D8D8A8D888A88888A8A8A8A8D
8F8F918F919191969699999B9B9B9D9B9D9D9DA09B9D9B99999699999B9B9B9B99999696
99969996969491919194949696949694949491949194949494919491919191949194918F
8D8A8A8A8D8D8F918F918F8F8F8D8F8D8F8F8F9191949494948F8F8D8D8A8A8A8A8D8D8D
8F8F918F8F8F8F8F8F919191918F8F8D8D8D8D8F8D8F8D8D8D8D8F8D8F8F8F918F918F8F
918F9491949494969496969699999B999999999B999B9B9B9B9B9D9D9D9D9B9D9B9D9D9D
A0A0A2A0A0A09DA09DA0A2A2A2A0A2A0A0A0A0A2A0A2A0A0A2A0A2A0A0A09DA09DA0A0A0
A0A0A2A0A0A2A0A2A0A0A0A0A09DA09D9DA09DA09DA09D9D
4E5A6B757E888D9699A0A2A7ACACAEAEAEAEACAEACACACA9ACA9A9A7A7A7A5A5A2A5A2A2
A2A0A09D9B9996969494918F8D888885858885858383817E7E7E8385888A8A8F8D8F8D8D
8A8A8D8A8D8D8A8D888A8A8A8A888A888888858885888888888588858585838381817E7E
7C7A7A7777777575757575727270727072727275727272727272727070706E7270727272
75757777777572757275727575757777777A7A7E7E81817E8181838181838A969DA29D99
94919494999B9BA0A0A2A2A2A5A2A5A2A5A2A2A5A5A7A7A7A7A5A5A0A2A2A2A7A5A59D99
9699A0A5A9A59B948A85817E7E7E8181818181858388888A8D8F9191918F8F918F918F8F
8D888885858381817E7E7E7E7E7C7C7C7C7C7C7E7C7C7C7E818188888D8F9196969B9B9D
A09D9D9B9B9B9B9B9B9D9D9DA09DA09DA0A0A0A2A2A5A7ACAEAEB1AEAEACA9A9A7A7A5A5
A5A2A5A2A2A09D9D9D9D9D9D9D9B9D9999969696949691918F8D8D8A8A88858583858588
88888A8A8D8D8D8F8F91919494919494949491918F8F8A8A888888858885858885888888
8A8A8D8D8F8F8F91919696999B999D9B9D9D9DA09D9D9B9B9B999B999B9B999B99999999
99999B999994919494969696969496949191919491949494949194919191919494949491
8F8A8A8A8A8D8F9191918F8F8F8D8F8D8D8F8F91919494969691918D8D8D8A8D8A8D8D8F
8F8F918F8F8F8D8F8F91918F918F8F8D8D8D8A8D8D8D8D8D8D8D8F8F8F8F8F9191918F8F
919194949494949696999696999699999999999B999B9B999B9B9D9D9D9D9D9D9B9D9D9D
A0A0A0A0A0A09DA09DA0A0A0A2A0A2A0A0A0A0A2A0A2A0A0A2A0A0A0A0A09DA09DA0A0A0
A2A0A2A0A2A2A0A2A0A0A0A0A2A0A09DA0A0A0A09DA09D9D
515D6B757E888D9699A0A2A5A9A9AEAEAEAEAEAEACAEACACACA9A9A7A5A5A2A29D9D9D9D
9D9B9B999996949491918F8D8A858583838583858383817E7E7E8385888A8A8D8D8D8D8A
8D8A8D8D8D8D8D8D8A8D8A8D8D8A8A888888888A8888888588858583858381817E7E7C7C
7A7777757575727572757270706E70707072727270727072727272707070707270727272
75757775757572757275757577757775777A7A7E7E818181817E817E7E818591999D9B96
949194919496969B9DA0A2A2A2A2A5A2A2A2A0A2A2A5A5A5A5A2A09D9D9DA0A2A09D9996
999DA5A7A79D948D8583817E817E817E81818183838588888D8D8F8F918F8F8F8D918F8F
8F8A8A88888583817E7E7E7E7E7C7E7C7C7C7C7E7C7C7C7E8383888A8D8F919494999B9D
A09D9D999B999B9D9DA0A0A0A0A0A0A0A2A2A2A5A2A7A7A9ACACAEACACA9A7A7A2A2A0A0
9D9DA09D9D9B9B9D9B9D9B9B9B999B999996949691948F8F8D8A8A888885838381838383
8585888588888A8A8A8D8D8D8F8D8F8D8F8F8D8D8A8A8585858385838383838583858585
85858A888A8A8A8D8D91949699999B9B9D9B9B9D9D9D9B9B9B999B999999999999999999
9B9B9D9B9996949494969696969496949191919494969496969494919491919494949191
8F8D8D8A8A8D8F919194918F8F8F8F8D8F8F8F91919494969694948F8F8D8D8D8D8F8F8F
918F918F91918F918F918F8F918D8F8D8D8D8D8F8D8D8D8D8D8D8F8F9191919491918F8F
919196949696949996999996999699999999999B999B9B999B9B9D9B9D9D9B9D9B9D9D9D
A09DA09DA0A09DA0A0A2A2A0A2A0A2A0A0A0A0A2A0A2A0A0A09DA0A0A0A09DA0A0A0A0A0
A2A0A2A2A2A2A0A2A0A2A2A0A2A0A0A0A0A0A0A09DA09D9D
535F6E757E888D96999DA0A5A7A9ACACAEAEAEB1AEAEAEACAEA9A9A5A5A5A0A09B9B9999
99969996949491918F8F8D8A8A858583838381838181817E81818385888A8A8D8D8D8D8D
8D8D8F8D8D8D8D8F8D8D8D8D8D8A8A888888888A8888888888838583838181817C7E7C7A
7A7577727272707270727070706E706E7072727270727272727272707272707270727275
75757775757575777577777777777775777A7A7E7E818181817E817E7E81838F969B9B96
9494969494949499999D9DA0A2A2A5A2A2A2A0A2A2A5A5A5A5A2A29D9D9D9B9B99999699
9DA0A5A29D968D888383817E8181838181818183838585888A8A8F8F8F8F8D8F8D918F8F
8F8D8D88888583837E817E7E7E7C7E7C7C7C7C7E7C7C7C7E838388888D8F919494999B9D
9D9D9D999999999D9DA0A0A0A0A0A2A0A2A2A2A5A5A7A9ACACACACA9A9A7A5A5A0A09B99
99969B999B9B999B999B999999969996969494948F8F8D8A8A888A888885838381838181
8383858385858588888A888A8A8A8A8A8A8A888A888883818381858383817E8181838181
8383858585858588888D8F91949699999B9B9B9D9B9D9B9B9B999B999999969996999999
9B9B9D9D9B99969694969696999696949494919494969696969496949494949694949491
8F8D8D8A8D8D8F919194918F918F8F8D8F8D8F9191949696999494918F8D8D8F8D8F8F91
9191919191918F918F8F8F8F8F8D8D8A8D8D8D8F8D8D8D8D8F8D8F8F9191919491919191
949496969696969996999999999699999999999B999B9B9B9D9B9D9B9B9D9DA09D9D9D9D
A09DA0A0A0A09DA0A0A0A0A0A2A0A2A0A0A0A0A2A0A2A0A0A2A0A2A0A0A0A0A0A0A0A2A2
A2A2A2A2A2A2A0A2A0A2A2A2A2A0A2A0A0A2A0A09D9D9D9B
58626E777E888D94999DA0A2A7A7A9A9ACAEAEB1AEAEACA9ACA9A9A7A5A2A09D99999696
96949491918F8D8F8D8D8D8A8A858583838181817E81818181818385888A8A8D8D8D8D8D
8F8D8F8F8F8F8D8F8D8F8D8D8D8A8A888888888A888888858583838181817E7E7C7C7A77
777575727070707270727070706E706E7072727272727272727072707070707270727275
7572757575757577757777777775777577777A7C7C7E7C7E7E7C817E7E81838D949B9B99
9694969699999699999B9B9BA0A2A5A5A5A2A2A5A2A5A5A5A7A5A5A2A2A09B999696969B
A0A2A29B968F88837E817E818181838181818183838585888A8A8F8D8F8F8F918F919191
918F8F8D8A8885858383817E817E7E7C7C7C7C7E7C7C7C81838588888D8F8F949499999B
9D9B9D9B9B9B9BA0A0A2A2A2A2A0A2A2A2A2A2A7A7A9ACACACA9A9A7A7A7A5A29D9D9994
9494999999999999969996969694969494918F8F8D8D8888888588858583838381838181
81818381838383858385858588858885858585858383817E817E83817E7C7C7E7E817E81
838385838381818383888A8D919196999B9B9B9D9B9D9B9B9B999B99999996999699999B
9D9BA09D9D9B969696999696999696949494949694969494969496949494949694949191
8F8D8D8D8D8D8F9191949191918F8F8D8D8D8D8F8F94949699969691918F8D8F8F918F8F
918F918F8F8F8F8F8D8F8D8D8D8A8D8A8D8D8D8F8D8F8D8D8F8D918F9191919491919191
949496969496969999999999999699999999999B999B9B9B9D9B9D9B9B9D9BA09D9D9D9D
A09DA09D9DA09DA2A0A0A0A0A0A0A0A0A0A0A0A2A0A2A0A0A2A0A0A0A0A2A0A2A0A2A2A2
A5A2A2A2A0A2A0A2A2A2A2A2A2A0A2A0A0A2A0A09D9D9D9B
5A6670777E858891969DA0A2A5A5A7A7ACAEAEB1AEACA9A7A9A7A9A5A5A2A09D99999694
948F918F8F8D8A8D888888888885858381817E817E817E7E81818385888A8D8F8D8D8D8D
8F8F8F8D8D8D8D8F8D8F8D8D8D888A8888888888858885858581817E7E7E7C7C7A7A7777
7772757070706E70707270707070707072727272727272727270706E7070707070727575
7575777575757577777A77777A7577757777777A7A7C7A7A7C7C7E7E7E7E818A949DA09D
999699969999999B999B99999B9DA5A5A5A5A2A5A2A5A2A2A5A5A7A5A5A09B9994969BA0
A2A09D948F8883817E7E7E81838385838383838585888A8A8A8A8D8D9191919491949494
9491918F8F8D8A8A85858181817E817E7E7E7E7E7C7E7E81838388888D8F91949499999B
9D9B9D9D9D9D9DA2A2A5A5A5A5A2A5A5A5A5A5A9A9ACACAEACA9A9A7A7A7A5A5A09D9694
94919696999996999696969494949491918F8D8D888A888585838583838381837E817E7E
7E7E8181818181838183838383838383838181817E817C7C7E7E817E7E7C7A7C7A7E7E7E
81818381817E7E817E8383888D8F94949999999B9B9D9B9B9D9B9B99999996999699999B
9D9DA09D9B99969996999696999699969696949694969696969496969696949694949191
8F8D8D8A8D8F8F9191949191918F918F8F8F8D8F8F9494969996969491918F8F8D8F8F8F
8F8F8F8D8D8D8D8F8D8D8D8A8D8A8D8A8A8D8D8F8D8F8D8D8F8D8F8F9191919491949194
96949694949696999699999699999B999999999B9B9B9B9B9D9B9D9B9D9D9DA09D9D9D9D
A09DA09D9DA0A0A2A0A2A0A0A0A0A0A0A0A0A0A0A0A0A0A0A2A0A0A0A0A0A0A2A0A2A2A2
A5A2A2A0A0A0A0A2A2A2A2A0A2A0A0A0A0A0A0A09D9D9D9D
5F6972777E83888F949B9DA0A5A2A7A7A9ACACB1AEACA9A5A7A5A7A5A5A29D9D99999691
918F8F8D8D8D8A8A85858585858383817E7E7E817E817E7E817E8383858A8D8F8D8F8D8D
8F8D8F8D8D8A8A8D8A8D8D8A8A8888858585858885858383817E7E7C7C7C7A7C7A7A7775
757275707070707270727272727072707272707272727270706E706E7070707070727275
7575777575777577777A777A7A777A7777777777777777777A7C81818181838D96A0A2A0
9B949696999B9B9D9B9B99999B9DA2A2A5A2A2A2A2A2A2A5A7A7A9A5A29D9999969DA0A2
A29B968F8A8581817E7E7E818383858585838385858A8A8D8D8D8F8F9191919494969696
96949691918F8D8A888883838381837E7E7E7E7E7E7E7E81818185858A8D8F949499999B
9D9DA09DA0A0A0A2A2A7A5A5A7A5A7A7A7A7A7A9A9AEAEAEAEACACA9A9A7A5A5A09D9994
949196949696949694969494918F918F8F8D8A8A8588858383818381818181817E7E7C7C
7C7C817E7E7E7E817E8181818181838181817E7E7C7E7C7C7E7C7E7C7C7A777A777A7A7C
817E817E7E7C7C7C7C7E7E83888A8F919696999B999B999B9B9B9B999B9999999699999B
9D9DA09D9B9B999996999999999699969694949696969696969499969996969694969491
918F8F8D8F8F8F918F9191919491918F8F8F8D8F8F9194969696969491918F8F8D8F8F8D
8F8D8D8A8A8A8A8D8A8A8A8A8A8A8D8A8A8A8A8D8D8F8D8D8F8D8F8F8F91919491949494
96949694949696999699969699969B999999999B9B9D9B9B9D9B9D9D9D9D9DA09DA09D9D
A09DA09D9DA0A0A0A0A0A0A0A2A0A0A0A0A09DA0A0A0A0A0A2A0A2A0A0A0A0A2A0A2A2A2
A5A2A2A0A0A0A0A2A0A2A2A0A29DA0A0A0A2A0A09D9D9D9D
626B757A7E83858D8F969B9DA2A2A5A5A7A9ACAEACA9A7A5A5A5A5A2A2A09D9B99969491
918D8F8D8A8A8888838383838381817E7E7E7E817E81817E817E818183888A8F8D8F8F8F
8F8D8F8A8A8A888A8A8A8A888885888585858385838381817E7C7C7A7A7A777A77777575
757275727272707270727272757275727272727272727270706E706E70706E7070727272
7575777777777777777A777A7A7A7A7777777777777777777A7C81818181838D99A5A7A2
9D969494969B9B9D9B9D9B999B9BA0A0A0A0A0A2A0A2A2A2A5A5A5A09D9B999B9BA2A5A2
A096918D888581817E817E818383858385838388888D8D8D8F8F91919494949696999999
9996999696918F8F8A8A88858583838181817E817E817E81838185858A8D8F949499999B
9DA0A2A2A2A2A2A5A5A7A7A7A7A7A9A7A9A9A9ACACAEAEAEAEACACA9A9A7A5A2A09D9996
949494949494919491949191918F8F8D8D8A888883858383817E817E7E7E7C7E7C7C7A7C
7C7C7E7C7C7C7C7E7E817E7E817E838181817E7E7C7E7C7C7C7C7C777A77757775777A7C
7E7E7E7C7C7A7A7A7A7C7C8183858A8D91949499969999999B999B99999996999699999B
9D9B9D9B9B9B999996999999999999969494949696999696969699999999969694969494
9491918F8F918F918F9191949491949194918F918F9194949694949191918F8F8D8D8D8D
8D8A8A888888888A888A88888A888D8A8D8D8A8D8D8F8F8F8F8F918F8F91919494949494
96949694969696999699969699999B999B9B999D9B9D9D9D9D9D9D9D9D9D9D9D9D9D9D9D
A09DA0A0A0A0A0A2A0A0A2A0A2A0A0A09D9D9DA09DA0A0A0A2A0A0A0A0A0A0A2A0A2A2A2
A2A0A2A0A0A0A0A2A0A2A0A0A09DA09D9DA09DA09D9D9D9D
666E7A7C8183858A8D94969BA0A0A5A5A7A9A9ACA9A9A7A5A7A2A5A2A0A09B9B96969491
918D8D8A888885858181817E817E7E7C7C7C7C7E7E817E7E817E81818385888D8D8F8D8D
8F8D8D8A8A8A888A88888888888588838383838381837E7E7C7A7A757775757775777575
757272727272707270727272757575727272727572757270727070707070707270727272
757577777A7A777A7A7A7A7A7A7A7C7A7A777777777A777A7C7C817E8181838D96A5A9A7
A29996949699999D9B9D9B999B999B9B9DA0A0A09DA0A0A0A09D9D999999999DA2A7A5A0
99918D88858381817E8181818381858385838388888D8D8F9191949496969699999B9B9B
9D9B9B99969491918D8D8885858385838383818381818181838385858A8D8F949499999B
A0A0A5A2A5A5A5A7A5A7A7A9A9A9ACA9A9A9A9ACACAEAEAEAEACACA9A9A7A5A5A0A09B96
9491949191919191919491918F8D8D8A8A88858583838181817E7E7C7C7C7A7A777A777A
7A7A7C7A7C7A7A7C7C7E7E7E7E7E8181818181817E7E7C7C7C7A7A777775757572757577
7A7A7C7A7A77777A777A7C7E818388888D8F91969699999999999B999996949696999999
9B999B9B9B999999999999999B9999969494949696999696969699999B99969696999696
96919191919191919194949494949694949491918F91919194919491918F8D8D8A8A8A8A
8A88888585858588888A88888A888A8A8D8D8A8D8D8F8F8F918F918F9191919694969694
9694969696999699969999999B999B99999B999D9B9D9D9DA09DA09D9DA09DA09D9D9D9D
A09DA0A0A0A0A0A0A0A0A2A2A2A0A2A0A0A09DA09DA0A0A0A2A0A2A0A0A0A0A2A0A2A2A0
A2A0A2A0A0A09DA0A0A2A0A0A09DA09D9D9D9DA09D9D9D9D
69727C7E8385858D8D9194999D9DA2A2A5A7A7A9A7A9A7A7A7A2A5A2A2A09D9B96969694
918F8D8A8885838381817E7E7E7C7C7A7A7A7A7E7C7E7E7E8181838183838588888D8A8D
8D8A8D888888888885888585888585838383818381817E7C7C7777757575757775777572
757275757575727270727275777575727272727572757270727072707270707270727070
727277777A7A7A7C7C7C7A7A7C7C7E7C7A777777777A7A7C7C7C7E7E7E7E818A94A2A9A7
A29996919496999B9B9D9B9B9D9B9D9DA0A0A0A09D9D9B9B9B99969496999DA5A5A7A29B
918A888585838183818381818381838383858588888D8D8F919196969999999B999B9D9D
9D9D9D99999694948F8D8A88888585838585838581838383858588888A8D8F949499999B
A0A0A5A5A7A7A7A9A7A9A9A9A9A9ACA9ACA9A9ACACAEAEAEAEACACA9A9A7A5A5A0A09B96
9491918F8F8F8D8F8D8F8F8D8D8A8A8888858383818381817E7E7E7C7C7A7A7A777A7777
77777A777A77777A7A7C7C7C7E7E817E818181817E7E7C7C7A7777757572727270727575
77777A7777757577777A7C7E818185858A8D8F9491949494949496969696949694999999
99999B999999999B999B9B9B9B9999969494949696999696969699999999969996999696
96949491919191919194949496949694949491918F8F8F8F918F918F8F8D8A8D888A8888
8885888585858588888A88888A888A8A8D8D8D8F8D8F8F8F918F918F9194949694969696
9696999699999699969999999B999B99999B9B9D9B9D9D9DA09DA09D9DA09DA09D9D9D9D
A09DA0A0A0A09DA0A0A0A2A0A2A0A2A0A0A09DA09DA0A0A0A2A0A2A0A0A0A0A2A0A0A0A0
A2A2A2A2A0A09DA0A0A0A0A0A2A0A09D9D9D9B9D9DA09D9D
6E778183858A8A8D8D9194969B9BA0A0A2A5A5A7A7A7A7A7A7A2A5A2A2A2A09D99999696
948F8F8A888581817E7E7C7C7E7C7C7A7A7A777C7C7E7E7E817E8381838383858588888A
8A8A8A8888888588838583838583858181817E817E7E7C7A7A7777757575757575757572
7272757275757272707575777A7777757575757775777572727072707270707270727070
727277777A7A7A7E7C7C7C7A7C7A7E7C7A7A777A777A7A7C7C7C7E7C7E7E818891A0A7A9
A59B969194969699999B9B9B9D9BA09DA0A0A0A09B9B9999969496969BA0A5A9A5A29B94
8D8885838383818181838381818183818385858A8A8D8D8F919196969999999B9B9D9DA0
A09D9D9B9B9996948F8F8A88888588858585858583858585888588888A8D8F919496999B
A0A2A7A7A9A9A9A9A9ACA9ACACA9ACA9ACA9A9ACACAEACACACA9ACA9A9A7A5A5A0A09B96
9491918F8F8D8A8D8A8F8D8D8A8888858583838381838181817E817C7C7A777A77777777
777777757777777A777A7A7C7C7C7E7E818181817E7E7C7A7A7777727272707270757275
7575777575757577777C7C7E81818383888A8D8F8F919191949494919491919494969696
969699999999999B999B9B9B9B9999969694949696999696969699999999969996999696
96949491919191919194949496949694949491918D8F8D8D8F8D8F8D8D8A888A88888585
8585858385858388858888888A888A8A8D8F8D8F8D8F8F8F918F918F9194919694969696
9996999999999699969999999B999B99999B9B9D9B9D9D9DA09DA09D9D9D9DA09D9D9D9D
A09DA0A0A0A09DA0A0A0A0A0A2A0A2A0A0A0A0A2A0A2A2A0A2A0A0A0A0A0A0A0A0A0A0A0
A2A2A5A2A2A0A0A2A0A0A0A0A2A0A09D9D9D9B9D9D9D9D9D
757C83858A8D8D8F8F91949499999B9DA0A2A5A7A5A7A7A7A7A5A7A5A7A5A2A09B9B9999
9691918D8A8583817E7E7C7C7C7C7C7A7A77777A7A7C7C7C7E7E83838383818383858588
8888888888858585818381818381837E817E7E7E7C7C7A77777575757575727572757272
72707272727272727277777A7C7A7A7A7A77777A77777575757275727272727572727070
727277777A7C7C7E7C7E7C7C7C7C7C7A7C7A777A777A7A7A7C7A7C7A7C7C7E858D9BA5AC
A9A09B969696969B999B9B999B9B9D9DA0A09D9B969694949494999DA5A9A9A9A29B948D
8A85858183817E8181838383838183818588888D8D8F8D8F8F919494999B9B9D9DA0A0A0
A2A0A09D9B9996948F8F8D8A8A888888888888888588858888888A888A8D8F919196999B
9DA0A7A7A9A9A9ACACAEACACACACAEACAEACACAEAEB1AEAEAEACACA9A9A7A5A5A09D9996
9491918D8D8D8A8D8A8D8A88888585838383838383838181817E817C7C7A7A7A77777575
75757775777575777577777A7A7A7E7C7E7E7E817E7E7C7A7A7577727272707270727272
7572757275757577777C7C7E817E838385888A8D8D8F8F8F8F8F919191918F9191949494
969496969999999B999B99999B9999969694949996999696969699969999999996999694
9491949191919194919491949494969494918F8F8A8A88888A888A888888858885858383
8583858385858388858A8A8A8A8A8D8A8D8F8D8F8D8F8F8F918F918F9191919694969696
9996999699999699969999999B999B99999B999B9B9D9D9DA09DA09D9D9D9DA09DA0A09D
A09DA0A0A0A09DA09DA0A0A0A2A0A2A2A0A2A0A2A0A0A0A0A2A0A2A0A0A09DA0A0A0A0A2
A5A2A5A2A2A2A0A2A0A0A0A0A2A0A09D9D9D9B9D9D9D9D9D
7A81888A8D8F8F9491949494969699999DA0A2A5A5A5A5A7A7A7A9A7A9A7A5A2A09D9D9B
9994918D8A8883817E7E7C7C7C7A7C7A7A77777A777A7A7A7C7E83838383818383858585
858588858583838381817E7E817E817E7E7C7C7C7C7C7A77757275727575727572757272
727072707272727575777A7C7E7C7E7C7C7C7A7C7A7A7775757275707272727270727070
727277777A7C7C7E7C7E7C7C7C7A7C7A7A7A777A777A7A7A7A7A7C7C7C7C7C818896A2A9
ACA7A09999969699999B99999B999D9B9B9B9999949494949699A0A5ACACA9A299918A88
8583838181817E817E81818181818383888A8A8D8D8F8F8F8F8F91919699999D9DA0A0A0
A2A0A09D9D9B969691918F8D8D8A8A8888888888888A888888888A888D8D8F919196999B
A0A2A7A7A9A9ACACACAEAEAEAEAEB1AEB1AEAEB1AEB1B1AEAEACACA9A9A7A5A5A0A09B99
9691918F8F8D8A8A888A88888585858385838385838381818181837E7E7C7A7A77777575
7575777577757577757775777A7A7C7C7E7E7E817E7E7C7A7A7575727270707070727072
727075727575777A7A7C7C7E818183838585888A8A8D8D8D8F8F918F8F8F8F918F919191
9191949499999999969999999B9999969694949996999999999699969999999996999694
949191919191919491919191949194918F8F8A8A85858383838385838585838583838383
8383858585858588858A8A8A8D8A8D8D8D8F8F8F8D8F8F8F919194919494919494969696
99969B9999999699969999999B999B9B9B9B9B9B9B9B9D9DA09DA09D9B9D9BA09DA0A09D
A09DA0A0A0A09DA09DA0A0A0A2A0A2A0A0A0A0A0A0A0A0A0A2A0A2A0A0A09DA0A0A0A2A2
A5A2A5A2A2A0A0A2A0A0A0A0A0A0A09D9D9D9D9D9D9D9D9D
7E858D8F9191919491949494969496969B9D9DA2A2A5A5A7A9A9ACACACA9A7A7A2A2A09D
9B9696918F8A85837E7E7C7C7C7C7C7A7A777777777A7A7A7C7E81818383838583858383
8583858383817E817E7E7E7C7E7C7E7C7C7A7A7C7A7A7777757272727272727272727270
706E706E70727275757A7A7C7E7E817E7E7C7C7C7A7A7777757275707272727270727072
7275777A7C7C7C7E7C7E7C7C7C7A7C7A7A7A777A777A7A7A7A7A7C7C7C7C7C7E83919DA9
B1ACA9A09B969696969996969694969696969494919494999DA2A9ACAEA9A2998F8A8583
8381817E81817E7E7E81818181818383888A8A8D8D8F8D8F919194919496999B9BA0A0A0
A0A0A09D9D9B969691918F8F8F8D8D8A8A88888A888A888888888A8A8D8F8F919496999D
A0A2A7A7A9ACACAEACAEAEAEB1B1B3B1B1B1B1B3B1B3B1B1AEACACA9A9A7A5A5A0A09B99
9994948F8F8D8D8D8A8A888888888885858585858385818383818381817E7C7C7A7A7777
777777777775757775777577777A7C7C7E7E7E817E7E7C7C7A7777727270707070727072
727075727577777C7C7E7E7E8181838385858588888A8A8A8D8D8F8D8D8D8A8D8D8F8F8F
8F8F91919496969994969696999999969694949696999999999699999B9B999B96969694
94919191919191918F918F8F918F8F8D8D8A888883817E7E7E7C817E8181818381838181
8383858585858588888A8A8A8D8A8D8D8F8F8F8F8D8F8F8F919194919494949494969696
9996999999999699969999999B9B9B9B9B9B999B9B9B9B9DA09DA09D9B9B9BA0A0A0A09D
A09DA0A0A0A09DA09DA09D9DA0A0A2A0A0A0A0A0A0A0A0A0A2A0A2A0A0A09DA0A0A0A0A0
A2A2A2A2A0A0A0A2A0A0A0A0A09DA09DA0A09DA09D9D9D9D
838A9191949494969496949496949696999B9BA0A0A2A5A7ACACB1AEAEAEACACA7A7A5A2
A09B9994918F8A8883837E7E7E7C7C7A7A7A777A777A7A7A7C7C81818383838583858383
838383817E7E7C7E7C7E7C7C7C7A7C777A7A777A77777775757272707070707270727070
706E706E70727577777A7C7E81818181817E7E7E7C7C7A77777575707272707270727272
7575777A7C7C7C7E7C7E7E7E7E7C7C7A7A7A7A7C7A7C7A7C7C7A7C7A7C7C7C7C7E8A96A5
B1B1AEA5A09B9999969696969491949191919194949699A0A7A9AEACA9A2968F85838181
817E7E7C7E7E7E7E7E8181818181838388888A8D8A8D8D8F8F8F919191949499999B9B9D
A09DA09D9D999696919491918F8F8F8A8A88888A8A8D8A8A8A8A8A8A8D8F8F919496999D
A0A2A7A7ACACAEAEAEB1B1B1B1B1B3B3B3B1B1B3B3B3B3B1B1AEAEA9A9A7A5A5A0A09D9B
999494918F8F8D8D8A8D888888888A888A8888888585838383838381817E7C7C7A7A7777
7777777777757577777A77777A7A7C7C7E7E7E7E7C7E7C7A7A7777727272707070727072
72727575777A7A7E7E81818181818383838383858588888888888D8A8A8A888A8A8D8A8A
8D8A8F8F91919494919494969999999696949496969999999B999B999B9B999996969494
9491919191918F918D8F8D8D8D8A8D88888583837E7C7A7A7A7A7C7C7E81818181838181
838183838585858A888D8D8D8F8D8F8F8F918F8F8D8F8F8F918F91919494949494969696
9996999999999699969999999B999B999B9B999B999B9B9D9D9DA09D9D9D9DA0A0A0A09D
A09DA0A0A0A09DA09DA09D9DA0A0A2A0A0A0A0A09DA0A0A0A0A0A2A0A2A2A0A2A0A0A0A0
A2A2A2A2A0A0A0A09DA0A09DA09DA0A0A0A09DA09D9D9D9D
888D949496999699969696969696969699999B9DA0A2A5A7ACAEB3B1B1B1AEAEACA9A7A5
A59D9D9994918D8D85858381817C7E7C7A7A7A7A777A7A7A7C7C81818383838583838181
8181817E7C7A7A7A7A7C7A7A7777777575757577757775727270727070706E7070707070
706E706E7072757A7A7C7C7E8181838383817E817E7E7C7A7775757070706E7070727272
75757A7A7C7C7A7C7C7E7E7E7E7C7E7A7C7C7C7C7C7C7C7C7C7A7C7A7C7A7A7C7C858FA0
AEB3B5ACA7A09B99969694949491919191949496999DA2A9AEAEACA59D948A85817E7C7C
7C7A7C7A7C7C7C7E7C7E7E81838183838888888A8A8D8D8F9191918F919191949496999B
9D9DA09B9B999696949491918F8F8F8D8A8A888A8A8A8A8A8A8A8A8A8D8D8F919199999D
A0A2A7A7ACACAEB1AEB1B1B1B3B3B3B3B3B1B1B3B1B3B1B1B1AEAEA9A9A7A5A5A0A09D9B
99949491918F8D8F8D8D8D8A8A8A8A8A8A8A8A8A888885858585858383817E7E7A7A7777
777577757777777A777A7A7A7A7A7C7C7E7E7E7E7C7C7A7A7A7777727572727270727272
75727575777A7C81818381818381838383838183838585858585888888858588858A8888
8A888A8A8D8F8F9191949496999699969694949694999999999999999999999996969491
918F8F8F8F8F8D8D8A8A8A8A8A88888383817E7E7A77757577777A7A7C7E7E8181838181
818185838585858A8A8D8D8D8F8D8F8F91918F918F8F8F8F918F94949494949694969696
99969996999996999999999B9B9B9B999B9B999B9B9B9B9D9D9DA09D9D9D9DA0A0A0A0A0
A09DA0A0A0A09DA09DA09D9DA0A0A0A0A0A0A0A2A0A0A0A0A2A0A2A0A2A2A0A2A0A0A0A0
A2A0A2A0A0A0A0A09DA09D9DA09DA0A0A0A09DA09DA0A09D
8D9199999B9B999B9999969699999B999B9B9BA0A0A5A7A9AEB1B3B3B5B5B3B3AEAEACA9
A7A2A09B999691918A8A8885837E817C7C7A7A7A7A7C7A7A7C7C7E7E818383838181817E
817E7E7C7A77777775777575757272707272727272727270706E707070706E706E706E6E
707070707275757A7A7C7C7E81838583858381837E817E7C7A75757272706E706E707272
75757A777A7A7A7C7C7E7E81817E7E7C7C7C7A7C7C7E7C7C7C7A7C7A7A7A7A7C7A818896
A7B1B8B3AEA7A09D969696949491949196999BA0A2A9AEB1B1ACA599918883817C7E7C7C
7C7A7A777A7A7A7C7C7E7E818383838385888A8A8A8D8D8F919194919191919191949496
999B9D9B9B9996969194918F8F8D8F8D8D8A888A888A8A8A8A888A8A8D8D8F919199999D
A2A2A7A7ACACAEB1B1B3B3B3B3B3B3B3B3B3B3B3B3B3B3B1AEACACA9A9A7A5A29D9D9B99
96949491918F8F8F8D8F8D8D8D8A8D8A8D8D8A8D8A8A88888885888383817E7E7C7C7A7A
777575727577777A7A7A7A7A7C7A7C7C7C7E7E7E7C7C7A7A7A7777757575757572757575
777577777A7C7E8181838181838183838383818381838383838388858583838583858585
858588888A8A8A8D8D919194969699949494919491969696969699969696969694949191
8F8D8D8A8D8A8888858885858883837E7E7C7A7A7777757575757A7A7C7E7E8381838181
838185838585858A8A8D8D8D8F8D8F8F8F918F918F8F8F8F918F91919494949694969696
9996999696999999999B9B9B9B999B999B9B9B9B9B9B9B9B9D9DA09DA0A09DA0A0A0A0A0
A0A0A2A0A0A09DA09DA0A09DA09DA0A0A0A0A0A2A0A0A0A0A2A0A2A0A2A2A0A2A0A0A0A0
A0A0A2A0A0A0A0A0A0A0A09DA0A0A2A0A0A09DA09DA0A09D
91969B9B9D9D9B9D9B9B999B9B9B9D9B9D9D9DA2A2A7A9ACB1B3B5B5B8B8B5B5B3B1AEAC
A9A5A29D9B9994948F8D8A888583837E7C7C7A7C7A7C7A7A7C7A7E7C7E81818381817E7E
7E7C7E7A7775757572727070706E706E6E6E6E706E70706E6E6E706E706E6E6E6E6E6E6E
706E72707275777A7A7E7E8183838885888585858383817E7C77777272706E706E707072
757577777777777A7A7E7E7E817C7E7C7C7A7A7C7A7C7C7C7C7A7C7A7A7A7A7C7A7E818D
9BA9B5B8B5B1A7A29D9B9996969499999DA0A5ACAEB5B5B3ACA2998D85817E7E7C7C7A7A
7A777A777A7A7A7C7C7E7E818381838385888A8D8A8D8D8F8F8F9191919191918F919194
96969B999996949491918F8F8D8A8D8A8A8A888A888A888A8A8A8D8A8D8D8D919196999D
A0A2A7A7ACAEAEB1B1B3B3B3B3B3B5B3B5B3B3B3B3B5B3B1AEACACA7A7A5A2A09D9B9996
96949491918F8F8F8D8F8D8D8D8A8D8D8D8D8D8F8D8D8A8A888588858583817E7C7E7A7A
7775757577777A7C7A7C7A7C7C7C7E7C7C7C7C7C7C7C7C7A7A7777757575757775777577
777777777A7C7E8181838181838183838383818381838181818183838383818381838181
838185858888888A8A8F8F919494949494918F918F91919494949491919191949191918F
8D888A858885838581838181837E7E7C7A7A77777575757575777A7A7C7E7E8181838383
838385858888888A8A8F8F8F8F8D8F8F8F918F918F918F8F918F94919494949694969699
999699969699999B999B9B9B9B999B999B9B9B9B9B9B9B9B9D9DA09DA0A0A0A0A0A0A0A0
A0A0A2A0A0A09DA09DA09D9DA09DA0A0A0A0A0A0A0A0A0A0A2A0A2A0A0A2A0A2A0A0A0A0
A2A0A2A0A0A0A0A0A0A0A0A0A0A0A2A0A0A09DA09D9D9D9D
94999D9DA0A0A0A09D9D9B9B9D9DA09DA0A0A2A5A5A9ACAEB1B3B5B5B8B8B8B8B5B3B1AE
AEA7A7A09D9B999691918F8A8A8585817E7E7C7C7A7C7A7A7C7A7C7C7E81818181817E7E
7E7C7C7A7775727570706E6B6B6B6B6B6B6B6B6E6E6E6E6B6B6B6E6B6E6E6E6E6B6E6B6B
6E6E72727575777A7A7E7E8185858A888A88888885888583817A7A75727070706E706E70
7272757575757577777C7A7C7C7A7C7A7A77777A777A7A777A777A777A7A7A7C7C7C7C81
8D9BACB5BAB5B1ACA7A5A2A09D9DA0A2A9AEB1B5B5B8B3AEA2968D83817E7C7C7A7C7A7A
7A7A7A777A777A7C7A7E7E818181858585888A8D8D8F8F8F91919491949491918F918F8F
94949996969494918F8F8D8D8D8A8A88888888888588858888888A888A8A8A8F8F94969B
A0A2A5A7ACACAEB1B1B3B3B3B5B5B5B5B5B3B3B5B3B3B1AEACA9A9A5A5A2A09D9B9B9696
9491949191918F8F8D8D8D8D8D8D8F8D8F8F8F8F8F8F8D8A8A888885858381817E7E7C7C
7A77777577777A7C7A7C7A7C7C7C7E7C7C7C7C7C7C7E7C7C7A7777757777757775777777
77777A7A7C7C7C8181838181838183838383838381817E7E818183818381818181818181
8181838385858588888D8D8F9191918F918F8F8F8D8F8D8F8F8F918F8F8D8D8F8F8F8F8A
88858583838181817C7E7C7C7E7C7C77777575757575757577777C7C7E7E7E8181838383
838388858888888A8D8F8F8F8F8D8F8D8F8F8F918F918F8F919194919494949696999999
999699969999999B999B9B9B9B999B9B9B9B9B9D9B9D9B9B9D9DA0A0A0A0A0A09DA0A0A0
A2A0A2A0A2A0A0A29DA0A09DA09DA0A0A0A0A0A09DA0A0A0A2A0A2A0A0A09DA0A0A0A0A0
A2A0A2A0A0A2A0A2A0A2A0A0A09DA2A0A0A09DA09D9D9D9D
969BA2A0A2A2A0A2A0A09D9DA09DA0A0A2A2A5A7A7ACACAEB1B3B5B5B8BAB8BAB8B8B3B1
B1ACA9A2A09D99999494918D8D888883817E7C7C7A7C7A7A7C7A7C7C7E7E7E817E817E7E
7C7A7A77777572726E6E6B696B696B696969696B6B6E6B6B6B696B6B6B6E6E6E6B6E6B6B
6E6E72727577777C7C7E7E8385888A8A8D8A8A8A888A8885837E7C77757270706E706E6E
70707272727272757577777777777A777775757775777777777577757777777C7A7A7777
818A9DA9B3B8B8B8B3B3AEACACA9AEB1B5B5B8B8B3B1A9A0968A85817E7C7A7A7A7A7A7A
7A7A7C7A7A7A7A7C7C7E7E7E8181838385888A8D8D8F8D8F8F8F9191919191918D8D8D8D
8F8F919191918F918D8D8A8A8A888885858585888588858888888A88888A8A8D8D919499
9DA0A5A5A9ACAEB1B1B3B3B5B5B5B5B3B5B3B3B3B1B3AEACA9A7A7A2A2A09D9D99999694
9491919191918F918D8F8D8F8F8F918F919191918F918D8D8A8A8A85858381817E817E7C
7C7A7A777A7A7A7C7A7C7C7C7C7C7E7C7E7C7C7C7C7C7C7C7C777A777777777777777777
77777A7A7A7C7C7E7E818181818183818383818381837E7E7E7E8381838181817E817E7E
7E7E838385858585858A8A8D8F8D8F8D8D8D8A8D888A8A8A8D8A8D888888888A8A8D8A88
8581817E7E7E7C7C777A77777A777775757272757577757577777C7C7E7E7E8181838183
838388888A8A8A8D8D8F8F8F8F8D8F8D8F8F8F918F919191919194919494949696999999
999699969999999B999B9B9B9B999B9B9B9B9B9D9B9D9B9B9D9DA0A0A0A0A0A09DA0A0A0
A2A0A2A0A0A0A0A2A0A0A09DA0A0A2A0A0A09DA09DA0A0A0A2A0A2A0A0A09DA0A0A2A2A2
A2A0A2A0A0A2A0A2A0A2A0A0A09DA09DA0A09DA09D9D9D9D
999DA2A0A2A2A0A2A0A09D9DA09DA0A0A2A5A7A9A9ACAEAEB1B3B5B8BABABABDBAB8B5B3
B3AEACA7A5A09B9B9696918F8D8A8A8583817E7E7C7C7A7A7C7A7C7C7E7E7E817E7E7E7C
7C7A7A7775757272706E6B6B6B6969696969696B6B6E6B6B6B696B696B6B6B6E6B6B6B6B
6E6E727275777A7C7C7E7E8388888D8D8D8D8D8D8D8D8D8A8881817C777572706E6E6B6B
6B6B6E6E6E6E6E7070727275757575757575727572757272757272707272727775757270
757C8A96A7B1B8BFBDBFBABAB8B8BABABAB8B3B1A7A299918A83837E7E7C7A7A777A7777
7A777A7A7A7A7A7E7C7E7E81818185838588888D8D8F8D8D8F8D8F8F8F8F8D8D8A8A8A8A
8A8A8D8D8D8D8D8D8A8A8888888585838383838583858588888588858588888A8A8F9196
9B9DA2A2A7A9ACB1B1B3B3B3B5B3B5B3B3B3B1B3B1B1ACACA9A5A5A0A09D9B9B99969491
918F918F918F8F8F8D8F8F8F919194919191919491948F8F8D8A8A858583838381817E7E
7E7C7C7A7C7A7A7C7A7E7C7C7C7C7C7A7C7C7C7C7A7C7A7C7A777A777A7A7A7A777A7A7A
7A7A7C7A7C7C7C7E7E817E8181818381838181838383818181818381838181817E7E7E7E
7E7E8181838383858588888A8D8A8D8A8A8A8888858585888A888A858381818385888583
817C7C7A7A7A777772757275757577727272727575777575777A7C7C7E7E7E8181818181
838588888A8A8A8D8D8F8F8F8F8D8F8D8F8F8F918F919191919194919494949696999999
999999999999999B999B9B999B999B999B9B9B9D9D9D9B9B9D9DA0A0A0A09DA09DA0A0A0
A0A0A2A0A0A0A0A2A0A0A09DA0A0A2A0A0A09DA09DA0A0A0A0A0A2A0A0A0A0A2A0A2A2A2
A2A0A2A0A0A2A0A2A0A0A09DA09DA09D9DA09DA09D9D9D9D
99A0A5A2A2A2A0A2A0A0A09DA09DA0A2A5A7A7ACACAEAEB1B3B3B8B8BABDBDBDBABAB8B5
B5B1AEA9A7A29D9D999994918F8A8A88858381817E7E7C7A7C7A7E7C7E7E7E7E7E7E7E7C
7C7A7A75757572726E6E6B6B6B696B696969696E6B6E6B6B6B696B696B6B6B6E6B6B6B6B
6E6E70707577777C7C7E7E8388888F8F8F8F8F918F918F8D8A85837E7C7A75726E6E6966
696669666969696B6B6E7070707070707070707070707070706B6E6B6B6E6E706E706B6B
6B6E778394A5B3BFC1C4C1BFBDBABDB8B3AEA7A099948A85837E817C7C7A7777777A7777
7A777A777A7C7C7E7E817E81818185858888888A8A8D8D8D8D8A8D8A8A8A888A88888888
88888A888888888A8888858585838583838181838385858585858583858585888A8F9194
999BA0A2A5A7A9AEAEB3B1B3B3B3B3B3B3B3B1B1AEAEACA9A7A5A29D9D9B999996969191
8F8D8F8D8F8F8F918F9191919494969494949496949491918F8D8D888885838381837E7E
7E7C7E7C7C7C7C7C7C7E7C7E7E7C7E7C7E7E7C7E7A7C7A7A7C7A7A777A7A7A7C7A7C7C7C
7C7C7C7A7C7C7C817E81818181818381838381838183818183818383838181817E7E7E7E
7E7E838183838385858888888A888A888885858581838183858585817E7C7A7E7E81817E
7C7777757575727270706E70727275727270707572757575777A7C7C7E7E7E8181838183
858588888A8D8A8D8D8F8D8D8F8D8F8F8F91919491949191949194949496949696999999
9B999B99999B999B999B99999B999B9B9B9D9DA09D9D9B9B9D9B9D9DA0A09DA0A0A0A0A0
A2A0A0A0A0A09DA09DA0A09DA09DA0A0A0A09DA09DA0A0A0A0A0A2A2A2A2A0A2A0A2A2A0
A2A0A2A0A0A2A0A09DA0A09DA09DA09D9D9D9DA09D9D9D9D
9BA0A5A2A5A5A2A5A2A2A2A0A2A0A2A2A5A9A9AEAEB1B1B1B5B5B8BABDBFBDBFBABDBAB8
B5B1B1ACA7A5A09D99999691918D8D8A888583837E7E7C7C7C7A7C7C7C7C7C7E7C7E7C7C
7C7A7A75757572726E706B6B6B696B696B6B6B6E6E706E6E6B696B696B6B696B6B6B6B6B
6B6B6E707275777A7C7E818388888F8F919491949494918F8D8888837E7C7775706E6964
64626462646462646469696B6B696B696969696B6B6B6B69696669646666666966696666
66646B728394A5B1B8BAB8B5B5B1B1ACA59D96918A8883817E7C7C7A7A77757572757575
777577777A7A7C7E7E818181838385858888888A888A8A888A8888858585858583858385
858588858585858585858383838183818181818181858385858385838585858A8A8F8F94
96999DA0A2A7A9ACAEB1B1B1B3B1B3B1B3B1B1B1AEACA9A7A5A2A09D9B9999999494918F
8F8D8F8D8F8F8F918F919194949496949494949694969494918F8F8A8A88858581817E7E
7E7E7E7E7E7E7E7E7E817E7E7E7C7E7C7E7E7E7E7C7C7C7C7C7A7C7A7C7C7E817E817E81
817E7E7C7E7E7E818183818183818583838383858385838385838583838381817E817E7E
817E8181838383858385858888858883838381817C7E7E7E8181817C7A777577777A7A7A
7772727070706E6E6B6B6B6B707072707070707272757575777A7C7C7E7E7E8181838383
858588888A8A8A8D8D8D8D8D8F8D8F8F91919194919491919491949496969699999B9999
9B999B99999B999B999B9B999B999B9B9B9D9DA09D9D9D9B9D9B9D9D9DA09DA09DA0A0A0
A09DA09DA0A09DA09DA0A0A0A2A0A09D9DA09DA09DA0A0A0A0A0A2A2A2A2A0A2A0A2A0A0
A2A0A2A0A0A0A0A09DA0A09DA09DA09D9DA09DA0A0A0A09D
99A0A5A5A5A5A2A5A2A5A2A2A5A2A5A5A7ACAEB1B1B3B3B5B8B8BABDBDBFBFBFBDBDBAB8
B8B3B1ACA9A5A2A09B999694918D8F8A8888838381817E7C7C7A7C7A7A7C7A7E7C7C7A7A
7A777775757272726E706E6B6B696B6B6E6E6E707070706E6E6B6E6B6B6B696B696B6B6B
6B6B6E6E7275757A7A7E8183888A8F9194969699969694918F8A8A85837E7A77706B6662
625D5F5D5D5D5D5F5D626262625F625F6262626462646262625F625F5F5F5F625F625F5F
5F5D6266758391A0A5A7A5A2A29D9B96918A85858183817E7C7A7A777775727270727272
75727575777A7C817E8181838383858588888888888A8888888585838383838583838383
858588858583818381838181817E817E81817E8181838383858385858585858A8A8F8F91
96999D9DA2A5A7ACACAEAEAEB1B1B3B1B3B3B1B1AEACA9A5A2A0A09B9B99999694948F8F
8F8D8F8F918F8F9191949494969496949694949696969494948F8F8A8A88888883837E7E
7E7C7E7E8181818181838181817E817E81817E817E7E7E7C7E7C7E7C7E7E7E8181838383
85838381817E7E8181838383858588858888858885888585858588858585838381818181
817E8181838383858385858588838581817E7C7C777A7A7A7C7A7A7572706E7070757572
72706E6B6B6B6B6B6969696B6E6E727070707072727575757A7A7C7C7E7E7E8181838385
88888A888A8A8A8D8A8D8D8D8F8D8F8F9191919491949494949496949696969999999999
9B999B99999B999B9B9B9B9B9D9B9D9B9B9D9DA09D9D9D9B9D9B9D9D9DA09DA09DA0A0A0
A09DA09D9DA09DA09DA0A0A0A09DA09D9DA09DA0A0A0A0A0A0A0A2A2A2A2A0A2A0A0A0A0
A2A0A2A0A0A09DA09D9D9D9DA09DA09D9DA09DA0A0A0A09D
99A0A7A5A5A5A2A5A2A5A5A2A5A2A5A7A9ACAEB3B3B5B5B8BABABDBDBDBFBDBFBDBDB8B8
B5B3B1ACA9A7A2A09B9B9694918F8F8A8888838381817E7E7E7A7C777A7A7A7C7A7C7A77
77757775757270726E706E6E6E6B6E6E6E706E70707272727270706E6E6B6B6B6B6E6B6B
6B6B6E6E7075757A7A7E8183888A91949699999B99999694918F8D8885817C77706E6662
625D5F5D5D5A585A585A5A5A5A5858565858585A5A5A58585A585A5A5A5A5A5D5A5A5A58
58565A5F6B77818A8D8F8D8D8A858583817E7C7E7C7E7C7A7A75757272706E6E6B6E6E6E
706E707075777A7C7C818183858385838585858885888585858383818383838381838183
838388838381818181817E7E7C7C7E7C7E7E7E8181838383838385858585888A8A8F8F91
96999D9DA2A5A5A9A9ACACAEB1B1B3B1B1B1B1B1ACACA7A5A2A0A09B9B9B99999494918F
8F8F919191919194919494949694969696969496969696969491918D8D8A888A85837E7E
7E7E8181838383838183838383818381818181838183817E7E7E817E8181818383858385
858385818181818381838383858588888888888885888585888588858585838583838381
817E818183838385838583838581817E7E7C7777727572757572756E6B696669696E6E6E
6E6B6B6969696969666666696B6B706E70707072727575757A7A7C7C7E7E7E8181838385
88888A8A8A8A8A8D8A8D8D8D8F8F918F9191919491949494969496969699999B999B9999
9B999B99999B999B9B9B9B9B9D9B9D9B9B9D9DA09D9D9D9D9D9B9D9DA0A0A0A09DA0A09D
A0A0A09DA0A0A0A09DA0A09DA09DA09D9D9D9DA2A0A2A0A0A2A0A2A2A2A2A0A2A0A0A0A0
A2A0A2A0A0A09DA09DA09D9DA09DA09D9DA09DA0A0A09D9D
99A0A7A5A5A5A2A5A5A5A5A5A7A5A7A7A9ACAEB3B3B5B8B8BDBDBFBDBFBFBDBFBDBAB8B8
B5B3B3AEA9A7A2A29D9B9694918F8F8A888885858181817E7E7A7A777777777A77777775
75727572727270706E706E6E6E6B7070727270727275757575727270706E6E6E6B6E6E6B
6E6B6E6E7275777C7C8183858A8A91949699999B99999694948F8F8A88837E7A726E6964
625F5F5D5D5A5858565653535351514E4E51515353535153565658565656565856565351
514E535A646B7075727775777775777577777577757775757570706E6E6B696966696969
6B6B6E6E7275777A7C7E8181838183838585858585858383838183818381818381838181
8383858383817E817E817C7C7A7A7C7A7C7C7C7E7E838181838183838888888A8A8F8F91
94969B9BA0A5A5A7A7ACACAEB1B1B3B1B1B1AEAEACACA7A5A2A0A09D9D9B999994949191
918F919191919194949694949696999699969699969996969491918D8D8A8A8A85858181
817E81818385858885888585858383818383838383838181818183818383838583858585
88858583838381838183838588858A888A88888A888A88888A888A888A88858885858583
838183818383838583838383837E7E7C7A7772726E6E6E6E706E6E696662626262666669
69666964666666696669666669696E6E70707072727575777A7A7C7C7E7E7E8181838385
88888A8A8A8A8A8D8A8D8F8F918F918F8F91919494969696969496969699999B999B9B99
9B999B999B9B9B9D9B9D9D9DA09DA09D9D9D9DA09DA09D9DA09DA0A0A0A0A0A09DA09D9D
A09DA09D9DA0A0A2A0A09D9DA09DA09D9DA0A0A2A0A2A0A0A2A0A2A0A2A0A0A0A0A0A0A0
A2A0A2A0A0A09DA09DA09D9DA0A0A09D9DA09DA09DA09D9B
99A0A5A5A5A5A2A5A2A5A2A5A7A5A9A9A9ACACB1B3B5B8BABDBDBFBFBFBFBDBFBABAB8B5
B5B1B1AEACA7A5A29D9B9694948F8F8A888885858381817E7E7C7C777777777775757572
75727270707070706E707070707072727575727575777777777777757572707270707070
706E70707277777C7E8383888A8D91949699999B999996969691918D8A85817C75706B66
6662645F5F5D585856565351514E4E4C4C4C4E514E514E5153535653565653565353514E
4E4C53585F6464646264666969696B6B6E6E6E7070706E6E6E6B6B666664626462646264
6666696B6E707577777C7C7E817E81818181818381838181817E817E817E7E817E818181
81818381817E7C7C7C7E7C7A7A7777777A7A7A7E7E818181818183838588888D8A8F8D8F
9494999BA0A2A5A7A7A9A9ACAEAEB1AEB1AEACAEACACA7A5A2A0A29D9D9B999996969494
9491949194919194949696969696999699999699969996969491918D8D8D8A8A88888383
838183838585858885888888888585838383838383838181818185838585858885888588
88858883838181838185858588888A888A8A888A888A8A8A8A8A8D8A8A8A888A88888585
8583838183838385838381817E7C7C7775726E6B666666696B696964625D5A5D5A5F5F62
64646662646466696669666666696B6E70727275727575777A7A7C7C7E7E7E8181858585
88888D8A8D8D8A8D8D8F8F8F918F918F9191919494969696969696969699999B999B9999
9B999B9B9B9B9B9D9B9D9D9DA09DA09D9D9D9DA09DA09D9DA09DA09DA0A09DA09DA0A09D
A0A0A09D9DA09DA09DA09D9DA09DA09D9DA0A0A2A0A2A0A0A2A0A2A0A0A09DA09DA0A0A0
A0A0A2A0A0A0A0A0A0A0A0A0A0A0A0A09DA09DA09D9D9D9B
969DA2A2A2A2A0A2A2A2A2A2A5A5A9A9A9ACACB1B3B8B8BABDBDC1BFBFBFBFBFBABAB8B5
B5B1B1ACACA9A5A29D9B9694948F8F8A8888858583817E7C7E7C7C777775757572727272
7270727070706E706E707070727075757777777A777A7A7A7C7A7C777777757572757272
7270727072777A7E7E8385888A8D919499999999999B99999996948F8D8883817A77726E
6E6B6B6966645F5F5A5A5856565353515151515351535353565658565858565853534E4E
4E4E53585D5D5A5A585A5D5F626266646669696966696666666464625F5D5D5D5A5D5D5D
5F5F6464696B6E727277777A7C7C7E7E7E7E7E7E7C7E7C7C7C7C7E7C7C7C7C7C7C7E7E7E
817E817E7E7C7A7C7A7C7A7A777777757777777C7C7E7E81818183838585888A8A8D8D8F
9194999BA0A0A2A5A5A9A9ACAEAEB1AEAEAEACACA9A9A7A5A5A2A2A09D9B999996969494
9494949194949496949696969696999999999699969996949491918F8D8D8A8A88888583
8383858385858588888A8888888585838583838583838181818185858888888A88888888
88858883838181838385858588888A8A8A8A8A8A8A8D8D8D8D8D8F8D8F8D8A8D8A8A8888
858383818181818381817E7C7C777772706E66645F5F5D5F6464645F5D5A58585658585A
5F5F625F626264666669666466666B6E70727275727575777A7A7C7C7E7E7E8381858585
8A8A8D8A8D8D8D8F8D8F8F91919191919194949694969696969496969999999B999B9999
9B999B9B9B9B9B9D9B9D9D9DA09DA09D9D9D9DA09DA09D9DA09DA09DA0A09DA09DA0A0A0
A2A0A09D9DA09DA09DA09D9DA09DA09D9DA0A0A2A2A2A2A0A2A0A2A0A0A09DA09DA0A09D
A0A0A0A0A0A0A0A0A0A0A0A0A2A0A2A0A0A09DA09D9D9B9B
949BA0A0A0A0A0A2A0A2A0A2A5A5A7A9A9ACAEB3B3B5B8BABDBDC1BFC1C1BFBFBABAB8B5
B5B1AEACACA9A5A29D9B9694948F8F8A8888858581817C7C7C7A7C777775727270727070
706E706E6E6E6E706E707070727277777A7C7C7E7E7E7E7E7E7E817C7C7C7A7A777A7775
7572757275777A7E818585888A8D91949999999B999B9B9B9B9696918D8A85837E7C7A77
75727270706E696964625F5F5F5D5D5A5858585A585A5A5A5D5D5F5D5D5D5A5D58585653
53535A5A5D5A585653585A5D5F5F6262646464646262625F5F5D5D5A5858565856565656
585A5D5F6464666E6E72727577777C7A7A7A777A77777575777577757777777A777A7A7A
7C7A7C7A7C7A7A7A777A7777777577757575757A7A7C7E7E818183818385888A8A8D8D8D
919499999DA0A0A5A5A7A7A9ACACAEACACACACACA9A9A7A7A7A5A5A0A09D9B9B99999494
94949491949494969699969699999B9999999699969694949491918D8D8A8A8A88888585
858385858585888A8A8A8A88888588858585838583838181818385858888888A888A8888
88858883838383858588888888888A8A8D8D8A8D8D8F8D8F8F8F918F918F8D8F8D8D8A88
8885858181817E817E7E7C7A7A75756E6B665F5D565656585D5D5F5A5856535351535356
5A5D5F5D5F5F62666669666666666E6E707272757277777A7C7A7E7C7E81818383858588
8A8A8D8A8D8D8D8F8D8F8F8F918F91919194949694969696969496969999999B999B9999
9B999D9B9D9D9B9D9B9B9B9B9D9DA09D9D9D9DA09DA09D9DA09DA09D9D9D9DA09DA0A0A0
A2A0A09D9DA09DA09DA09D9DA09DA09D9DA0A0A2A0A2A0A0A2A0A2A0A0A09DA09DA09D9D
A09DA09D9DA09DA0A0A0A0A0A2A0A2A0A0A09DA09B9D9B9B
91999D9D9DA09DA2A0A2A0A0A2A2A7A7ACAEB1B5B5B8B8BABDBDBFBFC1BFBFBFBDBDBAB8
B5B1AEACACA9A5A59D9B9994948F8F8D8A888585817E7C7C7C7A7A77777572757070706E
706E706E6E6E6E706E70707275777A7C7E818183838383838583858181817E7E7C7C7A7A
7A77777577777A7E7E8385888A8A8F9196999B9D9B9D9D9D9D99968F8D8D888885858181
7E7C7E7C7C7A777570706B6B6B6969666666666666666666666669666664646462625D5D
5D5D5F5F625F5A5A585A5D5F62626464646462645F625D5D5A5858565353515351515151
535358585D5F6266666B6E70727275727272707270727070727072707070707272757575
777577777777757775757575757575727575757A7A7C7E81818183818385858A8A8D8D8D
8F9196969B9DA0A2A2A7A5A7A7A7A9A9A9ACA9ACA9A9A7A7A7A5A5A2A2A09D9D99999696
96949696969696999699969999999B9999969696949694949491918F8F8D8A8A88888585
8585888588858588888A8A88888588858885838381817E7E818185858888888A8A8A8888
88858583838383858588858888888D8D8F8F8D8F8F918F8F9191919191918F8F8D8D8A88
8883837E7E7C7C7C77777572726E6E69645D56514A4A4A4E53565653514E4C4E4C4E4E51
56585D5A5D5F5F646466666669696E6E707070727277777A7C7C7E7E7E81818583888888
8A888D8A8D8D8D8F8F8F8F8F918F94919494949694969696969699969999999B999B9999
9B9B9D9B9D9D9B9D9B9D9D9D9D9D9D9D9D9D9DA0A0A09D9DA09DA09D9D9D9DA09DA09DA0
A09DA09DA0A09DA09DA0A0A0A09DA09D9DA0A0A2A2A2A2A0A2A0A2A0A0A09DA09DA0A09D
A09DA0A0A0A09DA0A0A0A0A0A2A0A2A0A0A09DA09D9D9D9B
8F969B9B9D9D9DA0A0A2A0A0A2A2A5A7A9AEB1B5B5B8B8B8BDBDBFBFC1BFBDBFBDBDBAB8
B5B1B1AEACA9A5A59D9B999694918F8D8A888583817E7C7C7C777A757575727570706E6E
706E707070706E70707272757A7A7E7E81838588858888888A8888858583838381817E7E
7E7C7C7A7A7A7C7E7E838385888A8F9196999B9D9B9D9D9B9B96948F8F8D8D8D8A8D8A88
888588888A8885857E7E7A777777777575757575727572727270727272706E706B6B6969
69666969696664645F626264666669696B69666662625F5D5A585853535151514E514E4E
51515656585A5A5F626669696B6E706E6E6B6B6B696B69696B6B6B696B6B6B6E6B6E6E70
7070727272727272707270727272757272727577777C7C7E818181818385858A8A8D8D8D
8F919496999B9DA0A2A5A2A5A5A5A7A5A7A9A9A9A7A7A7A7A7A5A5A2A2A0A0A09D9D9999
999696969999999B999B99999B999B9999969496949694949491918F8F8D8A8A88888588
888588888888888A8A8D8A8A888888888885838381817E818181858588888A8A8A8A8885
85858583838383888588888888888D8D8F8F8F919191919194919491919191918F8D8A88
8883837E7C7A777772726E6B6B66665F5A534A453E3E3E424A4C4E4C4A4A474A474C4C4E
535658585A5D5F626466646669696E6E7072707272777A7C7E7C7E7E8181818585888888
8A888D8A8D8D8D8F8F918F8F918F9494949494969496969696969999999B999B999B9B99
9B9B9B9B9B9D9B9D9B9D9D9D9D9D9D9D9D9D9DA09DA09D9DA09DA09D9DA09DA09DA0A09D
A09DA09DA0A09DA09DA09DA0A0A0A0A0A0A0A0A2A0A2A2A0A2A0A2A0A0A2A0A09D9D9D9D
A0A0A0A0A0A09DA0A0A0A0A0A2A0A2A0A0A0A0A09D9D9D9B
8D949B999B9D9DA0A0A2A0A2A2A2A5A7ACAEB1B5B5B8B8B8BABABFBFBFBFBDBDBDBDBABA
B8B3B3B1AEA9A5A59D9D99969691918D8A8883837E7E7C7A7A7777757575727570706E6E
70707270727270727275777A7E7E83838588888A8A8D8D8D8F8D8D8A8A88888885858383
83818381817E7E81818385888A8A8F8F9496999B9B9D9B9B9994918F8F8F8F8F8F918F8F
8F8F9191949494918D8D8888858588858583818381838181817E817E7E7C7A7C7A7A7775
757275727272706E6B6B6B6B6E6E707070706E6B69696462625D5A585653535351535151
5353565658585A5D5D62646466666B696966666664666464646466646464646664696969
6B6B6E6E6E6E6E6E6B6E6E6E6E6E706E70707275777A7C7E7E7E81818385858A8A8D8D8D
8F8F949499999B9D9DA2A0A2A2A2A5A2A5A7A7A9A7A7A7A7A7A5A7A5A5A2A2A29D9D9B9B
999699999B9B9B9B999B999B9B9B9B9999969496949494949491918F8F8F8D8D8A8A8888
88888A888888888A888A8A8A8A888A888885838381818181838385838888888A8A8A8885
8583858385858588858888888A888D8D8F9191949194919194919491919191918F8F8A88
8883837E7C7775726E6B6966645F5D5651473E39323234394042474542424045454A4A4C
515358585A5D5D626266666669696B6B7070707275777A7C7E7C817E8183838585888888
8A888D8A8D8D8D8F8F918F8F91919494949694969696969696969999999B999B999B9B9B
9B9B9D9B9D9D9B9D9B9D9D9D9D9DA09D9DA09DA09DA09D9DA09DA09DA0A09DA09DA09D9D
A09DA09DA0A0A0A09DA0A0A0A2A0A2A0A0A0A0A2A0A2A2A0A2A0A2A0A0A2A0A09D9D9D9D
A0A0A2A0A0A09DA0A0A2A0A0A2A0A2A0A0A0A0A09D9D9D9D
8A9499999B9D9DA2A0A2A0A2A2A2A7A7ACAEB1B5B5B8B8B8B8BABDBDBFBDBDBDBDBDBABA
B8B5B5B1AEACA7A5A0A09B999691918A888583837E7E7C7A7A7575727272727270706E6E
7070727275757577757A7A7E838388888A8D8D8F8F9191919191918D8D8D8D8D8A8A8888
8885888585838183818585888A8A8D8D91919499969999969691918D8F8F8F9191949494
96969B9BA0A0A0A09B9B96969694969494918F918F918F8D8D8A8D8D8A8A888885858383
817E817E7E7E7C7C7777777777777A7A7A77757570706B6B6964625D5D5A585A58585656
58585A5A5D5D5D5F5D6262646464666466646464626262626262645F5F5F5D5F5F626264
6464696669696669666B69696B696B696B6E707575777A7C7C7C817E8383858A8A8D8D8D
8F8F91919496999B9BA0A0A0A0A0A2A0A2A5A5A7A5A7A5A5A7A5A7A5A5A2A2A2A0A09D9B
9B9B9B9B9B9B9B9B9B9B999999999B9999969696949494949491918F918F8F8F8A8D8A8A
8A888A8888888888888A8A8A8A888A88888583837E817E81818183838888888A88888585
8383858383838385858888888A888D8D8F8F91949194919194949694949191918D8F8A8A
8883837E7C7772706966625F5A56514A453B322D282B2D32393B403E3E3B3E424247474A
4E5158585A5A5D626266666669666B6B7072727575777A7C7C7C7E7E81838388858A888A
8A8A8D8D8D8F8D918F91919191919494969696999699969699969999999B999B999B9B9B
9B9B9D9B9D9D9B9D9D9D9D9DA09DA09D9DA09DA09DA09D9D9D9DA09DA0A0A0A0A0A09D9D
9D9DA09DA0A0A0A0A0A0A0A0A2A0A2A0A0A0A0A2A2A2A2A0A2A0A0A0A0A0A0A09DA0A09D
A0A0A0A0A0A09DA0A0A2A0A0A2A0A2A0A0A0A0A09DA09D9D
8A9199999B9D9DA2A0A2A0A2A5A5A7A9ACAEB1B3B3B5B5B5B8B8BDBDBDBDBABDBABDBABA
BAB8B8B3B1AEA9A7A2A29D9996918F8A888581817E7C7A7777757572727270706E6E6E6E
707072727575777A7A7C7C8183858A8A8D8F8F91919494949694949191918F918F8D8D8A
8D8A8D8A88888588858888888A8A8D8D8F91919494969491918D8F8D8F9191969699999B
9DA0A5A5A9A9A9ACA7A7A5A2A2A2A5A2A2A09DA09DA09D9B9B999B999996949691948F8F
8F8D8D8A8A8A8888858583838383838181817E7E7A7A7575726E6E69666462625F5F5F5F
5F5F6262626262646264646466646664646462645F625F62625F625D5D5A5A5D5A5D5D5F
5F5F646264646464626664646664666466696B70707575777A7A7E7E81838588888D8D8D
8F8F919194969699999D9D9D9D9DA09DA0A2A2A5A2A5A5A5A5A2A5A5A5A2A2A2A0A09D9D
9B999B9B9B9B9B9B999999999996999696969496919491919491918F8F8F8F8F8A8D8A8A
88888A8888858588888A8A8A8A888885888583837E817E7E818183838585888885888583
83818381838383858588888888888A8A8D8F8F918F91919194919494949191918F8F8A8A
8885837E7C77706E66625D56514C474039322B282326262D34373B3939393B404045454A
4E5156585A5A5A5F5F64666669666B6B7072727575777A7A7C7C7E7E83838388858A8A8A
8A8A8D8D8F8F8F918F91919194919694969696969699969699969999999B9B9D9B9B9B9B
9B9B9D9B9D9D9B9D9B9D9D9DA09DA09D9D9D9DA09D9D9D9D9D9DA09D9DA09DA2A0A0A09D
A09DA0A0A0A0A0A2A0A0A0A0A2A0A2A0A0A0A0A2A0A0A0A0A0A0A0A0A0A0A0A0A0A0A09D
A09DA0A0A0A09DA0A0A2A0A0A0A0A0A0A0A09DA09DA09D9D
8A9196969B9D9DA2A0A2A2A2A5A5A9A9ACAEAEB3B3B5B5B5B5B8BABABABABABDBDBDBABA
BAB8B8B5B3B1ACACA7A5A09B9994918D888583817E7C7A777572727072706E6E6B6E6B6E
707072727577777C7C7E7E8185858D8D8F918F9494969999999696949694949691918F8D
8F8D8F8D8D8A8A8A888A8A8A8D8A8D8D8D8F8F9191918F8F8D8A8D8D8F919499999D9DA0
A5A7ACAEB1B3B3B3B3B3B1AEAEAEB1AEAEACACAEACACA9A7A7A7A7A5A5A2A0A2A0A09D9B
9B9999969996969691918F8F8F8D8F8A8A8A888A8585817E7E7A7A7572706E6E696B6969
69696B696B6B696B696B6969696969666666646664646262625F625D5D5A5A5A5A5D5D5D
5D5D5F5F62625F625F62626264626462626464696B72727777777C7A7C7E8185858A8A8D
8F8F9191949494969699999B9B9B9D9BA0A0A0A2A0A2A2A2A2A2A5A2A5A2A2A2A0A09D9D
9D9B9D9B9D9B9B9B969996969696969696949494919191919491948F918F8D8F8A8D8888
88858885858585888888888888858885858381817E7E7E7E7E7E81818385858885858381
817E817E8181818383858585858588888D8D8D8F8D8F8F8F91919494949191918F918D8A
8A85857E7C75706B625D564E4A423E372F2B23231F2123282F3237343737393E3E424547
4C4E56585A5A5A5F5F64646669666B6B6E70727575777A7C7C7C7E7E81838388888A8A8A
8D8A8F8F8F918F919191919194919694969694969699969699969999999B9B9D9B9B9B99
9B9B9D9B9D9B9B9D9B9D9D9DA09DA09D9D9D9D9D9B9D9D9D9D9DA09DA0A09DA0A0A09D9D
A09DA0A0A0A2A0A2A0A0A0A0A2A0A09D9DA09DA0A0A0A09DA09DA09DA0A0A0A0A0A0A09D
A09DA0A0A0A09DA0A0A0A0A0A0A0A2A0A0A09DA09DA09D9D
888F9496999D9DA2A0A2A0A2A5A5A9A9ACAEAEB1B1B3B3B3B5B5BABABABABABDBDBDBDBA
BAB8BAB5B5B3AEAEA9A7A29B9994918D8A8583817E7C7A757570707070706E6E6B6B6B6B
6E6E727275777A7E7C7E7E8183858D8D9191919696999B9B9B999B99999996999494918F
918F8F8D8D8D8D8D8A8D8D8D8D8D8D8D8D8D8D8F8D8F8D8A88888A8A8F91949B9BA0A2A7
ACAEB3B5B8BABABDBABABAB8BAB8BAB8B8B5B5B5B3B3B3B1B1B1B1AEAEACA9ACA9A9A7A7
A5A2A5A2A5A5A2A2A0A09D9B9B9999969694949491918D8D8A888883817E7A7A75777572
7272757275757275727272727270706E6E6B6B6B696B696669666662625F5F5F5D5F5F5F
5F5D5F5F5F625F625F62626264626462626262696B707072757577777A7C7C8181858888
8D8D918F9191949694969696999699999B9D9D9D9DA0A0A0A2A0A2A2A2A2A0A2A0A09D9B
9B999B9B9B9B9B9B9699969494919491949491948F9191919191918F8F8D8D8D888A8585
85838583858585888588888888858885858381817C7E7C7C7E7C7E7E818181838183817E
817E817E7E7E7E8381858383858388888A8D8D8F8D8D8D8D8F8F918F91918F918F8F8D8A
8A85857E7C756E695F584E474039342D282321211F2123282D2F34343437373E3E424245
4C4E5356585A5A5F5F62646669696E6E70727275757A7A7C7E7E817E81838388888A8A8A
8D8D8F8F919191949191919194919494949696969699999999969999999B9B9D9B9B9B99
9B9B9D9B9D9D9B9D9B9D9D9DA09D9D9D9D9D9D9D9B9D9D9B9D9DA0A09DA09DA0A0A0A09D
A0A0A2A2A2A2A0A0A0A0A0A0A2A0A09D9DA09DA09D9D9D9DA0A0A0A0A0A0A0A0A0A0A09D
A09DA0A0A0A09DA09DA0A09DA09DA0A0A0A09DA09DA09D9D
888D919196999BA09DA0A0A2A7A5A7A7A9ACACB1AEB1B1B1B3B3B8B8B8BABABDBDBDBDBA
BAB8BAB8B5B5B1B1ACA9A29D9B96948F8A8883817C7C7775726E706E6E6E6B6E6B6B6B6B
6E6E727275777A7E7E81818183858A8D8F919196969B9B9B9D9B9D9B9D9B999B96969491
9191918F8F8F8F8F8D8F8F8F8F8D8F8D8D8D8D8F8A8A88858583888A8F94969DA0A5A7AC
B1B3BABABFBFBFC1C1C4C1C1C1BFC1BFBFBFBDBFBDBDBABABAB8BAB8B8B5B3B5B3B3B1B1
B1AEAEAEAEAEAEAEACACA9A7A7A5A5A0A0A0A0A09D9D9B99999494918F8D888583837E7E
7E7C7E7C7E7E7E7E7E7E7C7C7C7A7A75757572757272706E6E6B6E696966646664646464
6462646264646264626464646664646262626266666E707075727575777A7A7E7E838385
8A8A8F8F8F8F8F91919191919494969496999999999B9B9DA09DA0A0A0A0A0A09DA09B9B
9B999B999B9B999996969491918F918F918F8F918F918F8F918F8F8D8D8A8A8A85888383
8381838183838385838585858583858383817E7E7C7C7C7A7C7A7E7C7E817E817E817E7E
7E7C7E7C7E7E7E8181838181838385888A8D8D8D8A8A8A8A8D8A8D8D8F8F8F918F8F8D8A
8A85837E7A726B645A534A4039322D2623211C1F1C2123262D2F32323437373B3B404245
4A4C5353585A5A5D5D626466696B6E6E70727275757A7A7C817E838183858588888A8A8D
8F8D9191949494949194949194919494949694999699999999969999999B9B9D9B9D9B9B
9B9B9D9D9D9D9B9D9B9D9D9DA09DA09D9D9D9D9D9B9D9D9DA09DA0A0A0A09DA09DA0A09D
A0A0A2A0A0A0A0A09DA0A0A0A2A0A09D9DA09DA09DA09D9DA0A0A0A0A0A2A0A2A0A0A09D
A09DA0A0A0A09DA09DA0A09DA09DA0A0A0A09DA09D9D9D9B
858A8F8F9496999D9DA0A0A2A5A5A7A7A9ACACAEAEAEAEAEB1B1B5B5B8B8B8BABABDBAB8
BAB8B8B5B5B5B1B1ACA9A5A09D96968F8D8883837E7C7775726E6E6B6B6E6B6E6B6B6B6B
6E6E7272777A7A7E7E83818385858A8D8F919196969B9D9DA09DA09D9D9D9B9B99999694
94919491919191918F918F91918F8F8D8D8D8D8D8A888381818185888D91969DA0A7ACB1
B5B8BFBFC1C4C6C8C6C8C6C6C8C6C8C6C6C4C4C4C1C1BFBFBFBFBFBFBFBDBDBDBABDBABA
BAB8B8B5B8B8B5B8B5B5B3B3B1AEAEACA9A9A7A9A7A9A7A5A5A2A09B9B969494918F8D8A
8A888A888A88888A888888858583838181817E7E7C7C7A777775757272706E706E6E6B6B
6B696B69696B69696669696B6B69696666666669696E7070757275727577777C7C818183
88888D8D8D8D8D8D8D8D8D8F8F8F9191949494969499999B9D9B9D9B9B9B9B9D9B9D9B99
9B999B999B9996999494918F8F8D8F8D8F8D8D8F8D8F8D8F8F8D8F8A8A88888883858181
8181817E818181838183818183818381817E7C7C7A7C7A7A7A7A7C7C7C7E7C7E7C7E7C7C
7C7C7C7C7C7C7C7E7E817E7E81818585888A8A8A888888888A888A8A8D8D8D8F8F8F8D8A
8883817C757069625851473E342D28211F1C1C1F1C2121262B2D32323434373B3B3E4045
4A4C515358585A5F5F6464666B6B707072727275757A7C7C818183838385858A8A8D8D8D
8F8F919194949494919494949494949494969699999B99999B9999999B9B9B9D9B9D9B9B
9D9B9D9D9D9D9B9D9B9D9D9DA09DA09D9D9D9DA09D9D9D9DA09DA0A0A0A09DA09DA09D9D
A0A0A2A0A0A09DA09D9D9D9DA0A0A09D9DA0A0A09DA0A0A0A0A0A0A0A0A2A0A2A0A0A0A0
A0A0A2A0A0A09DA09D9D9D9DA09DA0A09DA09DA09D9D9D9B
83888D8D8F949499999D9DA0A5A2A5A5A7A9A9AEACAEAEACAEAEB1B3B5B5B5BAB8BAB8B8
B8B5B8B5B5B5B1B1ACACA7A09D9996918D8A85837E7C7775726E6E6B6B6E6B6E6B6E6E6E
70707575777A7C818183838588888D8D8F919199999D9D9DA09DA0A0A0A09D9D9B9D9B99
9996969494949194919191919491918F8F8D8A8D8885817E7E7E83888D9196A0A5ACAEB3
B8BAC1C1C6C8C8CDCBCDCBCBCBCBCDCBCBC8C6C6C4C6C4C4C4C4C6C4C6C4C4C4C1C4C1BF
BFBDBFBDBDBDBDBFBDBDBDBABAB8B8B3B3B3B1B3B1B1B1AEAEACA9A5A5A2A0A09D9D9996
969699949694949491949191918F8F8D8D8A888A858885838381817E7E7C7A7C77777775
75727572727270726E7070727270706E6E6E6B6E6E72727577757777777A7A7C7C818183
85888A8A8D8A8A8A8A8A8A8A8A8A8D8D8F8F8F9191969696999699969999999B999B9999
999699969696949491918F8D8D8A8D8A8D8A8A8D8A8D8D8D8D8A8A88888583858183817E
7E7C7E7C7E7E7E817E817E81817E817E7E7C7A7C777A77777A7A7C7C7C7C7C7E7A7C7C7C
7C7A7C7C7C7C7C7E7C7E7C7E7E8185858888888A85858585858588888A8D8D8F8D8D8A88
85817E77726B645F564E42393228261F1C1C1A1C1C212123282B2F2F323437393B3E4045
4A4A515356585A5F5F6464666B6B707072727275777A7C7E818185838585888A8A8D8D8F
918F919194949496949494949494969496969699999B999999999B999B9B999D9B9D9B9B
9D9B9D9D9D9D9D9D9B9D9D9DA09DA09DA0A09DA09DA09D9DA09DA0A0A0A0A0A09DA09D9D
A09DA2A0A0A09DA09D9D9D9DA0A0A09DA0A0A0A2A0A0A0A0A2A0A2A0A0A0A0A2A0A0A0A0
A0A0A2A0A0A09DA09DA09D9D9D9D9D9D9D9D9D9D9B9B9B9B
81858A8A8D8F9196969B9B9DA2A2A5A5A7A9A9ACA9ACACACACACAEAEB1B3B3B5B3B5B5B5
B5B5B5B5B5B3B1B1ACACA7A29D9996918F8A85837E7E7A757570706E6E6E6E706E706E70
727275757A7C7C818185858588888D8D8F919196999D9D9D9D9DA0A0A0A09DA09D9D9B9B
9996969494949194949494949694948F8F8D8A8883817C7C7E7E85888D9199A0A5AEB3B5
BABDC1C4C6C8CBCDCDD0CDCDCDCDD0CDCDCDCBCDCBCBCBC8CBC8CBCBCBCBC8CBC8C8C6C4
C6C4C6C4C4C4C1C4C1C4C1C1C1BFBFBDBDBABABAB8BAB5B5B5B3B3AEAEACA9ACA7A7A5A2
A2A2A2A0A0A09DA09D9D9B9B9B9999969696949491918F8F8F8A8A888888888883838181
817E7E7C7C7C7A7C7A7C7C7C7C7A7A77777775777577777A7C7A7C7C7C7C7C817E838385
88888A8A8D8A8A8A888A8888888588888A8A8A8F8F919194949494919494949694969694
9491949194918F8F8D8D8A8A8A888A888A8A888A888888888A888885838381817E817E7E
7C7C7C7A7C7A7C7C7C7E7C7C7C7C7C7C7C7A7A7A777777777A7A7C7C7C7C7C7C7C7C7C7C
7C7A7C7A7C7C7C7C7C7C7C7C7E7E83838585858583858383858388888A8A8A8D8A8D8885
837E7C756E69625A514A3E372D26211C1C1A1A1C1C1F212328282D2F323434393B404045
4A4A515356585A5F5F6466666B6B707070727275757A7C7E818185858585888A8A8F8F8F
918F91919194949694969494969496969696969B999B9B999B999B9B9B9D9B9D9B9D9D9D
9D9DA09D9D9D9B9D9B9B9D9DA09DA09DA0A0A0A0A0A0A09DA09DA0A0A0A0A0A29DA09D9D
A09DA0A0A0A09DA09D9D9D9DA09DA0A0A0A2A0A2A0A2A0A0A2A0A2A0A0A0A0A2A0A0A0A0
A0A0A2A0A0A0A0A2A0A0A09D9D9D9D9D9D9D9B9D9B9B9B9B
7E8388888A8D8F9494999B9DA0A0A5A5A7A9A9ACA9A9A9A9A9A9ACACAEB1B1B3B1B3B3B3
B5B3B5B3B3B3B1B1ACACA7A2A09996918F8A8885817E7C77777272707272707270727072
757577777A7C7E81818585888A8A8D8F91919499999B9B9B9D9B9D9D9D9D9DA09DA09D9B
9B99999696969496949696969694948F8F8A8885817E7A7A7C7E85888D9499A2A7B1B3B8
BDBFC1C4C6C8CBD0CDD0CDCDD0CDD0CDD0CDCDD0CDD0CDCDCDCBCDCDCDCDCDCDCBCDCBCB
CBC8CBC8C8C8C6C8C6C8C8C8C8C6C6C1C1C1BFC1BFBFBDBABAB8BAB5B5B3B3B3B1B1AEAE
AEACACA9A9A9A7A9A7A7A5A2A2A2A2A0A2A09D9D9B9B9B9B99969694949494948F8F8D8D
8D8A8A888885858585888588888585818381818181818181838183818383838585888888
8A8A8D8D8F8D8D8D8A8D8A88888585858888888A8A8D8D8F9191918F9191919491949191
918F8F8D8F8D8D8D8A8A888888858885888885888585838585858583817E7E7E7C7C7C7C
7C7A7C777A7A7A7C7A7C7A7A7C7A7C7A7C7A7A7A777A77777A7A7C7C7C7C7C7C7C7E7C7C
7C7A7C7C7C7C7C7C7C7E7C7C7E7E83818383838583838383838385858888888A88888583
817A777069645D564C4539322B211F1A1A1A1A1C1C1F1F2126282D2D323434393B404245
4A4C515156585A5F626666666B6B6E6E70707275777A7C7E818185858588888A8A8F8F8F
918F91919191919494949494969699969699999B999B99999B9B9D9D9D9D9B9D9B9D9D9D
A09DA09D9D9D9B9D9B9D9D9DA09DA09DA0A2A0A2A0A0A09DA09DA0A0A0A0A0A2A0A09D9D
A09DA0A0A0A09DA09DA09D9DA0A0A2A0A2A2A0A2A0A2A0A0A2A0A09D9DA09DA09DA0A0A0
A0A0A2A0A0A0A0A2A0A0A09D9D9D9D9D9D9D9B9D9D9D9B9B
7C818585888A8D919196999B9DA0A2A5A7A7A9ACA9A9A9A7A9A7A9A9ACACACAEAEB1B1B1
B3B3B3B1B1B1AEAEA9A9A5A2A09999918F8D888883817C7A7A7777757575727272757275
77777A7A7E818183838888888A888D8D91919196969999999B9B9D9B9D9D9B9D9D9D9B9B
9B9999969696949696969696969494918F8A8885817C7A7A7C7E85888F9499A2A7AEB5B8
BDBFC1C1C6C8CBCDCDD0D0D0D0CDD0CDD0D0D0D2D0D2D0CDD0CDD0D0D0D0D0D0CDD0CDCD
CDCBCDCBCDCDCBCDCBCBCBCDCDCBCBC6C6C6C6C6C4C6C1C1C1BFBFBDBDBAB8BAB8B8B5B5
B5B3B5B3B3B3B1B3AEB1ACACACA9ACA9A9A9A7A7A5A5A5A5A2A0A09D9D9D9D9D9B9B9996
96949491918F8F918F949191918F8F8D8D8A8A8D8A8D8A8A8A8A8D8A8A8A8A8D8A8D8D8D
8F8D918F919191918F8F8A8A8885858585858588888D8D8F918F918F919191918F918F8D
8D8A8A888A888888858885858583858383838383818181818181817E7E7E7C7C7A7C7A7A
7A777A777A7A7A7A777A777A7A7A7C7C7C7A7A7A777A7A7A7C7C7E7C7C7C7C7C7C7E7C7C
7C7C7C7C7E7E7E7E7E7E7E7E7E7E81818183838383838383838385838588888885858381
7E77726B665F5851453E342D261F1C1A1A1A1A1C1C1F212326282D2D323434393B404247
4A4C5153565A5A62626466666B6B6E6E70727277777C7C7E838185858588888A8A8F8F8F
918F918F9191919491949494969699969699969B999B99999B9B9D9D9D9D9B9D9B9D9D9D
A09DA09D9D9D9D9D9B9D9D9DA09DA0A0A0A2A0A2A0A0A09DA09DA09DA0A0A0A2A0A0A09D
A09DA0A0A0A09DA09DA0A09DA0A0A2A0A0A0A0A2A0A2A0A0A2A0A09D9DA09DA09DA0A0A0
A0A0A0A0A0A0A0A2A0A0A09DA09DA09D9D9D9BA09D9D9D9B
7A7C818183888A8F8F9496999D9DA2A2A5A7A7A9A7A9A7A7A7A7A9A7A7A7A7ACACAEAEAE
B1AEB1AEAEAEACACA9A7A5A09D9999918F8D888883837E7C7C7A7A777775727572757577
7A7A7E7E818383858388888888888D8D8F8F8F91919494949696999999999699999B9999
999699969999969996969696969494918F8A85837E7C77777A7E858A8F969BA2A7AEB3B8
BDBDC1C1C4C6C8CBCBCDCDCDCDCDCDCDD0D0D0D2D0D2D0CDD0CDD0D0D0D0D0D0CDD0CDD0
D0D0D0D0D0D0CDD0CDD0D0D0D0CDCDC8C8C8C8CBC8C8C6C6C6C4C6C1C1C1BFBFBDBDBDBA
BDBABAB8BAB8B8B8B5B8B5B5B5B3B3B3B3B3B1B1ACAEACACACA9A9A7A7A7A5A5A2A2A0A0
A09DA09B9B9B999B9B9D9B9B9B999B969696949694969494949194919494919491949494
949496949494949694948F8D8D8A8A8888888588888D8D8F91919191919191918F8F8D8A
8A888A8888888588858583838381838181817E817E7E7C7C7C7C7C7A7C7A7A7A777A7777
777777777A7A7A7A777A777A7A7A7C7C7C7C7A7C7A7C7C7C7E7C7E7C7C7C7C7E7E817E7E
7E7C7E7C7E7E7E817E817E7E7E7C7E7E818181838385858585838583858585858383817E
7A727066625A514A40393228231C1A171A1A1A1F1C21212326282D2D323434393B404247
4C4C5153585A5D62626666696B6B6E6E70727277777C7E81838385858588888A8A8F8F8F
918F919191949194919494949696999696999699999B9B9B9D9B9D9D9D9D9D9D9D9D9D9D
A09D9D9D9D9D9B9D9D9DA09DA09DA0A0A0A0A0A2A0A09D9DA09DA0A0A0A0A0A2A0A0A0A0
A2A0A0A0A0A09DA09DA0A09DA0A0A2A0A0A09DA0A0A0A0A0A2A0A09DA0A09DA09DA0A09D
A09DA0A0A0A0A0A0A0A0A09DA09DA09D9D9D9DA09D9D9D9B
777A7E7E8185888D8D9194969B9B9DA0A2A5A5A7A7A7A7A5A7A5A7A5A5A5A5A7A7A9A9A9
ACA9ACA9A9A9A7A9A5A5A2A09D9999918F8A888883837E7C7E7A7C77777775777577777A
7C7C7E7E818383858385858888888A8A8D8D8D8F8D8F8F91949194949494949696999996
999699969999999996999694969494918F8D88837E7C77777C7E858A91999DA5A9B1B3B8
BDBDC1C1C4C6C8CBC8CBCBCBCDCBCDCBCDD0D0D0D0D0CDCDCDCDD0CDD0D0CDD0CDD0CDD0
D0D0D2D0D0D0D0D0D0D0D0D0D2D0D0CBCBCBCBCBCBCDCBCBCBC8C8C6C6C6C4C4C1C1C1C1
C1BFC1BFBFBFBDBDBABDBABDBDBABDBABAB8B5B8B3B5B3B3B3B1B1AEAEAEACAEACACA9A9
A9A7A7A5A5A2A2A5A5A7A5A5A5A2A5A0A0A09DA09D9D9D9B9B9B9B9B9D9B9B9B9B9B9B9B
9B9B9B999999999996969491918F8F8D8D8D8A8D8A8F8F9194919491949191948F918F8D
8D8A8A88888888888585838383818381817E7E7E7C7C7A7A7A777A777A77777775777577
777577777A777A7A777A7A7A7A7A7C7C7E7C7C7C7C7E7E7E7E7C7E7C7E7E7E817E817E7E
7E7E817E7E7E7E818181817E7E7E7E7E8181818583858585858585838383838381817E7C
77706E645F564C453B372D26211A1A171A1A1C1F1F21212326282D2D3234373B3B404247
4C4C5353585A5D62626666696B6B7070727275777A7C7E81838385858588888A8A8F8F8F
918F9491949494949194949499999996999996999999999B9B9B9D9B9D9D9DA09DA09D9D
A09D9D9D9D9D9DA09DA0A0A0A0A0A0A0A0A2A0A29DA09D9D9D9DA0A0A0A0A0A0A0A0A0A0
A2A0A0A0A0A09DA09DA0A0A0A2A0A2A0A0A09DA0A0A2A0A0A2A0A0A0A0A09DA09DA0A09D
A09DA0A0A0A09DA09DA09D9DA09DA09D9D9D9DA09DA09D9D
777A7C7C7E818388888D8F9496969B9B9DA0A0A5A5A5A5A5A5A2A5A2A2A0A0A2A2A5A5A5
A5A5A7A7A7A7A5A5A2A2A09D9B9696918F8A888883837E7E7E7C7C7A777775777577777A
7C7C7E7E8183838583858585888588888A8A888A8A8A8A8A8D8D8F8F8F8F8F9191949494
969496969999999B96999694969494918F8D88837E7C7A7A7C7E888D949BA2A9ACB1B3B8
BDBDC1C1C4C6C6C8C6C8C8C8CBCBCBCBCDCDCDD0CDCDCDCDCDCBCDCDCDCDCDCDCBCDCDCD
D0D0D0D0D0D0CDD0CDD0D0D0D0CDD0CDCDCBCBCBCBCDCBCDCDCBCBC8C8C8C6C8C6C6C6C6
C6C4C6C4C4C1BFC1BFBFBFBFC1BFC1BFBFBFBDBDBABABAB8B8B5B8B5B5B5B3B5B3B3B1B1
B1AEB1ACACACACAEACAEACACACA9ACA9A9A7A7A7A5A7A5A5A5A2A2A2A2A2A2A2A2A2A2A2
A2A2A2A0A09D9D9D9B9B99969696969494918F919194949696969694969494969494918F
8F8D8D8A8D8A8A8A888A888585838381817E7E7E7C7C7A7A7A7A7A777A77777775777575
7575757577777777777A777A7A7A7C7A7C7C7C7E7C7E7E7E817E817E8181818381838181
838183818181818381838181817E8181838383858385858588858583838383837E7E7A77
756E69625A514740373228231F1A1A171A1C1C1F1F21232628282D2F3234373B3E424547
4C4C5353585A5D62626466696B6E70707275757A7A7E7E81838385858588888A8A8F8F8F
91919491949491949194949699999B9999999699999999999B9B9D9B9B9D9DA09DA09D9D
9D9D9D9B9D9D9BA0A0A0A0A0A0A0A0A0A0A0A0A29D9D9D9B9D9DA09DA0A09DA09DA0A0A0
A0A0A2A0A0A0A0A09DA0A0A0A2A0A2A09D9D9DA0A0A2A0A0A0A0A0A0A0A09DA09DA0A09D
A09DA09DA0A09DA09D9D9D9B9D9DA09D9D9D9DA09D9D9D9D
77777A7A7C7E7E8383888D8F949499999B9D9DA2A2A2A2A2A5A2A2A0A09D9B9D9DA09D9D
A0A0A2A2A2A2A2A2A0A09D9B9996948F8D8A858581817E7E7C7A7C7A7A777777777A7A7A
7C7C7E7E7E8181838181818383838585858585888585858888888A8A8A8A8A8D8D8F8F91
919196969999999B99999996969494918F8D85837E7C7C7C7E81888F969DA5ACAEB3B5BA
BDBDC1BFC1C4C4C6C4C6C6C6C8C8CBC8CBCDCDD0CDCDCBCBCDCBCDCBCDCDCBCDCBCBCBCD
D0CDD0CDCDCDCDD0D0D0D0D0D0CDCDCBCBCBCBCBCBCDCBCDCDCBCDC8CBCBC8CBC8C8C8C8
C8C8C8C6C6C4C4C4C1C4C4C4C4C4C6C4C4C4C1C1BFC1BFBFBFBDBDBABDBDBABDBABAB8B8
B8B5B8B3B3B1B1B3B1B3B3B3B3B1B3B1B1B1AEAEACAEACACACA9A9A9A9A9A9A9A7A9A7A9
A9A7A9A7A5A2A0A2A0A2A09D9D9B9D9B9B999699969B999B9B999B999999999996999494
9491918F8F8F8F8F8D8D8A8A8A888885858381817E7E7E7E7C7C7C7A7A77777775777577
75757572757575757577757777777A777C7A7A7C7C7E7E7E817E81818183838583858383
8383858383838183818383838381838183838385838585888885858181817E7E7C7A7772
7069645D564C423B322B231F1C171A171A1C1C1F1F232326282B2D2F3237373B3E42454A
4C4E5353585A5D625F6466696E6E72727577777A7A7E7E81858385858888888A8A8F8F91
91919491919491949494969699999B999999969B999B99999B9B9D9B9D9D9DA09DA09D9D
9D9D9D9D9D9D9DA0A0A0A0A0A09DA0A0A0A0A0A09D9D9D9B9D9DA09DA0A09DA09DA0A0A0
A2A0A2A0A0A0A0A09DA0A0A0A2A0A09D9D9D9DA0A0A2A2A0A2A0A09D9D9D9DA09DA0A09D
A09DA0A0A0A09DA09D9D9B9B9D9BA09D9D9D9DA09D9D9D9D
77777A777A7C7C818185888A8F8F9496999B9BA0A0A2A0A0A2A0A29D9D9B999B99999999
9B9B9D9DA0A0A0A09D9D9B9B9994948F8D88858581817E7E7C7A7C7A7A7A777A777A7A7A
7C7A7C7A7C7E7E817E7E7E7E818183838383838383838383858385858588888A888A8A8D
8F8F94949999999B999B9996969494918F8A85837E7E7E7E83858D919BA2A7AEB1B5B8BD
BFBFC1C1C1C1C1C4C4C6C4C6C8C6C8C8CBCBCBCDCBCDCBCBCBCBCDCBCDCDCDCDCBCDCBCD
CDCDCDCBCDCBCBCDCDD0CDCDD0CDCDCBCBCBCBCDCBCDCBCBCBCBCBC8CBCBC8CBC8CBC8C8
CBC8C8C6C6C6C6C6C6C6C6C6C6C6C8C6C6C6C4C6C4C6C4C4C4C1C1C1C1C1C1C1BFBFBFBF
BFBDBDBAB8B8B8B8B8BAB8BABAB8BAB8B8B8B5B5B3B5B3B3B3B1B1AEB1AEAEB1AEAEAEAE
AEACAEACACA9A7A7A7A7A5A5A2A0A2A0A2A09DA09DA0A0A0A09DA09DA09D9D9D9B9B9999
99969694969491918F918F8F8F8D8D8A8A888585838583838381817E7E7C7A7C7A7A777A
7A7777757572727575757575757577757A7A7A7A7A7C7C7E818183818383838585858585
88858885858583858385858585838585858585858585858585838381817E7C7C7775726E
6B64625851473B342B261F1C1A171A171A1C1C21212323262B2B2F2F3437393E3E45474A
4E4E5353585A5D62626466696E7072757777777A7A7E8183858388858888888A8A8D8F8F
9191949194949194949696999B999B999999999B999B99999B999D9B9D9D9DA09DA0A09D
9D9D9D9D9DA09DA0A0A2A0A0A09DA09DA0A09DA09D9D9D9D9D9DA0A0A0A09DA09DA0A0A0
A2A0A2A0A2A2A0A2A0A0A0A0A2A0A09D9D9D9DA0A0A2A0A0A09DA09D9D9D9DA09DA09D9D
A09DA0A0A0A09DA09D9D9D9B9D9DA09D9D9D9B9D9B9D9D9D
77777A77777A7A7E7E8185888D8F91949699999D9D9D9D9D9D9D9D9B9B99969694969494
96969B9B9D9D9D9D9B9D9B999994918D8A88838381817E7E7C7A7A777A7A7A7A777A7A7C
7C7A7C7A7A7C7C7E7C7C7C7C7E7C7E7E7E817E8181818181818183818383838583858588
8A8D91919699999D9B9B9996969496918F8A85858183818385888F949BA2A7AEB1B8BABF
C1C1C4C1C1C1C1C4C4C6C4C6C6C6C8C6C8CBCBCDCBCDCBCBCBC8CBCBCDCDCDCDCBCDCBCB
CDCBCDCBCBCBCBCDCBCDCDCDD0CDCDCBCBC8C8CBCBCBCBCBCBCBCBC8CBC8C8CBCBCDCBCB
CBC8C8C6C8C6C6C8C6C8C6C6C8C6CBC8C8C6C6C6C6C8C6C6C6C4C6C4C6C6C4C6C1C4C1C1
C4C1C4BFBFBDBABDBABDBDBDBDBDBFBDBDBDBABAB8BAB8B8B8B5B8B5B5B5B3B5B3B5B3B3
B3B1B3B1B1AEACACACACA9A9A9A7A7A5A7A7A5A5A5A5A5A5A5A5A5A2A5A2A2A2A0A29D9D
9D9B9D999B999699949694949491918F8F8F8D8D8A8D8A8A8A8888858583838381817E7E
7E7C7C7A7A77757775777575757275757777777A777C7A7C7E7E81818383858885888888
8A888A858885858885888888888588888888888888888885858383817E7C7A7A72726B66
645D584E473E342F26211C1A17171A171A1C1C21212323262B2D2F323437393E4045474A
4E4E53565A5D5F646266666B6E707575777A7A7E7C81818385858888888A8A8D8D8F8F91
949194919194949696999999999999969999999B9B9D9B9B9B9B9D9B9D9D9DA09DA0A09D
9D9D9D9D9DA09DA0A0A0A09DA09DA09D9D9D9DA09DA09D9DA09DA0A0A0A0A0A0A0A0A0A0
A2A0A2A0A0A0A0A09DA0A0A0A2A0A09D9D9D9DA0A0A2A0A0A09D9D9B9D9D9DA09DA09D9D
A09DA0A0A0A09D9D9D9D9D9D9D9DA09D9D9D9B9D9B9D9D9B
77777A77777A777C7C7E83858A8D91919496969B9B9D9B9B9B9B9B999996949491919191
94949696999B999B999B99969691918D8A8583838181817E7E7A7A777A7A7A7C7A7C7C7C
7C7A7C7A7A7A7A7C7A7A7A7A7A7A7C7A7C7C7C7E7E817E7E7E7E817E81817E8181838183
88888F8F9496999B9B9B9B99999696948F8A8885838585858A8A91969DA5A9B1B3BABDBF
C4C1C4C1C4C1C1C4C1C4C4C4C6C4C6C6C8C8C8CBC8CBC8C8CBC8CBCBCBCDCDCDCDCDCDCD
CDCBCDCBCBCBCBCDCBCDCDCDD0CDCDCBCBC8C8CBCBCDCBCBCBCBCBC8C8C8C8CBC8CBCBCB
C8C8C8C6C8C8C6C8C8C8C8C8C8C8CBC8C8C6C4C6C6C8C6C6C6C6C8C6C6C6C6C8C4C6C4C6
C6C6C6C4C1C1BFBFBFBFBFBFC1BFC1C1C1C1BFBFBDBFBDBDBDBABDBDBDBAB8B8B8B8B8B5
B5B5B5B5B5B3B1B1B1B3B1AEAEACACACACACACACA9ACA9A9A9A9ACA9A9A7A7A7A5A7A5A2
A2A0A2A0A2A09D9D9B9B9999999699969694949691949191918F8F8D8D8A8A8A88888585
8583837E7E7C7A7A7A7A77777575777575757777777A7A7C7C7C81818383858885888888
8A88888588888888888A888A8A888A888888888A8A8A8888858383817E7C7775706B665F
5A534E4540372D28211C171717151A1A1C1C1F21212326282B2D32323437393E40474A4C
4E4E56565A5D5F646469696B707075757A7C7C7E7E838383858588888A8A8A8D8D8F9191
949194919194949696999999999999999999999B9B9B9B9B9B9B9D9D9D9D9B9D9DA0A09D
9D9DA09D9DA09DA0A0A0A09DA09DA09D9D9D9DA09DA0A0A0A09DA0A0A0A0A0A0A0A2A2A2
A2A0A2A0A0A0A0A2A0A0A0A0A2A0A09D9DA0A0A0A0A0A0A0A09D9D9B9D9D9DA09DA09D9D
A09DA0A0A0A09D9D9DA09D9DA09DA09D9D9D9B9D9B9D9B9B
757777757777777C7C7E81858A8D919494969699999B999999969996969691918F8F8F8F
8F8D919194969696969696949491918D888583838181817E7E7C7C7A7A7A7A7C7A7C7C7C
7C7A7C777A7A777A777A7A7777777A7A7A7C7A7C7C7E7C7C7E7C7E7C7E7C7C7E7C7E7E81
83858A8D9194969B999B9B9B9B999994918D88888588888A8D8F9499A0A7ACB3B5BABFC1
C4C4C6C4C4C4C1C4C1C4C4C4C4C4C6C6C8C8C8C8C8C8C8C8C8C8CBCBCDCDCDD0CDCDCBCB
CDCBCDCBCBCBCBCDCBCDCDCDCDCDCDCBCBC8C8CBCBCDCDCDCDCBCBC8C8C8C8CBC8CBCBCB
CBC8CBC8C8C8C6C8C8C8C8C8C8C8CBC8C8C6C4C6C6C8C6C8C8C6C8C6C8C8C6C8C6C6C6C6
C8C8C8C6C6C4C4C4C1C4C1C1C4C4C6C4C6C4C4C4C1C1C1C1C1BFC1BFBFBFBDBDBDBDBDBA
BAB8BAB8B8B8B5B8B5B8B5B5B5B1B3B1B3B3B3B3B1B3B1AEB1AEB1AEAEACACACACACA9A9
A9A7A9A7A7A5A2A2A0A0A0A0A09D9D9B9D9D9B9D9B9D9B9B99969694949491918F8F8D8D
8D8A8A888583818181817E7C7C777A777777777A7A7A7A7C7C7C8181838585888888888A
8A888A858888888A888A8A8A8D8A8D8A8A8A8A8D8A8D8A88888585817E7A75726B665F58
534A453B372F28231C1A171717171A1A1C1C1F21212326282D2D32323739394040474A4C
4E5156565A5D5F6466696B6E707277777A7C7C8181838385888588888A8D8A8F8F919194
949194949494949696999999999999999999999B999B9B999B9B9D9B9D9D9B9D9DA0A09D
9D9DA09D9DA09DA09DA09D9DA09DA09DA0A09DA09DA0A0A0A09DA0A0A0A0A0A2A0A2A2A2
A2A0A2A0A2A2A0A2A0A0A0A0A2A0A2A0A0A0A0A2A0A0A09D9D9B9D9D9DA09DA09DA09D9D
A09DA0A0A0A09DA09DA0A09DA09DA09D9D9D9B9D9B9D9B9B
7275777577777A7C7C7E8183888A919196969699999B999999969694949491918D8F8D8A
8D8A8D8D8F91919491949191918F8F8A888583838181817E7E7A7C7A7A7A7A7C7A7C7A7C
7C7A7C7A7777777A777A7777777577777A7A7A7C7A7C7C7C7C7A7C7C7C7C7A7C7A7C7E81
83858A8A8F919499999B9B9B9D9B9B94918D8888888A8A8D9191999BA2A7ACB3B5BDBFC1
C4C4C6C4C4C4C4C4C4C4C4C4C4C4C6C6C8C8C8C8C6C6C6C6C8C8CBC8CBCDCDCDCDCDCDCB
CDCBCDCBCBCBCBCDCBCDCBCBCDCBCDCBC8C8C6CBC8CDCDCDCDCBCDC8C8C8C8C8C8CBCBCB
CBC8CBC8C8C8C6C8C6C8C8C8C8C8C8C6C6C6C4C6C6C8C8C8C8C6C8C8C8C8C6C6C4C6C6C6
C8C8C8C6C8C6C6C6C4C4C1C4C4C4C6C6C6C6C4C6C4C6C4C4C4C1C4C4C4C1BFBFBFC1BFBF
BFBDBFBABDBABABDBABDBABAB8B5B8B8B8B8B8B8B5B5B3B3B3B3B5B3B3B3B1B1B1B1AEAE
AEAEB1AEAEACA9A9A7A7A7A5A5A2A5A2A5A2A2A5A2A5A2A0A09D9D9B9B9B9B9B99999696
9691948F8F8D8A8A88888383817E7E7C7E7C7C7E7C7E7E7E7E7E81838588888A888A8888
8A88888585858588888A88888A8A8D8A8A8A8A8D8D8D8A8A8A8585817E7A726E66625851
4A403B322D26211C1717151517171A1A1C1C1F21212626282D2D32323437394042474A4C
515156585D5F5F6464696B6E727277777A7C7E8181838385888588888A8D8D8F8F949194
94919491949494969699969999999B999B9B999B999B9B9B9B9B9D9B9D9B9B9D9DA0A0A0
A09DA09D9D9D9DA09DA09D9DA09DA0A0A0A0A0A0A0A0A0A0A09DA0A0A0A0A0A2A0A2A2A0
A2A0A2A0A2A2A0A2A0A0A0A0A2A0A2A0A0A0A0A2A0A2A09DA09D9D9D9DA09DA09DA09D9D
9D9DA0A0A0A09DA09DA0A09DA09DA09D9B9B9B9B9B9B9B99
70727575777A7A7C7C7E7E83888A8F919496999B999B99969996969494918F8F8A8A8888
888588888A8D8D8F8F8F8D8D8D8D8D8A8A8883837E7E7E7E7E7C7C7A7A7C7C7C7A7C7A7A
7C7A7C7777777577777A777777757777777A777A777A7A7A7C7A7C7A7C7A777A7A7C7C7E
83858A8A8D8F9196969B9B9B9D9B9B94918D888A888D8D8F94949BA0A5A9ACB3B8BDBFC1
C4C1C4C4C4C4C4C4C4C4C4C4C4C1C4C4C6C8C8C8C6C6C6C6C8C6CBC8CBCDCDCDCDCDCDCB
CDCBCDCBCBCBCBCDCBCDCBCBCDCBCDC8C8C8C6CBC8CDCBCDCDCBCDC8C8C8C8CBC8CBCBCB
CBC8CBC8C8C8C6C8C6C8C8C8C8C6C8C6C6C6C6C8C6CBC8C8C8C8CBC8CBC8C6C8C6C6C6C6
C8C8C8C8C8C8C6C8C6C6C4C4C6C6C6C6C6C6C6C8C6C8C6C6C6C4C6C6C4C1BFC1C1C4C4C4
C1BFC1BDBFBFBFC1BFC1BFBFBDBABDBABDBDBDBFBDBDBAB8B8B8BAB8BAB8B5B5B3B5B3B3
B5B3B5B3B3B1B1B1ACAEACACACA9ACA9ACA9A9A9A9A9A9A7A7A2A5A2A5A2A2A2A0A0A09D
9D9B9B96969491918F8F8D8A888585838583838383858383838388888A8A8A8D8D8D8D8A
8A888885858585858585858588888A8A8A8A8A8D8D8D8D8A8A85857E7C77706B625D534A
4239322B261F1A1A1515151517171A1A1C1C1F23232628282D2D323237393B4042474A4C
515358585D5F626466696B6E727275777A7C7C817E83838388858A888A8D8D8F8F919194
94949694949494969699999999999B9B9B9B9B9B999B999B9B9B9D9B9B9B9B9D9DA0A0A0
A09DA09D9D9D9DA0A0A0A0A0A0A0A2A0A0A0A0A09DA09D9DA09DA0A0A0A09DA0A0A0A0A0
A2A0A2A0A2A2A0A2A0A0A0A0A5A2A2A0A0A2A0A2A0A0A09DA09DA09D9DA0A0A09DA09D9D
A09DA0A0A0A09DA09DA0A09DA09DA09B9B9B999B9B9B9B99
70727575777A7A7C7C7E7E81888A8F919496999B999B99969996969494918F8D8A8A8885
85838585888A8A8D8A8D8A888A888A8A8A8883837E7E7C7C7E7A7C7A7A7C7A7C7A7C7A7A
7C7A7A7777777577757777777775777577777577757777777A7A7C7A7C7A7A7A7A7C7E81
83858A8A8D8F91969699999B9B9999948F8D888A8A8D8F9196999DA2A7ACAEB5B8BDBFC1
C1C1C4C1C4C4C1C4C4C4C4C4C4C1C4C4C6C6C6C8C6C6C6C6C8C6CBC8CBCDCDCDCBCDCBCB
CBCBCDCBCBCBC8CBCBCDCBCBCBCBCDCBC8C8C6C8C8CBCBCDCDCBCBC8C8C8C8CBC8CDCBCB
CBC8CBC6C8C6C6C8C6C8C8C8C8C6C6C6C6C6C6C8C6CBC8C8C8C8CBC8CBC8C6C8C6C6C6C8
C8C6C8C6C8C8C8C8C6C8C6C6C6C6C8C6C6C6C6C8C6C6C6C6C6C6C8C6C6C4C1C4C4C6C6C4
C4C1C1BFBFC1C1C4C4C6C4C1C1BFC1BFC1C1C1C1BFBFBDBDBDBDBFBFBFBFBDBDBABABAB8
BAB8BAB8B8B5B5B5B3B3B3B3B3B1B3B1B3B1B1B1AEB1AEAEACA9A9A9A9A9A7A9A7A9A7A7
A7A2A2A0A09D9B9B999994918F8D8F8D8D8A8A8A888A8A8A8A8A8D8D8F8F8F918F918F8F
8F8A8A888585838583838183858588888A8D8D8D8D8D8D8A8883837C7A726B665D564C42
3B322D23211C17171315151517171C1A1C1F1F23232628282D2D323237393B4042474A4C
5353585A5D5F6264666B6B70727277777A7C7C817E83838388888A8A8D8D8D8F8F919191
9494969696969496969999999B999B9B9B9B9B9B999B9B9B9D9B9D9B9B9B9B9D9DA0A0A0
A09DA09D9D9D9DA0A0A2A0A0A0A0A2A0A0A0A0A09D9D9D9DA0A0A0A0A0A0A0A2A0A0A09D
A0A0A2A0A2A2A0A2A0A0A0A0A5A2A2A0A0A0A0A2A0A0A09DA09DA09D9DA09DA09D9D9D9D
A09DA0A0A0A09DA09D9D9D9DA09D9D9B9B9B9B9D9B9B9B99
6E707575777A7A7C7A7C7E81888A8F8F94969699999999969996969494918D8D88888585
85838585888A8A8D8A8A888888858888888883837E7C7C7A7C7A7C7A7A7A7A7C7A7A7A7A
7A777775757575757275757575757775757575777577757577777C7A7C7A7A7C7C7E7E81
85858A8A8D8F9194949696999996968F8D8A888A8A8F91949999A0A2A7ACB1B5B8BDBFC1
C1C1C4C1C1C1C1C4C1C4C4C4C4C1C4C1C4C6C6C8C6C8C6C6C8C6CBC8CBCDCBCDCBCDCBCB
CBC8CBCBCBCBC8CBC8CBC8CBCBCBCDCBCBC8C6C8C8CBCBCBCDCBCDC8C8C8C8CBCBCDCDCB
CDC8CBC6C6C6C6C8C6C8C8C8C8C6C6C4C6C6C6C8C6CBC8C8C8C8CBC8C8C8C6C8C6C8C6C6
C6C6C8C6C8C8C6C8C6C8C6C6C6C6C6C4C4C4C4C6C6C6C6C6C6C4C6C4C6C4C4C4C4C6C4C4
C4C1C1BFC1C1C4C6C6C6C4C4C4C1C4C1C4C4C4C4C1C1BFBFBFBFC4C1C4C4C1C1BFBFBDBD
BDBDBFBDBDBDBABAB8BAB8B8B8B5B8B5B8B5B3B5B3B5B3B3B3B1B1AEB1AEAEAEAEB1AEAE
AEACACA7A7A5A2A29D9D9B9996949694969491918F919191919194949494949491949491
918F8F8A8A85858381817E8183838585888A8A8D8A8D8A8A88817E7A75706662564E453B
342B261F1C1715151315151517171C1A1C1F2123232828282D2D323437393B4042474A4C
53535A5A5D5F6264666B6E70727277777A7C7C7E7E81818385858A8A8D8D8D8F8F919191
9494969696969696969999999B999B9B9B9B9B9B999B9B9B9D9B9D9B9B9D9BA09DA0A0A0
A09DA09D9D9D9DA0A0A2A0A0A0A0A2A0A0A09DA09D9D9D9DA09DA0A0A0A0A0A2A0A0A09D
A0A0A2A0A0A2A0A0A0A0A0A0A2A0A2A0A0A2A0A2A0A0A09DA09DA09D9DA09DA09DA09D9D
A09DA09D9DA09DA09D9D9D9DA09D9D9D9B9D9B9D9B9B9B99
6E707575777A7A7C7A7C7E81888A8F8F919494969699969696949694918F8D8A88858585
85838585888A888A888A888585858885858583817C7C7A7A7A777A777A7A777A777A7777
77757575757572727272727275727572757575777577757577777C7C7C7C7C7E7C818183
85858A8A8D8F8F91919494949694948D8A88888A8D919196999BA2A5A9AEB1B8BABDBFBF
C1C1C4C1C1C1C1C4C1C4C1C1C1BFC1C1C4C4C4C6C6C8C6C8C8C8CBCBCDCDCDCDCBCDCBCB
CBC8CBCBCBCBCBCBC8CBCBCBCBCBCDCBCBC8C6C8C6CBCBCBCBCBCBC8CBC8C8CBCBCDCDCB
CBC8C8C8C8C8C6C8C6C8C8C8C8C6C6C6C6C6C6C8C6C8C8C8C8C6C8C6C8C6C6C8C6C8C6C6
C6C4C8C6C8C8C6C8C6C8C6C6C6C6C6C4C4C4C4C6C4C6C6C6C6C4C6C4C4C4C4C4C4C4C4C4
C4C1C1BFC1C4C4C6C6C8C6C4C4C4C4C4C4C4C4C4C1C4C1C1C4C1C6C4C6C6C4C4C1C4C1C1
C1C1C4C1C1C1C1C1BDBFBDBDBDBDBDBDBABAB8B8B8BAB8B8B8B5B8B5B5B5B5B5B3B5B3B3
B3B1B3AEAEACA9A7A5A5A2A0A09DA09D9D9B9B9B9999969999969B999999969996999696
9491918D8D88858581817C7E8181838385888A8D8A8A888885817C75726B645D514A3E34
2D23211A17151315131515171A1A1C1C1F1F21232328282B2D2F3234373B3E4242474A4C
5153585A5D5F6266666B6E70727277777A7C7C817E83838385858A8A8D8D8D8F8F919191
94949696999996999699999B9B9B9D9B9B9D9B9B999B9B9B9D9B9D9B9B9D9DA0A0A0A0A0
A09DA09D9DA09DA2A0A2A0A0A2A0A2A0A0A09DA09D9D9D9DA0A0A2A0A0A0A0A2A0A0A0A0
A0A0A0A0A0A09DA09DA0A0A0A2A0A2A0A0A2A0A2A0A0A09DA0A0A0A09DA09DA09DA09D9D
A09DA09D9DA09DA09D9D9D9BA09D9D9D9B9D9B9D9B9D9B9B
6E707575777A7A7E7C7E7E83888A8F8F8F9191949494949494949491918F8D8A88888585
858588888888888A888A888585838583838381817C7C7A7A7A7777757777777777777575
7572757272727072707070727272757275757577757777777A7A7C7C7E7E7C817E838383
88888A8A8A8D8D918F919191918F8F8A8885858A8A9194969B9DA2A5ACAEB3B8BABDBFBF
C1C1C4C1C1C1C1C1BFC1C1BFC1BFC1C1C4C6C6C8C6C6C6C8CBC8CDCDCDCDCDCDCBCBCBCB
CBC8CBC8CBCBC8CBC8CBCBCBCBC8CBCBCBC8C6C8C6CBCBCBCDCBCBC8C8CBC8CDCBCDCBCB
CBC8C8C8C8C6C6C8C6C8C8C6C6C6C6C6C6C6C4C6C4C6C6C6C8C6C8C6C6C6C4C6C6C6C6C4
C6C4C6C6C8C6C6C8C6C6C6C6C6C4C6C4C4C4C4C6C4C6C6C6C6C4C4C4C4C4C4C4C1C4C4C4
C4C1C1BFC1C1C1C6C4C6C4C4C4C4C4C4C6C4C4C4C1C4C1C1C4C4C6C6C6C6C6C6C4C6C4C4
C4C4C6C4C4C4C4C4C1C1BFBFC1BFC1C1BFBDBABDBABDBDBDBDBABDBABABABABDBABDB8B8
B8B5B8B5B3B1AEAEA9ACA9A7A7A5A7A5A5A5A2A2A0A09D9DA09DA09D9D9D9B9B999B9B9B
999694918F8D888883817E7C7C7C7E7E8183858888888585837E7A726E665F564A42372D
281F1C1715151315131515171A171C1C1F2121262628282B2D2F3234373B3E4242474A4E
5153585A5F626266666B6E70727277777A7C7C818183838588888D8D8F8F8D8F8F919191
9494969699999699999B9B9B9D9B9D9B9B9B9B9B9B9B9B9B9D9B9D9D9D9D9DA0A0A0A09D
A09DA09D9DA0A0A2A0A2A0A0A2A0A2A0A0A09DA09DA09D9DA0A0A2A0A0A0A0A2A0A0A0A0
A0A0A0A0A0A09DA09DA0A09DA0A0A2A0A0A0A0A0A0A0A0A0A0A0A09D9D9D9DA09D9D9D9D
A09DA0A0A0A09DA09D9D9B9B9D9D9D9D9B9D9B9D9B9B9B9B
6E707575777A7A7E7C7E818388888D8D8F8F8F949191919194919491918F8D8D8A8A8888
888588888888888A88888585858383818383817E7C7C7A77777575757575757775757575
727072707272707270707070727275757777777A7A7A7A7A7C7C7E7E7E7E7E8181838385
88888A8A8A8A8A8F8D8F8F8F8F8D8A888585858A8D9194999DA0A5A7ACAEB1B8B8BDBFBF
C1C1C4C1C1C1C1C1BFC1BFBDBFBDC1BFC4C4C6C8C6C6C6C8CBCBCDCDD0D0CDCDCBCDCBCB
CDCBCBC8CBCBCBCBCBCBCBC8CBC8CBC8CBC8C8C8C8CBCBCBCBCBCDCBCBCBCBCDCBCBCBC8
C8C8C8C8C8C8C6C8C6C8C6C6C6C4C6C4C6C6C6C6C4C6C6C6C8C6C8C6C6C4C4C4C4C6C4C4
C6C4C6C6C6C6C6C6C4C6C4C4C6C4C6C4C4C4C4C6C4C6C6C6C6C4C4C1C4C4C4C4C1C4C4C4
C4C1C4C1C1C1C1C4C4C4C4C4C4C4C6C4C6C4C4C4C1C4C1C4C4C4C6C4C6C4C4C6C4C6C4C4
C4C4C6C6C6C6C6C6C4C4C1C4C4C4C6C4C4C1BFBFBFC1BFBFC1BFC1BFBFBFBFC1BFC1BDBD
BDBABDB8BAB8B5B5B1B1AEAEACACACA9ACA9A9A9A7A7A5A5A5A2A5A2A2A2A0A09DA0A09D
9D9B9994918F8D8A85837E7C7A777A7A7C7E8183838583817E7A77706B625A51453E322B
231C1A1515131315131715171A171C1C1F2121262628282B2D2F3434373B3E42454A4C4E
5353585A5D626266696E6E70727277777A7C7C7E8183838588888D8D8F8F8D8F8F919494
949496969999999B999B9B9B9D9B9D9B9B9B9B9D9B9D9B9B9D9DA09DA0A09DA0A0A0A09D
A09DA09DA0A09DA0A0A0A0A0A0A0A0A0A0A0A0A0A0A0A0A0A0A0A2A0A0A0A0A2A0A0A0A0
A0A0A09D9DA09DA09DA0A09DA0A0A2A0A0A0A0A0A0A0A0A0A09DA09D9D9D9DA09D9D9D9D
A09DA0A0A0A09DA09D9D9D9B9D9B9D9B9B9D9B9D9B9D9B9B
6E707575777A7A7E7E81818388888A8A8D8F8F918F9191919191948F8F8D8D8D8A8A8A88
8885888588888888858885838581838181817E7E7C7C7C7A7A7575727275757775777575
757072707272707270727272757577777A7A7A7C7C7E7E7E817E817E8181818381858585
8A8A8D8A8A8A8A8D8A8D8D8A8A8888858585858A8D9194999DA2A7A9AEB1B3B8BABDBFBF
C1C1C4C1C1C1C1C4C1C1BFBDBFBDBFBFC1C4C4C6C4C6C6C6CBCBCDCDD0CDCDCDCBCDCDCD
CDCDCDCBCBCBC8CBCBCDCBCBCBC8CBCBCBCBC8CBC8CBCBCBCBC8CBCBCBCBCBCBC8CBCBCB
CBC8C8C6C8C8C6C8C6C8C6C6C6C4C6C4C4C4C4C6C4C6C6C6C8C6C8C6C6C4C4C4C4C6C4C4
C4C4C6C4C6C6C4C6C4C6C4C4C4C4C6C4C6C4C4C6C4C6C6C6C6C4C4C4C4C4C4C6C4C6C4C4
C4C4C4C1C4C1C1C4C1C4C1C1C4C4C6C4C4C4C1C4C1C4C1C1C4C4C4C4C4C4C4C4C4C4C4C4
C6C4C6C4C6C6C6C6C4C6C4C4C6C4C6C4C6C4C1C1C1C4C1C4C4C1C4C4C4C4C4C4C4C4C1C1
BFBFBFBDBFBDBABAB8B8B5B3B3B1B3B1B1B1AEB1ACAEACA9A9A7A9A7A9A7A7A7A5A5A5A2
A29D9D999694918F8A88817C7A757575777A7C7E7E817E7C7A75726B665D534C40372D26
211A171313131315151715171A171C1C1F21212626282B2B2D2F3234393B3E45454A4C4E
5353585A5F626469696E7072757577777A7C7C818183838588888D8D8D8F8D918F949494
949496969999999B9B9D9B9B9D9B9D9B9B9B9B9D9B9D9D9D9D9DA0A0A0A09DA0A0A0A09D
A09DA09D9DA09DA09DA0A0A0A0A0A0A0A0A0A0A2A0A2A0A0A2A0A2A0A0A0A0A0A0A0A0A0
A09DA09D9DA09DA09DA0A0A0A0A0A2A0A0A0A0A09DA09D9DA09DA09D9B9D9B9D9D9D9D9D
A09DA0A0A0A09DA09D9D9B9B9D9B9D9B9B9B9B9D9B9D9B9B
6B6E7575777A7A7C7C7E818385858A8A8A8D8D8F8F8F8F8F919194918F8F8D8D8A8A8A88
8885858588888588858585838381838181817E817C7E7C7A7A7577757575757777777775
75727572757575757575757577777A7A7C7C7E817E818181838183818181818383858585
88888A888A8A8A8D8A8D8A88888383818383858A8D94969BA0A2A7A9AEB3B3BABABDBDBF
C1C1C4C1C4C1C1C4C1C1BFBDBFBDC1BFC1C4C4C6C4C6C4C6C8C8CDCBCDCDCDCDCBCDCDCD
D0CDD0CBCBCBCBCDCBCDCDCBCBC8CBC8CBCBC8CBC8CBC8CBCBC8CBC8CBCBC8CBC8CBCBCB
CBCBCBC6C6C6C6C8C6C8C6C6C6C4C4C4C4C4C4C4C4C4C4C4C6C6CBC8C6C4C1C4C4C4C4C4
C4C4C4C4C4C4C4C4C4C6C4C4C4C4C6C4C6C4C4C6C4C6C4C4C6C4C6C4C6C6C4C6C4C6C4C4
C4C4C4C1C1C1C1C1C1C1BFBFC1C1C6C4C6C4C4C4C1C1BFC1C1C1C4C1C4C1C1C4C4C6C4C4
C4C4C4C4C4C4C4C6C4C6C6C6C6C6C6C6C6C6C4C4C1C4C4C4C4C4C6C4C6C6C6C6C4C6C4C4
C4C1C4C1C1C1BFBFBDBDBAB8B8B5B8B5B8B5B5B5B3B3B1AEAEACAEAEAEAEACACA9ACA9A9
A7A2A29D9B9996948F8D857E7A7575727575777A7A7C7A77756E6B645F564C4539322821
1C17151313131315151715171A171C1C1F212326262B2B2B2F2F3434393E4045474C4E51
56565A5A5F626469696E7072757577777A7C7E81818585888A8A8D8D8D8F8F9191949494
96949999999B999B9B9D9B9B9D9B9D9B9B9B9B9D9B9D9D9D9D9BA0A0A0A09DA0A0A0A09D
A09DA09DA0A09DA09DA0A0A0A09DA0A0A0A2A0A2A0A0A0A0A2A0A2A0A0A0A0A0A0A0A0A0
A0A0A09D9DA09DA09DA0A0A0A2A0A2A0A0A09DA09DA0A09DA09D9D9B9B9B9BA09D9D9D9D
A09DA09D9DA09D9D9B9D9B9B9D9B9B9B9B9B9B9D9B9D9B9B
696B70727577777C7C7E7E81838388888A8A8A8F8D8F8D8F918F918F8F8D8A8D8A8A8A88
8885858588888588858583818381818181817E817E7E7C7C7A7777757777777A7A7C7C7A
7A7577757777777A777A7A777A777C7C7E81818381838383858383838383838381838385
85858888888A8A8D8A8D8885858383818385858A8F94969BA0A2A7A9AEB1B5BABABFBDBF
C1C1C4C4C4C4C1C4C1C1BFBFC1BFC1BFC1C1C1C4C1C6C4C6C8C6CBC8CBCBCBCDCDCDCDCD
D0CDD0CDCDCBCBCDCDCDCDCDCDC8CBC8CBCBC8CBC8CBC8C8C8C8CBC8CBC8C8C8C8CBCBCB
CDCBCBC8C8C6C6C8C6C8C6C6C4C4C4C1C4C4C4C4C4C4C4C4C6C6C8C6C6C4C4C4C4C6C4C6
C6C4C6C4C4C4C1C4C1C4C4C4C4C4C6C4C6C6C4C6C4C6C4C4C6C4C6C4C6C6C6C6C4C6C4C4
C4C1C4C1C1C1C1C4C1C1BFBFC1C1C6C4C6C4C4C4BFC1BFBFC1C1C4C1C4C4C4C6C4C4C4C4
C4C4C4C4C4C4C4C6C4C6C6C6C6C6C8C6C6C6C4C4C1C4C1C4C4C4C6C4C6C6C6C8C6C6C6C6
C6C4C6C4C4C4C4C4BFC1BDBDBDBABDBABDBABABAB8B8B5B3B3B3B5B3B5B5B3B3B1B1AEAC
ACA9A9A5A2A09B99918F88817C77757070707275727572706E69645D584E453E322B231C
1A15151313131315151715171A1A1C1C1F212326262B2B2D2F2F34373B3E4045474C4E51
56565A5A5F626469696E70727575777A7C7E7E83838585888A888D8D8D8F8F9191949494
96969999999B999B9B9D9B9B9D9B9D9B9B9B9B9D9D9D9D9D9D9B9D9D9D9D9DA0A0A0A0A0
A09DA0A0A0A09DA09DA0A09DA09DA0A0A0A0A0A2A0A2A0A0A0A0A2A0A0A0A0A0A0A0A0A0
A2A0A2A09DA09DA09DA0A0A0A2A0A0A0A0A0A0A2A0A0A09DA09DA09D9B9B9B9D9D9D9D9D
A09D9D9D9D9D9DA09B9D9B9B9D9B9B9B9B9B9B9D9B9D9B9B
66696E6E7275757A7A7E7E8181818585888A8A8D8A8D8D8D8F8D8F8F8D8D8A8D888A8888
8885858585858588858583818381817E7E7E7E817E817E7C7C7A7A777A7A7A7C7C7E7E7E
7E7A7A7A7A7A7A7C7C7C7C7A7C7A7E7E8183818383858385858385838383838381838183
858385858888888A8A8A8583838181818385888D8D94999BA0A2A7A9AEB1B5BABABDBDBD
BFBFC4C1C4C1C1C4C1C4C1C1C1C1C1BFC1C1C1C4C4C6C4C4C6C6C8C6C8C8CBCDCDCDCDCD
D0CDD0CDCDCDCDCDCDD0CDCDCDC8CBC8C8C8C8CBC8CBC8C8C8C6C8C6C8C8C8CBC8CBCBCB
CDCBCBC8C8C8C8CBC8C8C6C6C6C4C4C1C4C4C4C4C1C4C1C4C4C6C8C6C6C6C4C6C4C6C6C6
C6C4C6C4C4C4C1C4C1C4C4C4C4C1C4C4C4C4C4C6C4C6C4C4C4C4C6C6C6C6C6C6C4C6C4C4
C4C1C1C1C1C1C1C4C1C1BFBFC1C1C4C4C6C4C1C1BFBFBDBDBFBFC4C1C4C4C4C4C1C4C4C4
C4C4C6C4C4C4C4C6C4C6C4C4C6C4C6C4C6C4C4C4C1C4C4C4C4C4C6C6C8C6C6C8C6C8C8C8
C8C6C8C6C8C6C6C6C1C4C1C1C1BFC1BFC1BFBFBFBABAB8B8BAB8BAB8BABAB8B8B5B5B3B1
B1AEAEA9A9A5A09D96918A837E7775706E6E6E706E706B6B69625F564E473E372B261F1A
1713151315151315151717171A1A1C1C1F212326262B2B2D323237393B404247474C4E51
56585D5D5F626469696E707275757A7A7C7E7E83838888888A8A8D8D8F8F8F9491969696
969699999B9B9B9B9B9B9B9B9D9B9D9B9B9B9B9D9D9D9D9B9D9B9D9B9D9D9DA0A0A2A0A0
A09DA0A0A0A09DA09DA0A0A0A09DA09DA0A2A0A2A0A2A0A0A09DA0A0A0A0A0A0A0A0A0A0
A2A0A2A0A0A09DA09DA09D9DA09DA09DA0A09DA0A0A0A0A0A0A0A09D9D9D9B9D9D9D9D9D
A09D9D9D9D9D9D9D9B9D9B9B9D9B9B9B9B9B9B9B9B9B9B9B
64666B6B6E72727A7A7C7E7E817E81838588888A888A8A8A8A8A8D8D8D8D8A8D888A8885
8583858385858385838381818181817E7E7E7E817E817E7E7E7C7C7C7C7C7C7E7C818181
817C7E7C7C7E7C7E7E7E7E7E7E7C81818383838583858585888588858585858581838181
838183838588888A88888581817E81818385888D8D94999BA0A2A7A9AEB1B5BABABDBDBF
C1BFC4C1C4C1C1C4C1C4C4C1C4C1C1C1C1C1C1C4C4C6C4C4C6C4C6C6C8C8CBCDCDCDCDCD
CDCDD0D0D0D0CDCDCDCDCDCBCBC8C8C8C8C8C8CBC8CBC8C8C8C6C8C6C8C8C8CBC8CBC8C8
CBC8CBC8C8C8C8CBC8C8C6C6C6C4C4C4C4C4C4C6C1C4C1C1C4C4C6C6C6C6C4C6C4C6C6C6
C6C4C6C4C4C4C1C4C1C4C4C4C4C1C4C1C4C4C4C6C4C6C4C4C4C4C6C6C6C6C4C6C4C4C1C1
C1BFC1C1C1C1C1C4C1C1C1BFC1C1C4C4C4C4C1C1BFBFBFBFBFBFC1C1C4C4C4C6C4C4C1C1
C4C4C6C4C6C4C4C6C4C6C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C4C6C4C6C6C6C6C6C8C8C8
C8C6C8C6C8C6C6C6C4C6C4C4C4C1C4C1C4C4C1C1BFBFBDBDBFBDBFBDBDBDBDBDBABAB8B8
B5B3B3B1AEA9A5A29B968F88817A756E6B69666966696664625A584E473E372F26211A15
1513151315151517151717171A1A1C1C1F212326282B2D2F323237393B3E4045474C4E51
56585D5D5F6466696B6E707275757A7A7C7E8183858888888A8A8F8F8F918F9494969696
999699999B9B9B9D9B9D9B9B9D9DA09D9B9B9B9D9D9D9D9B9D9B9D9D9D9D9DA0A0A2A0A0
A0A0A0A0A0A0A0A0A0A0A0A0A09DA0A0A0A2A0A2A0A0A09DA09DA09DA0A0A0A2A0A0A0A0
A2A0A2A0A0A09DA09DA0A0A0A09DA09D9DA09DA09DA0A0A0A0A0A09D9D9D9B9D9D9D9D9D
A09D9D9B9D9D9D9D9B9D9D9B9D9B9B9B9B9B9B9D9B9B9B9B
646469696B707077777C7C7C7E7E81818388888A888888888A888A8A8A8A8A8D8A8A8888
888585838383838381838181817E817E7E7E7C7E7C7E7C7E7E7C7E7C7C7C7C7E7E818181
817E817E7E7E7E817E8181818381838385858588858888888A8888858888858883838381
83838583858585888585817E7E7C81818585888D8D94999BA0A2A7A9AEB1B5BABABDBFBF
C1BFC1C1C1C1C1C4C1C4C4C4C4C1C4C1C1C1C1C4C4C4C4C4C6C4C6C6C6C8C8CBCBCDCDCD
CDCDD0D0D0D0CDD0CDCDCBCBCBC8C8C8C8C8C8CBC8CBC8C8C8C6C6C6C8C8C8CBC8CBC8C8
CBC8CBC8C8C8C8CBC8C8C8C6C6C4C6C4C4C6C6C6C4C4C1C1C4C4C6C4C6C6C4C6C4C6C4C6
C6C4C6C4C4C6C4C4C1C4C1C1C4C1C4C4C4C4C4C4C1C4C4C4C4C4C6C4C6C4C4C4C1C4C1BF
C1C1C4C1C4C1C1C4C1C4C1C1C1C1C4C4C4C1C1C1BFC1BFBFBFBFC1C1C4C4C4C6C1C4C1C1
C1C1C6C4C6C6C4C6C4C4C4C4C4C1C4C4C4C4C4C4C4C4C4C4C4C4C6C4C6C6C6C6C4C8C6C8
C8C6C8C6C8C8C6C8C6C8C6C6C6C4C6C4C6C4C4C4C1C1C1C1C4C1C4C1C1C1C1C1BFBFBDBA
BAB8B8B3B3AEA9A59D99918A837A756E696462625F5F5D5A58534E453E372F28211C1715
1313151315151517151717171A1A1F1F21232328282D2D2F323237373B3E4045454C4E51
58585D5D6264666B6B6E707275757A7C7E8181858588888A8A8A8F8F8F91919494969696
999699999B9D9B9D9B9D9B9B9D9B9D9D9D9D9B9D9B9D9B9B9D9B9D9D9D9D9DA0A0A0A0A0
A2A0A2A0A0A0A0A2A0A2A0A0A2A0A0A0A0A0A0A2A0A0A09DA09DA09D9DA0A0A2A0A0A0A0
A2A0A2A0A0A09DA09DA09D9DA09DA09D9DA09DA09DA0A0A0A09DA09D9D9D9B9D9D9D9D9D
A09D9D9D9D9D9DA09D9D9D9B9D9B9D9B9B9B9B9B9B9B9B9B
626469696B6E7075757A7A7A7C7C818183858588858888888A888A888A8A8A8D8A8A8888
888588858383818381818181817E817C7C7C7C7C7A7C7C7C7E7E7E7E7E7E7C7E7E818181
8381838181818183818383838583858588888588888A8A8A8A888A88888A888A88888583
858385858585858583837E7C7C7C7E818385888D8F94999DA2A5A9A9AEB3B5B8BABDBDBF
C1C1C4C1C4C4C4C4C4C4C4C1C4C1C4C1C1C1C1C4C1C4C4C4C6C4C6C6C6C8C8CBCBCDCDCD
CDCDD0CDCDD0CDD0CDCDCBCBC8C8C8C8C8C8C8C8C8CBC8C8C8C6C8C6C8C8C8CBC8CBC8C8
CBC8CBC8CBCBC8CBC8C8C6C6C8C6C6C6C6C6C6C8C4C4C4C4C4C4C6C4C6C6C4C6C4C4C4C4
C4C1C4C4C4C6C4C6C4C4C4C1C1C1C4C4C6C4C4C4C1C4C4C4C4C1C4C4C4C4C4C4C1C4C1C1
C1C1C4C1C4C1C1C4C1C4C1C1C1C1C4C1C1C1BFC1BFC1BFBFBFBFC1C1C4C4C4C6C1C4C1C1
C1C1C4C4C6C4C4C4C4C4C1C1C4C1C4C1C4C4C4C4C1C4C1C1C4C1C4C4C4C4C4C6C4C6C6C8
C8C8C8C6C8C6C6C8C6C8C6C6C8C6C6C6C6C6C4C4C4C4C4C4C4C4C4C1C4C4C4C4C1C4C1BF
BFBDBDB8B5B1ACA7A09B948D857C756B665F5A5A565853514E4A453E372F28231C1A1513
13131513151515171517171A1C1C1F1F21232328282D2D2F323237373B3E4045474C4E53
58585D5D6264666B6B70707277777C7C7E81818585888A8A8D8D8F8F9191949696969696
999699999B9D9B9D9B9D9B9B9D9BA09D9D9D9B9D9B9D9B9B9D9B9D9D9DA09DA0A0A0A0A0
A09DA09DA0A0A0A2A0A2A2A0A2A0A0A0A0A2A0A2A0A0A09DA09DA0A0A0A2A0A2A0A09D9D
A0A0A0A0A0A0A0A2A0A0A0A0A2A0A09D9D9D9D9D9DA0A0A0A09DA09D9D9D9B9D9D9D9D9D
A09DA09D9D9D9DA09D9D9D9B9D9B9D9B9B9D9B9D9B9B9B9B
5F626666696B6E72727777777C7C818183858588888888888A888A888A8A8A8D8A8A8888
88858885838381817E817E7E817E817C7C7C7C7C7A7C7A7C7E7C7E7E7E7E7E8181838383
838383838383838583858585858588858888888A8A8A8A8A8D8A8A888A8A8A8D8A8A8885
858588858888858581817E7C7C7A7E7E8385888D8F969BA0A5A5A9ACAEB3B5B8BABDBFBF
C1C1C4C4C4C6C6C8C4C6C4C1C4C1C4C1C1C1BFC1C1C4C1C4C4C4C6C6C6C8C8CBCBCDCBCB
CDCBCDCDCDCDCBCDCDCDCBCBCBC8CBC8C8C8C8CBC8CBC8C8C8C8C8C8C8C8C8CBC8CBC8C8
CBC8CBC8CBC8C8C8C6C8C6C6C8C6C8C6C6C6C6C6C4C6C4C4C4C4C4C4C6C4C4C4C1C4C4C4
C4C1C4C1C4C4C4C6C4C6C4C4C4C4C6C4C6C4C4C4C1C4C4C4C6C1C4C1C4C4C1C4C1C4C1C1
C4C1C4C4C4C4C1C4C1C4C1C1C4C1C4C1C1C1BFC1BFC1BFBDBFBDBFBFC1C4C4C6C4C4C1C1
C1BFC4C4C4C4C1C4C1C1C1C1C4C1C4C1C4C4C1C4C1C4C1C1C4C1C4C4C4C4C4C6C4C6C6C8
C8C6C8C6C6C6C6C8C6C8C6C6C6C6C6C6C6C6C4C6C4C4C4C4C4C4C4C1C4C4C4C6C4C4C1C1
C1BFBFBAB8B5B1ACA5A0998F887E776E645D56534E4E4C4745403B342F2B231F17171313
1310151315151517171A1A1A1C1C1F1F21232328282D2D2F323237373B3E4045474E5156
58585D5D6264666B6B70727577777C7E81838385858A8A8D8D8D8F8F9194949696969696
99999B9B9D9D9DA09D9D9D9B9D9B9D9D9D9D9B9D9B9D9B9B9D9B9D9DA0A0A0A09DA0A09D
A09DA09DA0A0A0A2A0A2A2A0A2A0A2A0A2A2A0A29DA09D9DA0A0A2A0A0A2A0A2A0A09D9D
A0A0A0A0A0A0A0A2A0A2A0A0A2A0A0A09D9D9D9D9DA0A09DA09D9D9D9B9D9B9D9D9D9D9D
9D9B9D9B9D9D9DA09D9D9D9B9D9B9D9B9B9D9B9D9B9B9B9B
5F5F646466696B70727575777A7C818181838388888888888A8A8A888A8A8A8A8A8A8A88
88858885858381817E7E7E7E817E817C7C7C7C7C7A7A7A7A7E7C7E7E7E7E7E8383858383
858385858585858583858585888588888888888A8A8D8D8D8D8A8D8A8A8A8A8A8A8A8888
88858885888583837E7E7A7A7A7A7C7C8185888D91999BA0A5A7ACACB1B3B5B8BABDBFBF
C1C1C4C4C6C8C8C8C6C6C4C1C4C1C4C1C1C1BFC1BFC1C1C1C1C1C6C4C6C8C8CBC8CBCBCB
CBCBCDCBCDCDCDD0CDCDCDCBCBCBCBC8CBCBC8CBC8CBC8C8CBC8CBC8C8CBC8CBC8CBC8C8
CBCBCDCBCBC8C8C8C6C8C6C6C8C6C8C6C6C6C4C6C4C6C4C4C6C4C6C4C4C4C1C4C1C4C1C1
C4C1C4C4C4C6C6C6C4C6C4C4C4C4C6C6C6C6C4C4C4C6C4C6C6C1C4C1C1C4C1C4C4C4C4C4
C4C1C4C4C4C4C1C4C1C4C4C4C4C1C1C1C1C1BFC1BFBFBDBDBDBDBFBFC1C1C1C4C1C4C1C1
C1BFC4C1C4C4C1C1BFC1C1C1C4C1C4C1C4C4C1C1BFC1BFC1C1C1C4C4C4C4C4C6C4C6C6C6
C8C6C8C6C6C6C6C8C6C8C6C6C6C6C6C6C6C6C6C6C4C6C4C4C4C1C4C1C4C4C4C6C4C6C4C4
C4C1C1BDBDB8B3B1A7A29B948A817A6E645A514E474742403B37342D2B231F1C15151310
1310131315151517171A1A1A1C1C212121232328282D2D2F323437393B4042474A4E5356
5A5A5F5F6266666E6E7272757A7A7E7E81838388888A8A8D8D8D8F8F9194949996999696
99999B9B9D9D9DA09D9D9D9D9D9B9D9D9D9D9B9D9B9D9D9D9D9DA0A0A0A09DA09DA0A0A0
A09DA09DA0A0A0A2A0A2A2A0A2A0A2A0A2A2A0A29DA09D9DA2A0A2A0A2A2A0A2A0A09D9D
A0A0A2A0A0A0A0A2A0A2A0A0A0A0A0A09DA09DA09DA09D9D9D9B9D9D9B9D9B9D9D9D9D9B
9D9B9D9D9D9D9B9D9B9D9B9B9D9B9D9B9B9D9B9D9B9D9D9B
5D5F646466696970707275757A7A7E7E7E818185858888888A888A88888A888A888A8888
88858885858381817E817E7E817E817E7E7E7E7E7C7C7A7A7E7E817E7E81818583858585
85858885888885888588888888858888888A8A8D8A8D8D8D8D8A8D8A8A88888A88888885
858585858583817E7A7A77777A7A7C7E8185888F91999DA2A7A7ACACAEB1B3B8BABDBFBF
C1C4C6C6C8C8C8C8C6C6C4C4C4C1C4C1C1BFBFC1BFC1BFBFC1C1C4C4C6C6C6C8C6C8C8C8
CBCBCDCBCDCDCDD0CDCDCDCBCBCBCBCBCBCBCBCBC8CBC8C8CBC8CBC8CBCBC8CBC8C8C8C8
CBC8CBCBCBC8C8C8C6C8C6C8C8C6C8C6C6C4C4C6C4C6C6C6C6C4C6C4C4C4C1C4C1C4C1C1
C1C1C4C4C4C4C4C6C4C4C4C4C4C4C6C4C6C4C4C6C4C6C6C6C6C1C4C1C1C1C1C4C1C4C4C4
C4C1C4C1C4C1C1C1C1C4C4C4C4C1C1BFC1BFBFBFBDBFBDBDBDBDBFBFC1C1C1C1C1C1C1C1
C1BFC1C1C1C1C1C1BFC1C1C1C1C1C4C1C1C1C1C1BFC1BFBFC1C1C4C1C4C4C4C6C4C6C6C6
C8C6C8C6C6C6C4C6C6C8C6C6C6C4C6C4C6C6C6C6C4C4C4C4C4C1C4C1C4C4C4C6C4C6C4C4
C4C1C4BFBFBDB8B3A9A59D968D837C6E64584E4A42423E3937322F28261F1A1713131310
1310131313151317171A1A1A1C1C211F21232328282B2D2F323439393E40454A4C515358
5A5A5F5F6466696E707575777A7C7E8183858588888A8D8D8F8D8F919496969996999999
9B999B9B9D9D9DA09DA09D9D9D9B9D9D9D9D9B9D9DA09D9DA09DA0A0A0A0A0A0A0A0A0A0
A09DA09DA0A0A0A2A0A2A2A0A2A0A2A0A2A2A0A2A0A0A0A0A2A0A2A2A2A2A0A29DA09D9D
A0A0A0A0A0A0A0A0A0A0A0A0A09DA0A09DA09DA09DA09D9D9D9D9D9D9D9D9B9D9B9D9B9B
9D9B9D9B9B9D9B9D9B9B9B9B9D9B9D9B9B9D9B9D9B9D9D9B
5D5F64626466666E6E7272757A7A7C7C7C7E7E838385858888888A888888888A888A8888
88858885858581817E817E818181817E7E7E7E817C7C7C7C7E7E817E8181818585888885
88858888888A88888588888888858885888A8A8D8D8D8D8D8D8A8D888888858885858583
8381838183817C7C777775777A7A7E7E83858A91949BA0A2A7A9AEAEAEB1B3B8BABDBFBF
C1C1C4C6C6C8C6C8C6C6C4C4C4C1C4C1C1C1BFC1BFC1BFBFBFBFC4C4C6C6C6C8C6C8C8C8
CBC8CDCBCDCDCDCDCDCDCBCBCDCBCDCBCBCBC8CBC8CBC8C8CBC8CBCBCBCBCBCBC8CBC8C8
C8C8CBC8CBC8C6C8C6C8C8C8C8C8C8C6C6C6C4C6C4C6C6C6C6C4C4C4C4C4C1C4C1C4C1C4
C4C1C4C4C4C6C4C6C4C4C4C4C4C4C6C4C4C4C4C6C4C6C6C6C4C1C4C1C1C1BFC1C1C4C4C4
C4C1C4C1C4C1BFC1C1C4C1C1C1C1C1C1C1C1BFBFBDBFBDBDBDBDBFBDBFBFBFC1BFBFBFBF
C1BFC1C1C1C1BFC1BFC1BFC1C1BFC1BFBFBFBFBFBFC1BFBFC1C1C4C1C4C4C4C4C4C6C6C6
C6C6C6C4C6C4C4C6C6C8C6C6C6C4C6C4C6C6C4C6C4C4C4C4C4C1C4C1C4C4C1C4C4C4C4C4
C4C1C4BFC1BFBAB5AEA7A0998F857C7064584C473E3B3734322B2823211C171513131010
1310151313151317171A1A1A1C1C212123232328282D2D2F323439393E42454A4C515358
5A5D5F626466696E707575777C7C818183838588888A8D8D8F8F91919496969996999999
9B9B9D9B9D9D9DA09DA09D9D9D9B9D9D9D9D9B9D9DA0A09DA09DA0A0A0A0A0A09DA0A0A0
A0A0A2A0A0A2A0A2A0A2A0A0A2A0A2A0A0A0A0A09DA0A0A0A2A0A2A0A0A0A0A09DA0A09D
A0A0A2A0A0A2A0A0A0A0A09DA09DA0A0A0A09DA09D9D9D9D9D9B9D9D9D9D9B9D9D9D9B9B
9B9B9D9D9D9D9B9D9B9B9B9B9D9B9D9D9D9D9B9D9B9D9D9B
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{476, 636},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;:0003^Q000`40O003h00Oogooogooc7oo003o
OoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogoo
c7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00
ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomo
olaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool0
0?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOooo
Ooo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo
003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogoo
ogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolao
o`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mo
oomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<
Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003o
OoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogoo
c7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00
ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomo
olaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool0
0?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOooo
Ooo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo
003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogoo
ogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolao
o`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mo
oomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<
Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003o
OoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogoo
c7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00
ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomo
olaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool0
0?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOooo
Ooo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo
003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogoo
ogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolao
o`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mo
oomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<
Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003o
OoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogoo
c7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00
ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomo
olaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool0
0?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOooo
Ooo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo
003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogoo
ogooc7oo003oOoooOoo<Ool000eoo`038@PHaQS600HDY@0348@<H`aS0088@P0336<8@PaS0088@P04
36<8@PQ236<224800`aS248<H`0>248336<448@45:D46<H87>L76<H00aBU6<HDY@0E5:D00a245:D@
Q00D48@00`aS48@@Q00748@236<00a2436<<H`0436<448@00`aS48@@Q00O36<<248010aS48@HaQcW
1B4800HU:BU::DX]Jc6<=Jd2>Lh00cg_@Q124002AS400dYBCW=BU008DY@4E[D3DY@2BU82AS43@Q08
AS46@Q09AS43@Q0:?Nl9@Q04AS400cg_>Lhe[@0<=Jd?>Lh3?Nl7@Q0>AS45@Q000dHa@Q124002@Q09
AS40148@AS56<DHa4D8@00Lmkd8@@Q1244Ha@Q16<@04@Q06AS4>@Q000cg_@Q0mk`04?Nl7>Lh3?Nl<
>Lh2=Jd4<H`:;F/2<H`6;F/8<H`2;F/4<H`=;F/00bU:;F/]J`0>;F/><H`3=Jd4<H`5;F/5<H`3;F/7
:DX5;F/2:DX39BT:8@P49BT00bU:9BTU:@029BT00bU:9BTU:@029BT7:DX89BT2:DX012DY:DXYBRDY
1RU:1BDY3b4822DY6B4822DY00DYBRDY9BTYBRDY00@YBPD]J`8YBP039BUoogoo00eoo`003Goo00<Q
21cW7>L00QS611BU00@@Q0aS36<8@P8<H`05248<H`Q2248<H`0224800`aS2488@P0224800`aS2488
@P0<248336<248@65:D36<H97>L76<H00aBU6<HHaP026<HC5:D@48@00aBU48@@Q00448@00`aS48@@
Q00748@236<00a2436<@Q00436<748@00`aS48@<H`0L36<<248010aS48@HaQcW0b480bDY0RU:00<]
JcF]=Jd00SW>00<mkd8@@Q000THa00A:DTicCW=>L`MBU09F]@03F]IF]E:D009BU09:DPI6<@E:DP96
<@=24003?Nm2448@00Y6<@A240Lmk`=240]6<@a:DPY>L`03DYA>Ldic009>L`=BU09F]@=JeP03G_MJ
eUkg00=Nm`US62QNm`MJePmNm`AJePINm`EJePEF]@MBU0=F]@=BU0A>L`ABU09>L`=:DP96<@U240=6
<@I240i6<@Q240Tmk`=24003?Nm2448@00M240e6<@E:DPi6<@03@Q0mkcg_008mk`8icPLmk`8icP<e
[@8aS0@]J`<aS0De[@03>Lhe[CW>00<icP@e[@TicPHe[@hicP<e[@<aS0<]J`TaS0Pe[@HaS003;F/a
S36<008aS003;F/aS2e[00<aS003;F/aS36<00DaS0He[@XicPHmk`8icP03=Jeoogoo00eoo`003Goo
0b480QcW00DHaQBU5:DDYA24008<H`03248<H`aS00<<H`03248<H`aS008<H`@8@P0336<8@PQ200X8
@PD<H`8@Q0HDY@<HaPTLi``HaQ<DY@0348@DYA2400d@Q0035:D@Q12400@@Q00336<@Q12400L@Q08<
H`0348@<Ha2400@<H`T@Q08<H`0348@<H`aS01P<H`03248<H`Q200P8@P0636<@Q1BU6<HLib480bDY
0RU:0Re[00<aS3F]>Lh00SW>00<mkd8@AS400THa0TYB0Tic1U:D0eJe00=JeUJeDY@00U:D0TYB0dHa
00=:DTicCW<01Dic00=:DTHaAS40148@00@mkd8@@Q1240U6<@U240e6<@e:DPY>L`QBU09F]@03F]IN
mekg00INm`YS62QNm`MJeQ1Nm`03F]INmekg00INm`IJePiF]@YBU09>L`=:DPe6<@I24116<@Q240Dm
k`m240i6<@A:DPm6<@E2408mk`03@Q0mkcg_00<mk`<icP@e[@LaS0<e[@8icP03=JdicSF]00He[@03
<H`e[CF]00@icP03?NlicSW>00@icP<e[@PicP03?NlicSW>00<icP@e[@LaS004;F/aS2e[;F/3<H`8
=Jd6<H`00be[<H`aS00@<H`6=Jd00cW>=JdicP06>Lh5?Nl3>Lh2=Jd?Ool000eoo`8U:@8Q20037>LH
aQBU008DY@0448@<H`aS248536<00`Q236<<H`0336<324800`aS2488@P0:248436<348@55:D36<H:
7>L=6<HB5:D00a245:D@Q00=48@00aBU48@@Q00448@00`aS48@@Q00748@236<00a2436<@Q00436<0
0a2436<@Q00748@010aS48@<Ha2460aS00<8@PaS248020Q200<<Ha245:D00QcW00<Q22DY9BT00RU:
00@]Jc6<<H`e[@8icP8mk`924096<@9:DP03CW=BU5:D009BU003E[EBU5:D009BU0=F]@=BU003CW=:
DTYB0096<@04BU9>Le:DDY@2E[D3DY@00dicBU96<@02AS49@Q06AS46@Q03AS44BU86AS4=BU8=CW<8
DY@00eJeF]IJeP0:G_L8HaPXG_L7F]HIG_L4F]HAE[D9DY@3CW<4BU8;AS44@Q0CAS44@Q0014Ha@Q12
448@0Sg_2d8@13g_0T8@2DHa0T8@0dHa1TYB24Ha0d8@1DHa1D8@13g_0cW>1SF]00<aS3F]=Jd01CF]
0cW>0SF]2C6<00<e[CW>>Lh01Cg_1SW>00<e[CW>>Lh01SW>00<mkcW>>Lh01SW>0SF]136<1Re[0c6<
00<e[C6<=Jd02c6<00<]Jc6<<H`0436<1SF]00<icSF]>Lh013W>00<mkcW>?Nl013g_0cW>00<e[C6<
Ool03Woo000=Ool01Re[:DXU:B487>LHaP<DY@0448@<H`aS248536<00`Q236<<H`0536<00`Q236<8
@P0;248436<348@45:D46<H:7>L=6<H00aBU6<HDY@0?5:D@48@00aBU48@@Q00448@00`aS48@@Q007
48@236<00a2436<<H`0436<00a2436<@Q00948@00`aS48@<H`0G36<00`Q236<8@P05248436<25:D0
0acW8@PQ20029BT2;F/013F]>LhicSW>13g_00=244HaAS400TYB0Tic15:D00=F]E:DDY@01U:D0dic
14YB00=>Le:DE[D015[F0UJe00=BU4icBU8014Ha1d8@1THa1D8@0dHa0TYB0dic4dYB2Tic2E:D0eJe
0U[F2Ukg2V<H7Ekg16<H1Ekg2E[F6Ekg0U[F15Je00AJeUJeF]IJePYF]@QBU0=>L`03BU9>LdYB00M:
DPE6<@=240Y6<@03@Q16<D8@00M6<@924003AS52448@00i24003?Nm243g_00<mk`=240E6<@I240e6
<@I240M6<@=240<mk`8icPTe[@@icP03=JdicSF]00@e[@<aS0D]J`03<H`e[CW>008icPHmk`@icPDe
[@licP8e[@<aS0H]Jb8aS003=JdaS3F]00De[A0icP8e[@03<Haoogoo00eoo`003Goo00H]JbU:9BTQ
21cW6<H35:D0112436<<H`Q210aS0PQ21`aS00<8@PaS24802`Q210aS0a2411BU11S62QcW3AS64QBU
00@@Q1BU48@DYA0@Q08<H`0348@<Ha2400/@Q0H<H`0348@<Ha2400T@Q00336<@Q0aS01T<H`H8@P<<
H`0448@DYAS67>L28@P01BDY:DX]JcF]>Lh00cg_148@0THa00A:DTicCW=>L`UBU0a>L`03DYAF]E[F
00=Nm`05F]IF]EJeDYA>L`03BU85AS40148@AS52448@1THa1D8@0dHa00=:DTicCW<01Dic3dYB2Tic
25:D15Je0e[F2Ukg2V<H6Ukg0V<H00=Nmf<HHaP00V<H00=Nmf<HG_L01Ekg25[F5ekg0U[F15Je15[F
2EJe1e:D1dic0TYB1Dic0dYB0dHa00=244HaAS401DHa248@24Ha00A244Ha@Q16<@9240I6<@E240Lm
k`=240=6<@9240Dmk`=240Q6<@U240E6<@E2408mk`<icPLe[@LicPDe[@8aS0H]J`8aS004=JdicSW>
>Lh6?Nl3>Lh6=Jd?>Lh2=Jd5<H`4;F/2<H`00be[<H`]J`03;F/J<H`8=JdA>Lh2=Jd?Ool000eoo`05
;F/YBR487>LHaP045:D00a2436<<H`0536<2248936<<248436<348@45:D26<H<7>L=6<HB5:D348@0
0aBU48@@Q00548@00aBU48@@Q00648@236<00a2436<@Q00;48@636<<48@00`aS48@<H`0G36<00`Q2
36<8@P0324800`aS248<H`0236<00a245:DHaP028@P01RDY:DX]Jc6<>Lhmk`924096<@=24096<@03
BU9>Ldic00UBU003CW=:DTYB009:DP=>L`=BU004CW=BU5:DE[D2G_L00f<HG_MNm`02F]H2DY@00dic
BU9:DP0?AS42@Q03?Nl01D8@AS56<DHaBU800Tic0e:D0dic3TYB1Tic1E:D00AF]E:DE[EBU0AF]@EJ
ePQNm`03HaQNmf<H00US61=Nm`03HaQNmf<H00ANm`9S6003G_MS66<H009S60QNm`YJePYNm`03F]IN
mekg00QNm`9JePAF]@04F]IF]E[FF]H8E[D8DY@?CW<3BU88AS42@Q02?Nl6@Q03AS42BU8?AS45@Q08
?Nl5@Q07?NlB@Q04AS48@Q02?Nl3>Lh6=Jd3>Lh2?Nl2>Lh4=Jd3<H`6;F/2<H`00cF]>LhicP08?Nl3
>Lh6=JdA>Lh00cF]<H`aS002<H`<;F/4<H`5=JdA<H`8=JdC>Lh?Ool000eoo`05;F/YBR487>LHaP04
5:D00a2436<<H`0536<2248936<<248436<348@45:D26<H<7>L=6<HB5:D348@00aBU48@@Q00548@0
0aBU48@@Q00648@236<00a2436<@Q00;48@636<<48@00`aS48@<H`0G36<00`Q236<8@P0324800`aS
248<H`0236<00a245:DHaP028@P01RDY:DX]Jc6<>Lhmk`924096<@=24096<@03BU9>Ldic00UBU003
CW=:DTYB009:DP=>L`=BU004CW=BU5:DE[D2G_L00f<HG_MNm`02F]H2DY@00dicBU9:DP0?AS42@Q03
?Nl01D8@AS56<DHaBU800Tic0e:D0dic3TYB1Tic1E:D00AF]E:DE[EBU0AF]@EJePQNm`03HaQNmf<H
00US61=Nm`03HaQNmf<H00ANm`9S6003G_MS66<H009S60QNm`YJePYNm`03F]INmekg00QNm`9JePAF
]@04F]IF]E[FF]H8E[D8DY@?CW<3BU88AS42@Q02?Nl6@Q03AS42BU8?AS45@Q08?Nl5@Q07?NlB@Q04
AS48@Q02?Nl3>Lh6=Jd3>Lh2?Nl2>Lh4=Jd3<H`6;F/2<H`00cF]>LhicP08?Nl3>Lh6=JdA>Lh00cF]
<H`aS002<H`<;F/4<H`5=JdA<H`8=JdC>Lh?Ool000eoo`04;F/U:B487>L26<H35:D0112436<<H`Q2
1@aS00<8@PaS36<01`aS00<8@PaS24802@Q20`aS0a2411BU0aS631cW1aS600<DYAS66<H00aS63aBU
00<@Q1BU5:D00a2400<DYA2448@03Q240PaS00<@Q0aS48@02a241PaS312400<<Ha2436<05`aS00<8
@PaS24800`Q210aS00`@Q1BU6<HLib489BTYBRe[<H`e[CW>@Q06AS401D8@AS56<DYBCW<025:D0Tic
00I:DTHaAS56<DYBCW<8DY@00eJeF]INm`03G_L2F]H00eJeDYA>L`02BU89AS43BU83AS400d8@?Nlm
k`03?Nl2@Q02AS42BU82CW<2DY@5CW<01DYBCW=>LdYBCW<01TYB14ic1e:D1eJe0e[F00=Nme[FG_L0
1ekg0V<H00=Nmf<HHaP026<H4Ukg2V<H00=Nmf<HHaP00V<H25kg2e[F2Ekg00=JeUkgG_L025kg15[F
0UJe15[F25Je25:D14ic00=BU4icCW<01Dic00ABU4icCW=>L`=:DP96<@03BU96<DHa0096<@03@Q0m
kcg_008mk`E24003AS5:DTYB009:DPe6<@M240Xmk`03@Q0mkcg_00<icP8mk`A24003?Nm243g_00I2
408mk`=240A6<@9240Xmk`DicP03=JdicSW>00@icP04?NlicSW>>Lh4=Jd2<H`5;F/3<H`2=Jd4>Lh3
?Nl6>Lh6=JdA>Lh2=Jd3<H`;;F/3<H`7=Jd@<H`9=JdC>Lh?Ool000eoo`03:DXU:B48008Li`<HaP05
5:D@Q12436<8@P0?36<<248336<248@55:D36<H;7>L<6<HD5:D011245:D@Q1BU41240PaS00<@Q0aS
48@021240PaS00<@Q0aS48@010aS312400<<Ha2436<05`aS00<8@PaS24800`Q20PaS0a2400XDYAS6
7>LQ22DY:DX]Jc6<>Lhmk`A6<@03BU96<DHa00924096<@03BU9>Le:D00ABU09>L`9:DPA6<@03BU9>
Le:D00QBU003E[EJeUkg009Nm`9JeP9F]@03DYA>LdYB00U6<@03BU96<DHa00=6<@9240@mk`=240=6
<@03BU9>Ldic00]>L`M:DP=>L`9BU0=F]@9BU0MF]@03F]INmekg00UNm`iS6003G_MS65kg00mNm`MS
6004G_MS66<HG_L4HaP:G_L<F]H4G_L3F]H:G_L5F]H00eJeF]IJeP02F]H7E[D3DY@00dicDYABU002
DY@4CW<4DY@00dicDYA>L`02CW<015:DCW=>Ldic1TYB0THa0T8@0Sg_00<icSg_@Q00148@0THa14YB
3DHa148@00=6<D8@@Q002cg_1CW>13g_00=243g_?Nl01Cg_00=243g_@Q001D8@0dHa0T8@2cg_3SW>
1SF]1c6<0cF]43W>0SF]53W>0SF]0c6<2Be[1C6<1cF]3S6<1CF]00<icSF]>Lh043W>00<mkcW>?Nl0
0Sg_00<icWooOol03Goo000=Ool00bU:9BTQ20027>L36<H00aBU48@@Q00A36<00`Q236<8@P092483
36<248@55:D26<H;7>L?6<H?5:D01a245:DDYA245:D@Q1BU010@Q08<H`0348@<Ha2400P@Q08<H`03
48@<Ha2400@<H``@Q00336<@Q0aS01L<H`03248<H`Q200<8@P8<H`8@Q08DY@096<HLib489BT]Jc6<
=JdicSg_00M6<@A24096<@E>L`9:DP=6<@=24003AS5>Le:D00EBU0=>L`9BU09JeP=Nm`9JeP9BU003
CW=:DTHa00M6<@03BU96<DHa00=6<@E24003?Nm2448@00924096<@9:DPa>L`U:DP03CW=BU5:D00MF
]@03F]IF]E[F00=JeP]Nma1S6003G_MS65kg00iNm`ES609Nm`9S6003G_MS66<H00aNm`EJeP=F]@AJ
ePANm`=JePANm`03F]INmekg00=Nm`EJeP03E[EJeUJe00UF]@=BU003CW=BU4ic00I>L`ABU003CW=B
U4ic00Q>L`A:DP05AS52448@@Q0mk`02>Lh00cg_@Q124003@Q02AS44BU8:AS47@Q000dHa@Q124009
?Nl6>Lh2?Nl00d8@?Nlmk`08?Nl00d8@?Nm24004@Q04AS400d8@?Nlmk`09>Lh4?Nl:>Lh4=Jd00cW>
=Jde[@02=Jd00c6<=Jde[@05=JdW>Lh2=Jd2<H`9;F/5<H`7=Jd3<H`00be[<H`aS006<H`00cF]<H`e
[@04=Jd00cW>=JdicP0:>Lh;?Nl00cW>Oomoo`0=Ool000eoo`05:DXU:BDY8@PLi`036<H00aBU48@<
H`0?36<010Q236<8@PaS2@Q20`aS0a241ABU0QS62acW3aS63aBU00L@Q1BU5:D@Q1BU48@DY@0C48@0
0`aS48@@Q00:48@01PaS48@<H`aS48@<H``@Q00336<@Q0aS01L<H`03248<H`Q20088@P8<H`<@Q08D
Y@096<HLib489BT]Jc6<=JdicSg_00I6<@03@Q0mkcg_008mk`924003AS5:DTYB00A:DP96<@A24004
AS5:DTicCW<3DY@2CW<2BU8014icDYAF]E[F1Ekg00EJeUJeDYA>LdYB00A6<@A:DP=6<@03@Q16<D8@
00Q240=6<@A:DPa>L`M:DP03CW=BU5:D009F]@03F]IF]EJe009F]@AJeP]Nma9S6003G_MS66<H00iN
m`03HaQNmf<H00ANm`AS60eNm`IJeP=F]@EJeP9Nm`=JePANm`03F]INmekg00QJeP03E[EJeUJe009J
ePIF]@9BU0]>L`IBU0]>L`9:DP03AS5243g_00Dmk`E240m6<@A24003?Nm2448@00A240@mk`9240<m
k`HicP8mk`03@Q0mkcg_008mk`03>Lhmkcg_00<mk`I240E6<@03@Q0mkcg_00TicPHmk`HicP@e[@Di
cPDe[@03>Lhe[CF]00@e[BHicP8e[@8aS0P]J`DaS004=JdaS3F]=Jd?<H`5=Jd013W>=JdicSF]2CW>
33g_0SW>3goo000=Ool01Re[:DXU:B487>LHaP<DY@0348@<H`aS010<H`X8@P@<H`<@Q0@DY@8HaP@L
i`038@PLiacW00HLi`hHaPlDY@0448@DYABU48@35:DU48@00`aS48@@Q00:48@00`aS48@<H`0G36<0
10Q236<8@PQ20PaS0Q2411BU0QcW00LU:BU:;F/aS3W>?Nm24005AS42@Q02?Nl2>Lh2?Nl0148@AS56
<DHa0dYB0THa0d8@00=6<DYBBU800Tic00ABU4icCW=>L`=:DP05CW=BU5JeF]INm`04HaP2G_L00eJe
DYA>L`02BU82AS44BU82AS47@Q08AS400dYBAS5:DP02BU8<CW<6BU800dicDYABU002E[D00e[FE[EF
]@02E[D2F]H=G_LBHaP00ekgHaQNm`0@G_L00f<HG_MNm`02G_L2HaP00ekgHaQNm`0=G_L7F]H00eJe
F]IJeP03F]H2G_L4F]H3G_L=F]H00eJeF]IJeP05E[D2DY@5CW<3BU84CW<6DY@;CW<2BU8014Ha@Q12
448@0cg_248@0THa00=244Ha@Q001dHa0T8@13g_348@0cg_13W>13g_00=243g_?Nl00Sg_00<icSg_
?Nl00cg_1D8@1THa00=243g_?Nl02CW>1Sg_13W>13F]3SW>1CF]3SW>00<mkcW>>Lh00cW>0SF]00<i
cSF]>Lh03SW>0SF]0S6<1be[5c6<23F]00<icSF]>Lh01cW>33g_0SW>00<e[GooOol03Goo000=Ool0
1Re[:DXU:B487>LHaP<DY@0348@<H`aS010<H`X8@P@<H`<@Q0@DY@8HaP@Li`038@PLiacW00HLi`XH
aQ<DY@0748@DYA2448@DYA245:D08a2400<<Ha2436<0312400<<Ha2436<00`aS00<@Q0aS36<04@aS
00@8@PaS2488@P8<H`8@Q0<DY@0:6<HLib489BT]Jc6<=JdicSg_@Q05AS42@Q06?Nl0148@AS56<DHa
0dYB1DHa0TYB0dic00=BU4icCW<014ic0U:D00=JeUkgHaP016Li00IS65kgF]IF]E:DCW<2BU800dHa
BU9:DP02BU82AS43@Q000cg_@Q124003@Q04AS46BU89CW<00e:DCW=BU003CW<4BU800dicDYABU004
E[D4F]H3G_L00f<HG_MNm`08G_L>HaPEG_L00f<HG_MS6007G_L00f<HG_MNm`0@G_L3F]H015JeF]IF
]EJe5U[F00=F]E[FE[D00U[F1EJe0U:D1Dic0dYB14ic1U:D0dic00=BU4icDY@00dic00A:DTicBU9:
DP96<@A24003?Nm2448@00]240M6<@9240Lmk`E24003AS52448@00=240Lmk`=240@mk`<icP<mk`=2
40M6<@92408mk`TicP@mk`<icPHe[@/icP04?NlicSW>>Lh3=Jd:>Lh00cF]>LhicP02>Lh3?Nl4>Lh4
=JdA>Lh2=Jd3<H`7;F/D<H`;=Jd7>Lh;?Nl2>Lh2=Jd?Ool000eoo`06;F/YBRDY8@PLiaS60aBU00<@
Q0aS36<040aS2PQ20`aS0a240aBU11S611cW00<Q21cW7>L01acW2AS65ABU0Q2400<DYA245:D01A24
00<DYA2448@06Q240PaS00<@Q0aS48@02a2400<<Ha2448@00Q2400<<Ha2436<030aS00<8@PaS36<0
0`aS00<8@PaS24800`aS0Q240aBU00THaQcW8@PYBRe[=JdicSg_@Q001THa248@0THa14YB0dic0TYB
0Tic1e:D00I>Le:DDYABU5JeF]H2G_L00f<HIcUW>@03IcT01F<HG_MF]E:DCW<00TYB1dHa00A243g_
?Nlmk`E240=6<@E:DP]>L`=BU0=>L`04BU9>LdicCW<3DY@3E[D4F]H2G_L5HaP8G_L8HaP01UkgHaQN
mf<HG_MS61MNm`03HaQNmekg00ENm`03HaQNmekg015Nm`AJeP9F]AIJeP03E[EJeUJe009JePEF]@9B
U003CW=:DTic00E:DPA>L`aBU0=>L`04BU9>LdYBBU84AS4:@Q0013g_@Q1243g_0T8@1dHa0T8@0cg_
00@icSg_?Nlmk`A240E6<@9240Lmk`03@Q0mkd8@00@mk`03>Lhmkcg_00<mk`=240I6<@9240<mk`Li
cPHmk`8icPDe[@DicP03?NlicSg_00Hmka0icP03=JdicSF]008icPDmk`8icP@e[A4icP8e[@@aS003
;F/aS2e[008]J`8aS003;F/aS36<00HaS004=JdaS36<=Jd7<H`9=Jd6>Lh<?Nl3>Lh2=Jd?Ool000eo
o`06;F/YBRDY8@PLiaS60aBU0Q244@aS2@Q210aS0a240aBU11S63AcW2QS65QBU00@@Q1BU48@DY@D@
Q0035:D@Q12401P@Q00636<@Q0aS36<@Q0aS2Q2400<<Ha2436<0112400<<Ha2436<040aS00D8@PaS
248<H`Q2008<H`0348@DYABU008DY@8HaP067>LQ22U:<H`icSg_0dHa00=:DTHaAS400THa00=244Ha
AS401THa0dYB0Tic1e:D1EJe0e:D0UJe00=JeUkgG_L00V<H1FLi0V<H00=NmeJeDY@00Tic00=:DTHa
AS4014Ha0T8@0cg_1D8@14Ha0TYB1Dic00ABU4icDYABU09>L`EBU0M>L`9BU003E[EJeU[F00=JePAN
m`ES60QNm`MS61eNm`9S61]Nm`aJeP03E[EJeU[F00eJeP03E[EJeU[F009JePEF]@03DYA>Ldic00I:
DP=>L`ABU0A>L`IBU0E>L`=:DPE6<@M240Dmk`9240M6<@9240<mk`04>Lhmkcg_?Nl3@Q06AS42@Q0D
?Nl5@Q02AS42@Q04?Nl4>Lh8?Nl4>Lh5=Jd7>Lh7?Nl@>Lh00cF]>Lhe[@02>Lh5?Nl5>Lh00cF]>Lhi
cP0?>Lh2=Jd6<H`4;F/00c6<;F/aS007<H`00cF]<H`aS00:<H`00cF]<H`aS004=Jd6>Lh00cg_>Lhm
k`09?Nl4>Lh00cF]Oomoo`0=Ool000eoo`04;F/YBRDY8@P27>L36<H00aBU48@<H`0@36<724800`aS
248<H`0436<248@35:D46<H=7>L:6<H55:D00aS65:DDY@0@5:D00a245:D@Q00448@00aBU48@@Q00H
48@436<00a2436<@Q00948@010aS48@<Ha245PaS1@Q20PaS00<@Q1BU5:D011S600LQ22DY;F/aS3g_
AS5:DP03CW<2BU86AS48BU82CW<3DY@3E[D2F]H4G_L5F]H00ekgHaQS6007IcT01F<HG_MJeUJeDY@0
0Tic00=:DTHaAS400dHa2d8@14Ha0TYB0Tic15:D00=>Le:DDY@01e:D14ic15:D0UJe15[F1ekg0f<H
25kg1f<H4Ekg00=S65kgG_L02Ukg00=S65kgG_L06Ekg35[F00=F]E[FF]H04U[F0eJe0e:D0Tic0dYB
1Tic00=BU4icCW<01Tic15:D1Tic0dYB24Ha00A244Ha@Q1240Dmk`9240M6<@03@Q0mkcg_008mk`03
>Lhmkd8@00A240=6<@A240@mk`03>Lhmkcg_00Tmk`03@Q0mkd8@008mk`M240Dmk`<icPLmk`03>Lhm
kcW>008icPHe[@PicPLmk`dicP@e[@@icPDmka<icP04?NlicSW>>Lh2=Jd4<H`8;F/<<H`00be[<H`]
J`09<H`4=Jd8>Lh:?Nl5>Lh?Ool000eoo`03;F/YBRDY008Q20057>LHaQS66<HDY@0248@@36<42480
0`aS2488@P0636<348@35:D36<H37>L00b487>LQ20087>L66<H00aBU6<HHaP046<HE5:D00a245:D@
Q00448@00aBU48@@Q00?48@00aBU48@DY@0648@436<00a2436<@Q00948@010aS48@<Ha245PaS1@Q2
00<<Ha2448@00QBU0aS600PLib489BT]JcF]@Q1:DTic0e:D0Tic00A:DTHaAS56<@9:DPI>L`9:DP9>
L`9BU0=F]@9JeP9Nm`=S60INm`9S60EW>@9S6003G_MJeUJe009BU09>L`9:DPI6<@E240Q6<@9:DPA>
L`9BU003CW=BU5:D00MBU0A>L`ABU09F]@03F]INmekg00YNm`03HaQNmekg00QNm`ES61iNm`03HaQN
mekg01YNm`9JeP03G_MJeU[F00IJeP03E[EJeU[F019JeP=F]@=BU09>L`03BU9>LdYB00m>L`=BU09>
L`9:DPE>L`A:DPM6<@=240@mk`E240=6<@9240Dmk`a240Dmk`@icPDmk`U24003?Nm243g_018mk`Di
cP@e[@TicPPmk`03>Lhmkcg_00XicP@e[@@icPDmka<icP04?NlicSW>>Lh2=Jd3<H`=;F/5<H`:;F/5
<H`4=Jd9>Lh<?Nl2>Lh?Ool000eoo`04;F/YBRU:9BT28@P27>L011S65:D@Q1240PaS00<@Q0aS36<0
2`aS1`Q21@aS11240aBU0aS60acW00<Q21cW7>L021cW1QS600@DYAS65:DHaQPDY@0348@DYA2401H@
Q0035:D@Q1BU00H@Q0@<H`0348@<Ha2400T@Q00436<@Q0aS48@F36<3248336<011245:DHaQS60acW
00PQ22DY:DXaS3W>AS5>LeJe0U[F00AF]E:DDYA>L`A:DP03CW=BU5:D009BU09>L`A:DP9>L`03DYAF
]EJe009JeP05G_MS66<HHaQW>@02HaP4G_L2HaP5IcT016<HG_MJeUJe0U:D0dic0TYB4dHa0TYB00=>
LdYBCW<014ic4E:D0UJe00=JeUkgG_L05Ekg1F<H1ekg0V<H=Ekg0U[F00=Nme[FF]H01U[F00=F]E[F
F]H03e[F0UJe15:D0Tic00=:DTicCW<01Dic00=:DTicBU800dYB1dic14YB1Dic14YB1DHa00=244Ha
@Q000T8@13g_2D8@1Cg_0T8@0dHa1D8@23g_1CW>13g_1T8@5Cg_23W>0cF]2CW>1cg_00<icSg_>Lh0
0cg_1SW>1cF]0SW>13g_00<icSg_?Nl00Sg_5CW>0SF]0c6<72e[136<0cF]2cW>3Cg_00<icWooOol0
3Goo000=Ool2;F/012U:9BTQ22480QcW00@HaQBU5:D@Q08<H`0348@<H`aS00/<H`L8@PD<H`@@Q0<D
Y@<HaP<Li`038@PLiacW00DLi`THaP045:DHaQBU6<HH5:D00a245:D@Q00F48@00aBU48@DY@0648@4
36<00a2436<@Q00948@010aS48@<Ha245@aS10Q20PaS00<@Q1BU5:D00QS60acW00PQ22U:;F/icT8@
BU9BU5[F0Ukg00=JeUJeE[D00U:D14ic15:D00=>LdYBAS400dHa0TYB00I>Le:DDYAF]E[FG_L3HaP2
IcT00f<HG_MNm`02F]H2G_L5HaP015kgF]IF]E:D1Dic0dYB0THa2dYB1DHa0TYB00=>LdYBCW<00Tic
4U:D0eJe00=JeUkgG_L05ekg00=S65kgHaP01Ukg0f<H8ekg00=JeUkgG_L04Ukg6U[F00=F]E:DDY@0
0U:D0dic0dYB0dic0TYB00=6<DYBBU800dYB14ic0dYB0THa0TYB1Tic0dYB1DHa00=244Ha@Q00348@
13g_1D8@14Ha0T8@0cg_00<icSg_?Nl00Sg_00=243g_?Nl013W>0cg_1T8@33g_00=243g_?Nl01Cg_
2cW>00<e[CW>>Lh023W>0cg_00=243g_?Nl00Sg_00<icSg_?Nl013g_1CW>1cF]0SW>00<mkcW>>Lh0
0SW>1Cg_53W>13F]0S6<62e[1C6<1CF]2SW>1Sg_00I243g_?Nm243g_@Q02?Nl00cW>Oomoo`0=Ool0
00eoo`8]J`04:DXU:B488@P27>L011S65:DDYA240PaS00<@Q0aS36<02`aS1`Q21@aS11240aBU0aS6
0acW00<Q21cW7>L01AcW2AS600@DYAS65:DHaQPDY@0348@DYA2401H@Q0035:D@Q1BU00H@Q0@<H`03
48@<Ha2400T@Q00436<@Q0aS48@E36<4248236<00a245:DDY@026<H37>L02248:DX]JcW>@Q1:DU:D
F]H2G_L00e[FE[EF]@02DY@4CW<4DY@00dicBU96<@03AS42BU801TicDYABU5JeF]INm`=S609W>@03
HaQNmekg009JeP9Nm`ES6004G_MJeUJeDY@5CW<3BU82AS4;BU85AS42BU800dicBU9>L`02CW<BDY@3
E[D00e[FG_MNm`0GG_L00f<HG_MS6006G_L3HaPSG_L00e[FG_MNm`0BG_LJF]H00eJeDYABU002DY@3
CW<3BU83CW<2BU800dHaBU9:DP03BU84CW<3BU82AS42BU86CW<3BU85AS400d8@AS52400<@Q04?Nl5
@Q04AS42@Q03?Nl00cW>?Nlmk`02?Nl00d8@?Nlmk`04>Lh3?Nl6@Q0<?Nl00d8@?Nlmk`05?Nl;>Lh0
0cF]>LhicP08>Lh3?Nl00d8@?Nlmk`02?Nl00cW>?Nlmk`04?Nl5>Lh7=Jd2>Lh00cg_>LhicP02>Lh5
?NlD>Lh4=Jd2<H`H;F/5<H`5=Jd:>Lh6?Nl01T8@?Nlmkd8@?Nm2408mk`03>Lioogoo00eoo`003Goo
00HaS2e[;F/YBRDY8@P37>L00aS65:D@Q00236<00a2436<<H`0;36<7248536<448@35:D36<H37>L0
0b487>LLi`057>L86<H25:D00aS65:DHaP0H5:D00a245:D@Q00F48@00aBU48@DY@0648@636<00a24
36<@Q00948@00`aS48@<H`0A36<00`Q236<<H`0224801@aS248<H`aS48@00QBU0QS60QcW00PQ22DY
;F/e[Cg_AS5BU5Je15kg0U[F00=F]E:DCW<00dic0e:D0Tic00=:DTHaAS400dHa0TYB0Tic0U:D00AJ
eUkgG_MNm`9S609Nm`05F]IF]EJeE[EJeP05G_L2F]H00e:DCW=>L`09BU85CW<00e:DCW=>L`02CW<4
BU801THaBU9:DTYBCW=:DPE>L`UBU0=F]@EBU09F]@03F]INmekg00mNm`03HaQNmf<H03ANm`AJeQ5N
maMJePAF]@EBU003CW=:DTYB009:DP03CW=:DTYB00E6<@=:DP=>L`03BU96<DHa00=6<@9:DPM>L`9:
DP96<@A24003AS52448@00U2408mk`04>Lhmkcg_?Nl3@Q06AS400d8@?Nlmk`03>Lh3?Nl3@Q0013g_
>LhicSW>0cg_1d8@2Sg_00=243g_@Q00148@0cg_3cW>0Sg_00<icSg_?Nl00cg_00=243g_@Q0013g_
00<icSg_>Lh01cg_1CW>0cF]23W>1Cg_3cW>00<e[CW>=Jd01SF]0S6<2Be[1BU:00<]JbU:;F/01Re[
136<1cF]23W>1cg_0T8@0Sg_00A243g_?Nlmk`8icPmoo`003Goo00DaS2e[;F/YBRDY00@Q20036<HD
YABU008<H`0348@<H`aS00T<H`04248<H`Q236<2248736<448@45:D26<H<7>L86<H25:D00aS65:DH
aP026<HF5:D00a245:D@Q00E48@25:D00a245:D@Q00548@636<00a2436<@Q00948@00`aS48@<H`0A
36<524801@aS248<H`aS48@00QBU0QS60QcW00PQ22DY<H`icTHaCW=F]E[F15kg0U[F00=F]E:DDY@0
0dic0e:D00=>LdYBAS400dHa00A244HaAS56<@9:DP9>L`03DYAF]E[F00AJeP03E[EBU5:D00=BU09J
eP=Nm`04F]IF]E:DCW<3BU8014HaBU9:DTYB0dic2E:D0Tic2dYB0dic25:D2eJe0U[F45kg0f<H=Ukg
00=JeUkgG_L045kg5e[F0eJe1E:D0Tic1DYB14Ha00=244HaAS400THa14YB14Ha00=244HaAS400TYB
1Dic0dYB0THa148@00A6<D8@@Q1240I6<@92408mk`<icP04?Nm2448@@Q04AS42@Q02?Nl3>Lh00cg_
@Q124003@Q02?Nl01cW>?Nlmkcg_@Q0mkd8@01@mk`04@Q0mkcg_?Nl@>Lh3?Nl9@Q02?Nl5>Lh9?Nl>
>Lh5?Nl=>Lh;=Jd2<H`9;F/5:DX7;F/6<H`7=Jd8>Lh8?Nl0148@?Nlmkd8@0cg_0SW>3goo000=Ool0
0c6<;F/]J`02:DX01bDY8@PQ22487>LHaQBU008<H`0348@<H`aS00T<H`04248<H`Q236<2248636<6
48@25:D00aS67>LLi`0<7>L96<H00aBU6<HHaP046<H@5:D00a245:DDY@025:D00a245:D@Q00E48@2
5:D00a245:D@Q00548@636<01A2436<@Q12436<01a2400<<Ha2436<04@aS1@Q20`aS00<@Q1BU5:D0
0QS60acW00LQ22U:=JdmkdYBDYAJeP02G_L00f<HG_MNm`02F]H00eJeDYA>L`06CW<2BU800dHa@Q12
4002@Q06AS42BU800dicDYABU002DY@00eJeDYA>L`03CW<015:DE[EF]EJe0U[F0UJe00=BU4icCW<0
0TYB00A6<DYBBU9>L`ABU0MF]@=BU0I>L`E:DP=>L`QBU0=F]@=JePEF]@=JePmNm`=S60aNm`03HaQN
mekg02QNm`03F]INmekg00YNm`03F]INmekg009NmaEJeP9F]@IBU003CW=BU4ic009:DP04AS5:DTYB
BU83AS44@Q03AS4014YBAS56<DHa148@0dHa0TYB0dic0TYB14Ha0T8@00=6<D8@AS402DHa0T8@00<m
kcW>>Lh00SW>0Sg_0T8@14Ha0T8@00@mkcW>>LhicP8mk`E240Dmk`92414mk`03>LhmkcW>00Hmk`Di
cP03?NlicSg_00HicP8mk`A240=6<@E2408mk`DicP<mk`A240Dmk`LicP03=JdicSW>00@icP8mk`03
>LhmkcW>00HicP8e[@03>Lhe[CF]00/e[@03<H`]Jbe[00L]J`DYBP@]J`TaS0He[@TicPhmk`<icPmo
o`003Goo00<aS2e[;F/00RU:12DY00<LiaS65:D00PaS00<@Q0aS36<02@aS00@8@PaS248<H`88@PH<
H`H@Q08DY@036<HLiacW00@Li`038@PLiacW00<Li`036<HLiaS600LHaP8DY@036<HDYAS600<HaQ0D
Y@0348@DYABU008DYA8@Q08<H`@@Q08DY@0348@DYA2400D@Q0@<H`0448@<Ha2436<:48@00`aS48@<
H`0A36<00`Q236<<H`02248236<248@25:D00aS67>LLi`028@P01RDY;F/icT8@CW=F]@9Nm`9S609N
m`9F]@9BU0E>L`=:DPm6<@9:DPE>L`9:DP9>L`03DYAF]EJe00AF]@9BU004CW=:DTYBAS42BU8014ic
DYABU5:D0eJe0e[F0UJe1e:D0dic1DYB0Tic25:D0eJe0U[F00ANme[FF]IJePAF]@=JePeNm`04HaQN
mf<HHaP9G_L00f<HG_MS600ZG_L015[FG_MNme[F2Ekg00EJeUkgF]IJeUkg01EJeP9F]@=BU0E>L`=:
DP03AS5:DTHa00=6<@924003?Nm2448@00A6<@M240=6<@I:DPE6<@9240A6<@E:DP=6<@92408mk`@i
cP04?Nm2448@@Q02AS42@Q0013g_>LhicSW>0Sg_1D8@5cg_1CW>00<mkcW>?Nl00cg_00<icSg_?Nl0
2cg_0d8@1THa1D8@00<mkcW>>Lh01CW>0Sg_1D8@1cg_13W>13F]1SW>00<mkcW>>Lh00SW>3CF]00<i
cSF]>Lh00cF]0S6<3be[2S6<1SF]33W>1Sg_00=243g_?Nl00cg_0cW>3goo000=Ool0136<;F/]Jbe[
0RU:0bDY00<Q21S65:D00PaS00<@Q0aS36<00PaS00<@Q0aS36<010aS1PQ21PaS1A240aBU00<HaQcW
7>L00QcW00<Q21cW8@P01AcW00<HaQcW6<H01aS611BU00<HaQBU5:D03aBU00<@Q1BU48@00a2400<D
YA2448@041240PaS11240QBU00<@Q1BU48@01A241PaS312400<<Ha2436<04@aS00<8@PaS36<00PQ2
0PaS0Q2400<DYAS66<H00QcW0R4800LU:Be[>Li6<E:DE[ENm`03HaP015kgF]IF]EJe0U:D14ic0dYB
2dHa148@0dHa0TYB00=>LdYBBU800TYB0Tic0e:D0UJe00EBU5JeDYABU4ic00A:DP9>L`=BU0QF]@UB
U09>L`A:DPE>L`EBU0=F]@9JePANm`03F]IF]EJe00=F]@=JeQQNm`03HaQNmf<H02eNm`03F]INmekg
00INm`EJeP03G_MJeU[F00MJePANm`QJeP9F]@=BU0E>L`I:DP=6<@924003?Nm2448@00A6<@Q240A6
<@=:DP]6<@I:DP=6<@92408mk`@icP<mk`A240Hmk`04@Q0mkd8@@Q03?Nl00cW>?Nlmk`0;?Nl00d8@
?Nlmk`07?Nl5>Lh7?Nl5@Q000cg_@Q124003@Q07AS44@Q0014Ha@Q1243g_23W>0Sg_1D8@0Sg_00A2
43g_?Nlmk`8icPHe[@HicP03?NlicSW>008icPHe[@8aS0@e[@HicP8e[@8aS0`]J`XaS0Te[@/icP`m
k`<icPmoo`003Goo00<e[C6<<H`00Re[0bU:00@U:B486<HDY@<@Q0@<H`0348@<H`aS00@<H`H8@PH<
H`D@Q0<DY@046<HLiacW7>L48@P77>L86<H45:D00aS65:DDY@0?5:D00a245:D@Q00348@00aBU48@@
Q00@48@236<548@00aBU48@@Q00648@436<00a2436<@Q00;48@00`aS48@<H`0A36<00`Q236<<H`02
248236<00a245:DDY@026<H02acW8@PU:BDY:DXaS3g_AS5BU5[FG_L00f<H00ANme[FE[EF]@9BU0E>
L`9:DP=6<@E:DP=6<@M24096<@9:DP9>L`03BU9>Ldic009>L`IBU09>L`A:DP9>L`EBU0AF]@aBU0A>
L`03BU9>LdYB00A>L`=BU0AF]@9JePENm`03F]IF]EJe00=F]@=JeQMNm`03HaQNmf<H02eNm`03F]IN
mekg00INm`EJeP03G_MJeU[F00EJePANm`EJeP03E[EJeUJe009F]@9BU0Q>L`I:DP=6<@924005?Nm2
448@@Q16<@04@Q03?Nl3@Q0;AS400d8@AS56<@03AS45BU84AS42@Q03?Nl4>Lh3?Nl4@Q0K?Nl00d8@
?Nlmk`04?Nl00d8@?Nlmk`02?Nl5>Lh3?Nl8@Q08AS45@Q02AS42@Q02?Nl:>Lh2?Nl4@Q02?Nl0148@
?Nlmkcg_0SW>0cF]00<aS3F]=Jd00SF]13W>00@mkcW>>LhicP@e[@DaS08e[@TicP8e[@<aS0@]J`04
<H`]Jbe[;F/6<H`2=Jd0136<=JdaS3F]0c6<00<e[C6<=Jd013F]00<icSF]>Lh023W>2Cg_00<icSg_
>Lh00SW>3goo000=Ool00cF]<H`aS002;F/3:DX012DY8@PHaQBU0a2410aS00<@Q0aS36<010aS00<8
@PaS24800PQ21`aS11240aBU0QS60acW12481acW21S64QBU1A2400<DYA2448@05A240PaS0a2400<D
YA245:D0212410aS00<@Q0aS48@02a2400<<Ha2436<04@aS00<8@PaS36<010aS00<@Q1BU5:D00QS6
00`Lib489BTU:Be[=Je244YBDYAJeUkgHaP2G_L2F]H2E[D2DY@5CW<2BU82AS46BU82AS48@Q02AS42
BU82CW<00dYBCW=:DP05CW<3DY@2CW<4BU82CW<FDY@5CW<4BU800dicDYABU004E[D3F]H5G_L2F]H4
E[D3F]IAG_L4F]H00ekgF]IJeP05F]H4G_L3F]H00eJeF]IF]@04E[D2DY@8CW<5BU82AS44@Q000cg_
@Q124006@Q05?Nl2@Q0:AS40148@AS56<DHa1dYB14Ha0T8@0cg_1CW>13g_1T8@33g_00A243g_?Nm2
40Tmk`03@Q0mkcg_00E2408mk`@icP@mk`A240Y6<@M24004AS52448@@Q02?Nl:>Lh<?Nl2>Lh3=Jd0
0c6<=Jde[@02=Jd8>Lh4=Jd4<H`3=Jd9>Lh3=Jd@<H`4=Jd:<H`5=Jd8>Lh9?Nl00cW>?Nlmk`02>Lh?
Ool000eoo`8e[@04<H`]Jbe[;F/2:DX012DY8@PHaQBU0a2400D<Ha2436<<Ha24008<H`0348@<H`aS
00<<H`03248<H`aS00H<H`D@Q0<DY@8HaP8Li`DQ20LLi`PHaQ8DY@<@Q0035:D@Q1BU01/@Q0@DY@03
48@DYA2400D@Q0@<H`0348@<Ha2400/@Q00336<@Q0aS014<H`03248<H`aS00@<H`0348@DYABU008H
aP8Q208YBP06<H`icTHaBU9BU5[F15kg00=JeUJeDY@00e:D00=>Le:DCW<00Tic0TYB00=6<DYBBU80
0TYB00=>LdYBBU800THa1T8@14Ha2TYB0dic00ABU4icCW=>L`A:DP9>LaUBU09>L`A:DP9>L`03DYAF
]EJe00IJePENm`03F]IF]EJe00=F]@=JeU1Nm`]JePENm`=JePAF]@EBU0A>L`9BU0I>L`9:DP03AS52
448@00]240Dmk`I240I6<@04@Q16<DHaAS46BU83AS44@Q03?Nl7>Lh2?Nl6@Q0:?Nl6@Q000cg_@Q0m
k`08?Nl6@Q02?Nl3>Lh5?Nl2@Q0<AS49@Q02?Nl>>Lh:?Nl4>Lh4=Jd<>Lh2=Jd2<H`5=Jd00cW>=Jdi
cP06>Lh3=Jd<<H`013F]<H`e[C6<0SF]00@aS3F]<H`aS0<]J`03<H`]Jc6<00@aS0<e[@DicPTmk`8i
cPHmk`moo`003Goo00@icSF]=JdaS08]J`<YBP038@PLiaBU00<@Q0@<H`0448@<H`aS48@>36<548@3
5:D00aS67>LQ20068@P97>L66<HB5:D00a245:DDY@055:DI48@65:D648@010aS48@<H`aS2A2400<<
Ha2448@00Q2400<<Ha2436<04@aS00<8@PaS36<010aS00L@Q1BU5:DHaQcW8@PU:@02;F/01SF]?Nm:
DTicE[EJeP=Nm`9JeP=F]@IBU003CW=:DTYB00E:DP04CW=:DTYBAS42@Q0013g_@Q12448@1dHa14YB
14Ha0dYB14ic1DYB00=>Le:DDY@01e:D00=>Le:DDY@03e:D1Tic00=BU5JeE[D00e[F00=Nme[FF]H0
0e[F0Ukg0U[F15Je0e[F;Ekg00=S65kgG_L085kg00EJeUkgF]IJeUkg00IJePANm`AJePAF]@EBU003
CW=BU5:D00=BU0I>L`03BU96<DHa00E240A6<@=240Xmk`=24003AS52448@00E24003AS5:DTYB00=:
DPA6<@E240Dmk`03>Lhmkcg_00<mk`A240Hmk`i240@mk`04>Lhmkcg_?Nl5@Q03?Nl4>Lh5?Nl2@Q0:
AS4:@Q03?Nl00cW>?NlicP07>Lh2=Jd4>Lh:?NlB>Lh2=Jd2<H`3=Jd4>Lh013F]>Lhe[CW>0SF]00@i
cSF]=Jde[@HaS0De[@TaS0L]J`DaS0De[@<icP04?NlicSW>?Nl7>Lh6?Nl?Ool000eoo`04>Lhe[CF]
<H`5;F/00bDY7>LDY@0348@436<448@<36<748@25:D26<H00acW8@PQ20058@P77>L86<HH5:DG48@2
36<248@65:D648@00`aS48@@Q00:48@00`aS48@<H`0248@00`aS48@<H`0?36<00`Q236<8@P0536<2
48@25:D011S67>LQ22U:0S6<00DmkdHaCW=BU5Je009JeP04G_MJeU[FF]H3E[D6DY@3CW<3BU83CW<2
BU800dHa@Q124002@Q0AAS43BU83CW<3BU800dHaBU9:DP0;CW<ADY@5CW<2DY@2E[D2F]H2G_L7F]H0
0ekgF]IJeP03E[D2F]H^G_L00f<HG_MNm`0PG_L01E[FG_MJeU[FG_L01U[F15kg1E[F0eJe0e:D0dic
1e:D0dic0TYB2THa0d8@1Sg_00<icSg_>Lh00Sg_248@00@mkd8@@Q16<@A:DPE6<@03@Q16<D8@00A2
4003?Nm243g_00Lmk`03@Q0mkcg_00@mk`M24003?Nm2448@00A240Hmk`03>Lhmkcg_008mk`A240<m
k`8icPLmk`9240U6<@9240<mk`A240Tmk`HicP@e[@<icP/mka0icPLe[@@icP<e[@04>Lhe[CF]>Lh3
=Jd6<H`00cF]<H`aS004<H`9;F/3:DX4;F/3<H`3=Jd5>Lh4?Nl4>Lh5?Nl2@Q02?Nl?Ool000eoo`03
>Lhe[CF]008aS0@]J`039BTLiaBU00<@Q0@<H`@@Q0T<H`X@Q08DY@036<HLiacW00LQ20DLi`036<HL
iaS600PHaQDDY@0348@DYA2401X@Q0LDYA8@Q00736<@Q0aS36<@Q0aS48@040aS00<8@PaS248010aS
0a240QBU00@HaQcW9BT]J`8icP04@Q1:DU:DE[D8F]H4E[D4DY@9CW<2BU86AS45BU8;AS43BU83CW<6
BU8>CW<9DY@00dicDYABU005DY@014icDYABU5:D0UJe0e[F00=Nme[FF]H025[F0UJe0e[F<Ekg0f<H
8ekg1E[F15kg15[F15Je0e:D0dic25:D0Tic0TYB1DHa0dYB00=6<D8@@Q000T8@0cg_1SW>0Sg_148@
1Cg_00=244HaAS400dYB0dHa148@14Ha00=244Ha@Q00148@2cg_00=244Ha@Q00148@2Sg_1CW>13g_
148@1cg_00=243g_?Nl00Sg_1T8@1DHa00=243g_?Nl033g_00=243g_?Nl00Sg_0cW>1CF]13W>13g_
148@1Cg_1SW>00<e[CW>>Lh013W>1SF]1SW>0SF]00@icSF]=JdicP<e[@XaS0<]J`HYBP03;F/YBRU:
00<YBP@]J`<aS0<e[@DicP03?NlicSW>00DicP<mk`03@Q0mkd8@00924003?Nmoogoo00eoo`003Goo
00<icSF]=Jd00c6<0be[00<U:AcW5:D011240`aS11242@aS212411BU00<HaQcW7>L01B481acW00<H
aQcW6<H021S65ABU00<@Q1BU48@06Q241aBU4Q2400D<Ha2436<<Ha24018<H`03248<H`Q200@<H`8@
Q0@DY@037>LU:C6<008icP04AS5BU5JeF]H2G_L6F]H4E[D4DY@6CW<9BU87CW<00dYBAS56<@08AS43
BU800dicBU9:DP05BU8ACW<7DY@00dicDYA>L`09DY@2E[D6F]H5E[D7F]H00ekgF]INm`0XG_L2F]H4
G_L5HaPRG_L3F]H6G_L3F]H5E[D3DY@3CW<9DY@00dicBU9:DP04AS44BU800dHa@Q0mk`04?Nl7>Lh0
0cg_@Q124002@Q06?Nl0148@AS56<DYB14Ha0T8@34Ha0T8@13g_0cW>0Sg_0d8@00=6<D8@@Q000T8@
13g_00<icSg_?Nl00Sg_00<icSg_>Lh013W>13g_3D8@00<mkd8@?Nl01T8@14Ha0T8@0Sg_00<icSg_
?Nl01cg_148@0cg_0SW>13F]1CW>1Cg_1T8@1Sg_0cW>0cF]13W>1SF]1cW>00<e[CW>=Jd01cF]1C6<
12e[00<YBRDY9BT01BDY1bU:0be[0c6<1CF]2SW>13g_00=243g_@Q000T8@00<mkgooOol03Goo000=
Ool00cW>=Jde[@06<H`00bDY7>LDY@0548@236<0112436<<Ha241PaS2a2411BU00<HaQcW7>L011cW
00<Q21cW7>L00acW00@HaQcW6<HLi`THaP035:DHaQBU014DYB0@Q0DDYA8@Q00336<@Q0aS01@<H`03
248<H`Q200@<H`8@Q0<DY@046<HLibU:<H`2@Q000dYBE[EJeP04G_L5F]H4E[D4DY@5CW<7BU83CW<6
DY@00dicBU9:DP04AS4<BU8014HaBU9:DTYB4dic4E:D0UJe1U[F1EJe2E[F;ekg1F<H8ekg0U[F1Ukg
0e[F1UJe0U:D0dic2E:D0Tic00=:DTHaBU800dYB00A>LdYBAS52408mk`03>LhmkcW>00DicP04=Jdi
cSW>?Nl3@Q07?Nl00d8@AS56<@0:AS44BU800dHaBU96<@02AS42@Q03?Nl4>Lh013g_@Q1244Ha1D8@
00<mkcW>>Lh023W>2Cg_248@1DHa348@00A6<D8@@Q12408mk`03>Lhmkcg_00Dmk`I240<mk`8icP03
=JdicSW>00<icPPmk`M240Dmk`<icP<e[@@icPDe[@PicP03=JdicSF]00Le[@@aS08]J`8YBP8U:@DQ
20DU:@DYBP<]J`8aS0He[@LicP03?NlicSg_00<mk`03@Q0mkd8@00=240moo`003Goo00<icSF]=Jd0
1S6<00<U:AcW5:D01A240PaS00@@Q0aS36<@Q0H<H`/@Q0@DY@036<HLiacW00@Li`038@PLiacW00<L
i`046<HLiaS67>L96<H00aBU6<HDY@0A5:DP48@55:DB48@00`aS48@<H`0D36<00`Q236<8@P0436<2
48@35:D011S67>LYBS6<0T8@00=:DUJeF]H015kg1E[F15Je15:D1Dic1dYB0dic1U:D00=>LdYBBU80
14Ha34YB00A6<DYBBU9:DQ=>La5BU09F]@IJePEF]@UJeRmNm`ES62=Nm`9JePINm`=JePIF]@9BU0=>
L`UBU09>L`03BU96<DYB00=:DP04CW=:DTHa@Q02?Nl00cW>?NlicP05>Lh013F]>LhicSg_0d8@1cg_
00=244HaAS402THa14YB00=6<DYBAS400THa0T8@0cg_13W>00@mkd8@@Q16<@E24003?NlicSW>00Pi
cPTmk`Q240E6<@a24004AS52448@@Q02?Nl00cW>?Nlmk`05?Nl6@Q03?Nl2>Lh00cF]>LhicP03>Lh8
?Nl7@Q05?Nl3>Lh3=Jd4>Lh5=Jd8>Lh00cF]>Lhe[@07=Jd4<H`2;F/2:DX29BT58@P59BT5:DX3;F/2
<H`6=Jd7>Lh00cg_>Lhmk`03?Nl00d8@?Nm24003@Q0?Ool000eoo`03>Lhe[CF]00HaS0039BTLiaBU
00D@Q08<H`0448@<H`aS48@636<:48@55:D00aS67>LLi`037>L28@P77>L00aS67>LHaP086<H00aBU
6<HDY@0?5:DP48@75:DB48@00`aS48@<H`0D36<00`Q236<8@P0436<248@35:D011S68@P]JcF]0THa
00E>LeJeG_MNmf<H009Nm`=JePAF]@EBU0I>L`E:DP9>L`=BU003E[EBU5Je00=BU004CW=:DTYBAS4:
BU800dHaBU96<@03AS43BU85CW<00e:DCW=BU003DY@4CW<2BU83CW<?DY@<E[D2DY@2E[D3F]H015kg
F]INme[F:Ekg0U[F0ekg1F<H00=Nmf<HG_L06Ukg00=JeUkgG_L015kg0U[F1Ekg15[F1UJe0U:D0dic
2E:D0Tic1DYB0Tic00=:DTHa@Q0013g_0cW>13F]00<icSg_@Q000d8@1Sg_00=244HaAS4024Ha1dYB
00=6<DYBAS400THa148@0Sg_0SW>00<mkd8@@Q000THa0T8@0cg_2cW>23g_1D8@00=6<D8@@Q001THa
0d8@0cg_2T8@2Cg_1D8@00=6<D8@?Nl00Sg_1SW>2Sg_248@13g_0cW>0cF]1SW>0SF]2cW>2CF]0S6<
0Re[00@YBRDY9BTU:@PQ20HU:@8YBP<]J`<aS0De[@LicP03?NlicSg_00Dmk`A240moo`003Goo00<i
cSF]=Jd00SF]0c6<00@]JbDY7>LDY@<@Q0@<H`0448@<H`aS48@636<:48@45:D26<H27>L58@P77>L0
0aS67>LHaP086<H00aBU6<HDY@0A5:D248@00aBU48@DY@0I48@65:D@48@01@aS48@@Q0aS48@00PaS
00<@Q0aS48@05PaS0Q240aBU00DHaQcW8@P]JcW>0096<@03DYAJeUkg009S609Nm`=JeP9F]@IBU0E>
L`M:DP9>L`9BU0AF]@=BU003CW=:DTYB00I:DP9>L`=:DPI6<@9:DPQ>L`MBU09>L`04BU9>LdicCW<5
DY@00eJeDYABU005DY@>E[D2DY@2E[D2F]H2G_L5F]HWG_L2F]H4G_L2HaP=G_L00e[FG_MNm`0GG_L0
0e[FG_MNm`03G_L4F]H6E[D2DY@3CW<:DY@2CW<00dYBCW=>L`03CW<2AS42@Q03?Nl3>Lh3=Jd00cW>
?Nlmk`02@Q08?Nl3@Q06AS48BU87AS44@Q04?Nl2@Q0014Ha@Q0mkcg_33W>0Sg_2T8@00<mkd8@@Q00
148@0dHa1D8@1Cg_1D8@2Sg_1D8@00=6<D8@AS400T8@0Sg_0cW>3Cg_2D8@0cg_1CW>00<e[CW>>Lh0
4CW>2CF]0S6<00<]JbU:9BT00RDY324812DY0bU:0be[0S6<13F]1cW>00<mkcW>?Nl01Cg_148@3goo
000=Ool013W>=Jde[CF]136<00@]JbDY7>LDY@<@Q0@<H`0448@<H`aS48@636<948@45:D26<H37>L5
8@P77>L;6<H00aBU6<HDY@0B5:D011245:D@Q1BU4Q240PaS1A2400HDYA2448@DYA245:D@48@01@aS
48@@Q0aS48@010aS00<@Q0aS36<050aS0Q240aBU00DHaR489BTaS3g_009:DP03DYAJeUkg009S609N
m`03F]IF]EJe00IBU003CW=BU4ic009>L`U:DP03CW=BU5:D00EF]@06DYA>LdicCW=:DTic14YB00A>
LdYBCW=>L`=:DPI6<@9:DPY>L`EBU0M>L`=BU0=F]@IBU0UF]@03DYAF]EJe00=F]@03DYAF]EJe009J
ePANm`03F]INmekg01MNm`AJeQ9Nm`9S60eNm`03F]INmekg01aNm`IJePEF]@9BU0=>L`ABU003E[EB
U5:D00=BU09>L`03BU9>Ldic009>L`03BU96<D8@00=2408mk`8icP03=JdicSW>008icP04?Nm2448@
@Q09?Nl5@Q02AS48BU89AS43@Q03?Nl4@Q000cg_>LhicP0:>Lh2?Nl2@Q04AS43@Q06?Nl7@Q0:?Nl0
0d8@?Nm2400<?Nl2@Q04AS40148@AS52448@1cg_148@2Cg_248@0cg_4cW>00<e[CW>>Lh01CW>0SF]
00DicSF]=Jde[C6<008]J`04:DXU:BDY9BT?8@P29BT2:DX3;F/2<H`4=Jd7>Lh00cg_>LhicP05?Nl3
@Q000cg_Oomoo`0=Ool000eoo`03>Lhe[CF]00DaS004;F/U:AcW5:D348@436<00a2436<<H`0736<8
48@55:D26<H27>L68@P77>L:6<H25:D00aS65:DDY@0A5:D011245:D@Q1BU4Q240PaS1A2400HDYA24
5:DDYA245:D@48@00`aS48@@Q00348@336<00a2436<@Q00A36<448@35:D01QS67>LQ22e[=Je2409>
L`03E[EJeUkg009S609Nm`03F]IF]EJe00IBU003CW=BU4ic009>L`Q:DP03CW=BU5:D00EF]@9BU0=>
L`03BU9>Ldic00M>L`=:DPI6<@9:DP9>L`A:DPA>L`IBU0M>L`9BU0EF]@ABU0MF]@ABU0AF]@03DYAF
]EJe009JeQQNm`03HaQNmekg00=Nm`EJeQ9Nm`03HaQNmekg00]Nm`03F]INmekg01aNm`IJePEF]@9B
U0=>L`=BU09F]@EBU0M>L`03BU96<DHa00A24003?NlicSW>00@icP03?Nm2448@009240Tmk`E24096
<@Q:DPU6<@=24003?Nm2448@0092408mk``icP8mk`Y240Hmk`03@Q0mkcg_00@mk`<icPLmk`=240`m
k`9240A6<@03@Q16<D8@00a240<mk`8icP@mk`=24003AS52448@00A240<mk`licP@e[@/icP03=Jda
S2e[008YBP@U:@hQ208U:@<YBP8]J`8aS0@e[@XicPDmk`=24003?Nmoogoo00eoo`003Goo00<icSF]
=Jd00c6<0be[00<U:AcW5:D00PaS00<@Q0aS36<00PaS00<@Q0aS36<01`aS1Q241QBU00HHaQcW7>LL
ib487>L58@P77>L00aS67>LHaP086<H011BU6<HDYAS64aBU00<@Q1BU48@04A240PaS1A2400HDYA24
48@DYA245:D@48@00`aS48@@Q00248@436<348@A36<448@35:D01QS68@PU:C6<>Li6<@9>L`03E[EJ
eUkg009S609Nm`03F]IF]EJe00IBU003CW=BU4ic009>L`M:DP9>L`9BU0AF]@=BU0i>L`A:DPA6<@Y:
DP=>L`IBU0I>L`=BU0AF]@03DYAF]EJe00=F]@04DYAF]E:DE[D5DY@7E[D00e[FG_MNm`0:G_L00f<H
G_MNm`0:G_L2HaP4G_L00e[FG_MJeP02F]HPG_L00e[FG_MNm`0LG_L8F]H3E[D2DY@3CW<3DY@2E[D5
DY@3CW<01E:DCW=>LdicBU800THa00E244Ha@Q1243g_00<icP@mk`A2408mk`03>LhmkcW>00Hmk`=2
4096<@9:DP05AS5:DTYBAS5:DP0:AS48@Q0013g_>LhicSF]1SW>00@mkcW>?NlicP<mk`I2408mk`03
@Q0mkcg_00Dmk`TicP<mk`a240@mk`E240M6<@]2408mk`DicP@mk`U24003?Nm243g_008mk`dicP@e
[@/icP04=JdaS2e[;F/4:DX29BT38@P27>L38@P27>L48@P29BT2:DX2;F/2<H`4=Jd9>Lh6?Nl0148@
?Nlmkcg_3goo000=Ool00cW>=Jde[@03<H`3;F/00bDY7>LDY@0236<00a2436<<H`0236<00a2436<<
H`0736<648@55:D26<H37>L00b487>LQ20048@P77>L00aS67>LHaP086<H011BU6<HDYAS64ABU00<@
Q1BU48@04a2400<<Ha2448@0112411BU00<@Q1BU48@0312400@<Ha2448@<H`@@Q0@<H`0348@<Ha24
00/<H`88@P@<H`@@Q08DY@076<HLib48;F/e[D8@BU800U:D00=JeUkgHaP00V<H0Ukg0U[F0UJe1E:D
00=>Le:DCW<00Tic24YB00=>Le:DDY@00e:D00=F]E:DDY@01dic1U:D14ic24YB00=>LdYBBU801DYB
0dic1U:D0dic0TYB0Tic0U:D15Je00=BU5JeE[D00UJe2U:D1EJe0e[F35kg0V<H2Ekg00AS65kgHaQS
60ANm`EJeRQNm`03F]INmekg01ANm`UJeP9F]@9BU003CW=BU5:D00=BU09F]@EBU0=>L`04DYA>Ldic
BU85AS42@Q06?Nl00d8@?Nm24002@Q03?Nl4>Lh6?Nl2@Q08AS4014YBAS5:DTYB3DHa0T8@0cW>00<e
[CW>>Lh00cW>13g_0cW>3cg_2SW>0Sg_5D8@00=6<D8@@Q000T8@1DHa1D8@0THa0T8@0Sg_1cW>1Cg_
2D8@0cg_0cW>00<e[CW>>Lh01cW>00<e[CW>=Jd033W>00@e[C6<;F/]J`@YBP8U:@038@PLiacW00@L
i`038@PLiacW008Li`<Q208U:@04:DX]Jbe[;F/2<H`5=Jd7>Lh:?Nl?Ool000eoo`8icP8e[@8aS0<]
J`039BTLiaBU00<@Q0@<H`0448@<H`aS48@636<348@85:D26<H37>L78@P77>L00aS67>LHaP0:6<H0
0aBU6<HDY@0@5:D00a245:D@Q00J48@65:D@48@01@aS48@@Q0aS48@010aS00<@Q0aS36<02`aS00<8
@PaS36<00`aS11240QBU00LHaQcW9BTaS3W>AS5>L`02E[D2G_L4HaP2G_L2F]H2E[D4DY@00dicDYA>
L`02CW<9BU82CW<4DY@7CW<8DY@4CW<00dYBCW=>L`09CW<2BU8014icBU9>Ldic1e:D14ic0TYB00=>
Le:DDY@015Je00=BU5JeE[D00UJe2U:D0eJe15[F3Ekg00=S65kgG_L02Ukg0V<H1Ekg15[F8Ukg00=J
eUkgG_L06Ukg2U[F00=F]E:DDY@03E:D00A>Le:DDYABU09>L`03BU96<DHa00A6<@a24003?NlicSW>
00@icP8mk`04>Lhmkcg_?Nl2@Q0:AS42BU8=AS42@Q000cg_>LhicP06>Lh2?Nl7>Lh7?Nl00d8@?Nm2
4003?Nl9>Lh3?Nl<@Q02AS400d8@AS52400:@Q04AS43@Q04AS42@Q0:>Lh6?Nl7@Q03?Nl3>Lh9=Jd@
>Lh00cF]<H`]J`05:DX00bDY8@PQ200;7>L38@P29BT2:DX3;F/4<H`4=Jd5>Lh5?Nl00cW>?Nlmk`02
?Nl?Ool000eoo`8icP8e[@8aS0<]J`039BTLiaBU00<@Q0@<H`0448@<H`aS48@636<348@85:D26<H3
7>L88@P87>L;6<H00aBU6<HDY@0B5:D00a245:D@Q00A48@00`aS48@@Q00248@00aBU48@DY@055:D@
48@01@aS48@@Q0aS48@04PaS00@8@PaS36<<H`D@Q0<DY@076<HQ22U:=Je244YBDY@00U[F00=Nmf<H
IcT016<H0ekg0U[F0UJe0U:D1Dic14YB1DHa2dYB0Tic2E:D1dic0e:D2dic1E:D00=>Le:DCW<01dic
15:D00IF]E:DE[EF]E:DE[D3DY@3CW<4DY@3E[D2F]H00ekgF]INm`0LG_L016<HG_MNmekg15[F8Ekg
1E[F0Ukg00=JeUkgG_L055kg2U[F00=F]E:DDY@00e:D0UJe25:D00A>Le:DCW=BU09>L`03BU96<DHa
00A6<@=240A6<@A2408mk`TicP<mk`924003AS5244Ha009241A6<@9240<mk`<icP8mk`TicPPmk`=2
40<mk`03>LhmkcW>008icP@mk`e240E6<@e240E6<@04@Q16<DHaAS42@Q000cg_>LhicP0:>Lh5?Nl0
1T8@?Nm2448@?Nm240<mk`<icP8e[@03<H`e[CF]00@e[@licP8e[@03<H`]JbU:00@YBP039BTQ2248
00/Li`<Q20<U:@8YBP<]J`@aS0@e[@@icP03?NlicSW>00DicP8mk`moo`003Goo0SW>0SF]0S6<0be[
00<U:AcW5:D00a2410aS00@@Q0aS36<@Q0@<H`@@Q0TDY@036<HLiacW00XQ20XLi`LHaP035:DHaQBU
018DY@0448@DYA245:DI48@45:D00a245:D@Q00?48@01@aS48@@Q0aS48@05PaS1A240aBU00LLibDY
;F/icTHaDYAJeP02G_L00f<HIcUW>@02IcT4HaP2G_L00e[FE[EF]@02DY@5CW<2BU8>AS44BU82CW<<
DY@3CW<7DY@7CW<6DY@00dicDYA>L`08CW<<DY@4CW<3DY@3E[D2F]H7G_L00f<HG_MNm`0EG_L016<H
G_MNmekg15[F85kg1U[F0Ukg00=JeUkgG_L04ekg2e[F00=F]E:DDY@00e:D0eJe1e:D00A>Le:DDYAB
U09>L`9:DP03AS5:DTHa00a6<@9240<mk`PicP8mk`M241A6<@A240<mk`/icPTmk`A240<mk`Y240<m
k`i240Dmk`03@Q0mkd8@00A240E6<@E24003?NlicSW>00/icPhmk`<icPTe[@licP8e[@04<H`]JbU:
:DX49BT28@P;7>L48@P29BT2:DX5;F/3<H`3=Jd<>Lh2?Nl?Ool000eoo`8icP8e[@03<H`]Jbe[008]
J`038@PLiaBU00<@Q0@<H`0348@<H`aS00D<H`<@Q0TDY@036<HLiacW00XQ20/Li`@HaP035:DHaQBU
01DDY@0448@DYA245:DG48@00aBU48@DY@035:D00a245:D@Q00?48@01@aS48@@Q0aS48@05PaS0Q24
0QBU00/@Q1BU5:DHaR48:DXe[D8@BU9F]Ekg009S60EW>@ES609Nm`9JeP03E[EBU4ic00=>L`9:DPA6
<@]240A6<@04BU9>LdicCW<<DY@00dicDYABU007DY@4CW<7DY@3CW<2DY@6CW<<DY@4CW<2DY@3E[D2
F]H8G_L00f<HG_MNm`0@G_L00f<HG_MS6002G_L00f<HG_MNm`0UG_L6F]HHG_L;F]H00eJeDYABU003
DY@5E[D00e:DE[EBU002DY@014icDYA>Le:D0Tic1TYB34Ha0T8@0Sg_23W>0cg_1T8@54Ha00=244Ha
@Q000T8@0Sg_2CW>13g_00<icSg_?Nl00cg_0d8@00=6<D8@@Q001T8@0dHa0T8@13g_348@33g_148@
1DHa0T8@0Sg_23W>00@mkcW>?NlicPPmk`924003?Nm243g_008mk`DicP04=JdicSF]=JdC>Lh00cF]
<H`]J`03:DX39BT28@P77>L00aS67>LLi`027>L58@P00bDY:DXYBP04;F/3<H`3=Jd;>Lh3?Nl?Ool0
00eoo`8icP8e[@03<H`]Jbe[008]J`038@PLiaBU008<H`0348@<H`aS008<H`0448@<H`aS48@436<2
48@:5:D00aS67>LLi`0:8@P00acW8@PLi`097>L36<HH5:D011245:D@Q1BU5a241QBU5A2400<<Ha24
36<020aS00<@Q0aS36<02@aS0Q241QBU00PHaR48;F/icTHaDYAJeUkg1fLi1V<H00ENme[FF]IF]E:D
009>L`=:DPA6<@I240@mk`=240=6<@9:DPA>L`YBU0A>L`ABU0I>L`UBU003CW=BU5:D00mBU0Q>L`04
DYAF]EJeE[D2F]HKG_L00f<HG_MS6002G_L00f<HG_MS600UG_L6F]HHG_L;F]H00eJeDYABU003DY@7
E[D5DY@6CW<7BU85AS43BU82AS400d8@?Nlmk`08>Lh4?Nl00d8@?Nm24002@Q0<AS47@Q03AS42@Q03
?Nl7>Lh4?Nl6>Lh00cg_@Q124008AS42@Q0014Ha@Q1244Ha3d8@4Cg_0T8@1DHa0T8@0Sg_1CW>2Sg_
00=243g_@Q001T8@1Cg_6SW>00<e[C6<;F/01BU:00<U:B488@P01acW0QS61AcW0b480RDY0RU:12e[
0S6<0cF]2SW>13g_3goo000=Ool00cW>=Jde[@03<H`3;F/00bDY7>LDY@0236<00a2436<@Q00236<0
112436<<Ha2410aS0Q242ABU0QS60QcW2R4800<Lib487>L02AcW0aS661BU00@@Q1BU48@DYAL@Q0HD
YAD@Q00336<@Q0aS01@<H`0348@DYABU00@DY@096<HLibU:<H`mkdYBE[ENmf<H00=W>@9[FP=W>@AS
609Nm`9JeP04E[EBU4icCW<3BU84AS46@Q06?Nl2@Q04AS42BU8JCW<9DY@00dicDYABU00>DY@9CW<0
1E:DE[EF]EJeF]H06Ukg1F<H0Ukg00=S65kgHaP09Ekg15[F2Ekg00=JeUkgG_L03Ukg1e[F0Ukg0U[F
0UJe0U:D00=F]E:DE[D01UJe1E:D00=>Le:DCW<00dic00=:DTicBU8014YB1DHa14YB00=6<D8@?Nl0
2SW>1Cg_1T8@24Ha00=243g_?Nl00Sg_0d8@00A6<D8@AS52408mk`TicP<mk`DicP<mk`9240Q6<@Y2
40I6<@=240Hmk`03@Q0mkcg_00Xmk`9240E6<@924004?NlicSW>>Lh4?Nl2>Lh00cg_>LhicP02>Lh2
?Nl9@Q0:?NlE>Lh00cF]<H`]J`02;F/3:DX00bDY8@PQ20037>L96<H37>L38@P00bDY:DXYBP03;F/3
<H`3=Jd:>Lh2?Nl2@Q0?Ool000eoo`03>Lhe[CF]00<aS0<]J`039BTLiaBU008<H`0348@<Ha24008<
H`0448@<H`aS48@436<248@95:D26<H27>L:8@P00acW8@PLi`097>L36<HH5:D011245:D@Q1BU5a24
1QBU5A2400<<Ha2436<050aS00<@Q1BU5:D011BU00THaQcW:DXaS3g_BU9F]EkgHaP00fLi0V]J0fLi
16<H0Ukg0U[F00AF]E:DCW=>L`=:DPA6<@I240Hmk`9240A6<@9:DQY>L`UBU003CW=BU5:D00iBU0U>
L`05DYAF]EJeE[EJeP0JG_L5HaP2G_L00f<HG_MS600UG_L4F]H9G_L00e[FG_MNm`0>G_L7F]H2G_L2
F]H2E[D2DY@00eJeDYAF]@06E[D5DY@00dicDYA>L`03CW<00dYBCW=:DP04BU85AS44BU800dHa@Q0m
k`0:>Lh5?Nl6@Q08AS400d8@?Nlmk`02?Nl3@Q0014Ha@Q16<D8@0Sg_2CW>0cg_1CW>0cg_0T8@24Ha
2T8@1THa0d8@1Sg_00=243g_?Nl02Sg_0T8@1DHa0T8@00@mkcW>>LhicP@mk`8icP03?NlicSW>008i
cP8mk`U240XmkaDicP03=JdaS2e[008]J`<YBP039BTQ224800<Li`THaP<Li`<Q20039BTYBRU:00<]
J`<aS0<e[@XicP8mk`9240moo`003Goo00<icSF]=Jd00c6<0be[00<U:AcW5:D00PaS00<@Q0aS36<0
0PaS00<@Q0aS36<01@aS0Q2421BU0aS600<Lib488@P02B4800<Lib487>L011cW00<HaQcW7>L00QcW
0aS671BU5a241QBU1A240PaS2a2400D<Ha2448@<Ha2401@<H`8@Q0DDY@0:6<HLib48;F/icTHaDYAJ
eV<HIcT5JeX3IcT4HaP2G_L2F]H015JeDYA>Ldic0TYB2DHa0T8@1Sg_0T8@14Ha4TYB00=>LdYBCW<0
1DYB0Tic1e:D0dic1U:D00=F]E:DDY@01e:D14ic00=:DTicCW<00Tic00EBU5JeE[EF]E[F00]Nm`=S
60aNm`=S60INm`03HaQNmekg01QNm`03F]INmekg00QNm`03F]INme[F00YNm`03F]INmekg00iNm`IJ
eP=Nm`9JePiF]@ABU0I>L`m:DP96<@03?NlicSW>00`icPDmk`=240I6<@924003?NlicSg_008mk`=2
4003AS52448@008mk`LicP@mk`HicPDmk`=24096<@A240Dmk`04@Q0mkd8@@Q07AS43@Q0013g_@Q0m
kcg_1D8@13g_00<icSg_?Nl00cg_0d8@14Ha00I243g_?NlicSg_>Lh2?Nl9>Lh4?Nl5@Q06?Nl4@Q04
?Nl4>Lh00cF]>LhicP0<>Lh00cF]<H`aS003;F/2:DX00bDY8@PQ20027>L:6<H37>L38@P29BT012U:
;F/]Jbe[0c6<0SF]2CW>13g_00=243g_Ool03Woo000=Ool013W>=Jde[CF]0S6<0be[00<U:AcW5:D0
0PaS00<@Q0aS36<00PaS00<@Q0aS36<00`aS1A241ABU11S60QcW3B480acW00@HaQcW6<HLi`HHaQ`D
YA8@Q00336<@Q124008@Q0HDY@@@Q0<<H`h@Q00336<@Q0aS01<<H`8@Q0@DY@8HaP078@PU:C6<@Q1>
LeJeG_L00VLi1f]J0fLi0V<H0Ukg0U[F00AF]E:DCW=>L`9:DP=6<@03@Q16<DHa00E6<@03@Q0mkcg_
00<mk`9240i6<@9:DP03AS5:DTYB00M:DP03AS5:DTYB009:DP=>L`ABU0M>L`=BU003E[EBU5:D00IB
U0E>L`04BU9>LdicCW<2DY@00eJeF]IJeP02F]H:G_L3HaP<G_L00f<HG_MS600QG_L3F]H8G_L00e[F
G_MJeP0:G_L00e[FG_MNm`0=G_L7F]H3G_L2F]H:E[D00e[FE[EF]@02E[D3DY@014icDYABU5:D0dic
0TYB00=6<DYBBU802DYB00=6<D8@?Nl02CW>00<mkcW>>Lh00SW>1cg_00=244HaAS400THa0T8@00<m
kcW>>Lh00SW>0Sg_1T8@0Sg_1SW>13g_1cW>1Sg_1T8@00@mkd8@@Q1240Dmk`9240M6<@M24003AS52
44Ha00A240Pmk`M240<mk`04>Lhmkcg_?Nl:>Lh5?Nl4@Q04?Nl7@Q03?Nl2>Lh5=Jd<>Lh2=Jd2<H`2
;F/2:DX00bDY8@PQ20027>L36<H00aBU6<HDY@046<H27>L58@P00bDY:DX]J`03;F/2<H`2=Jd9>Lh6
?Nl?Ool000eoo`03>Lhe[CF]008e[@@aS003:DXQ21BU008<H`0348@<H`aS008<H`0348@<H`aS00<<
H`D@Q0DDY@@HaP037>LQ224800XQ20037>LQ21cW008Li`036<HLiaS600LHaP@DY@036<HDYABU01DD
YA0@Q00336<@Q0aS00@@Q0HDY@D@Q08<H`0348@<Ha2400/@Q0H<H`0348@<H`aS00`<H`8@Q0<DY@<H
aP087>LQ22e[>Li6<E:DG_MS60U[FP=W>@9S609Nm`9JeP04E[EBU5:DCW<2BU83AS400d8@AS56<@05
AS42@Q04?Nl4@Q05AS42@Q000dHa@Q16<@05AS46BU800dHaBU96<@06BU83CW<3DY@3CW<014YBCW=>
Ldic0e:D00=F]E:DE[D01U:D24ic0U:D00=F]E[FF]H00U[F2Ekg1F<H3Ukg00=S65kgG_L07ekg15[F
55kg00=JeUkgF]H035kg1U[F1Ukg0e[F1eJe15[F0UJe0e:D00=>Le:DDY@00U:D00=>LdYBBU800dHa
2TYB00=6<D8@?Nl02CW>00<mkcW>>Lh01cW>0cg_00E244HaAS5243g_00DicP<mk`A240@mk`@icPDm
k`PicPPmk`03@Q0mkcg_008mk`A240@mk`924196<@=240Pmk`M240<mk`04>LhmkcW>?Nl3>Lh2=Jd5
>Lh5?Nl0148@?Nm2448@13g_1T8@0Sg_13W>1SF]2cW>0cF]00<aS2e[:DX00bDY0R480acW0QS600<D
YAS65:D00aS60acW1B4800<U:BU:;F/00be[0S6<0SF]0cW>00<mkcW>>Lh00cW>00<mkcW>?Nl00cg_
3goo000=Ool00cW>=Jde[@03=Jd3<H`00bU:8@PHaP0236<00a2436<<H`0236<00a2436<<H`0336<4
48@45:D56<H27>L<8@P57>L00aS67>LHaP076<H35:D26<HG5:D@48@00`aS48@<H`0448@65:D548@2
36<00a2436<@Q00348@00`aS48@@Q00548@01@aS48@<H`aS48@040aS0Q240aBU0aS600TLibDY<H`m
kdicF]IS66LiJeX01Fmk0f]J16Li00=S65kgG_L00U[F0UJe00ABU4icBU9:DP=6<@=240E6<@=24003
?Nm243g_00e240I6<@9:DP9>L`I:DP03CW=:DTYB00]>L`04BU9>LdicCW<3DY@00eJeDYAF]@06DY@4
CW<00e:DCW=BU002DY@2E[D3F]H:G_L4HaPaG_L4F]H2G_L00e[FG_MNm`07G_L015[FG_MNme[F0Ukg
0e[F00=Nme[FG_L02ekg1U[F1Ekg15[F1UJe1E[F0UJe25:D00=>LdYBBU800dHa2DYB0THa00=243g_
?Nl02Sg_1SW>00De[CW>>LhicSg_00=24003?NlicSW>00<icPHmk`A240Hmk`9240<mk`@icP04=Jdi
cSW>>Lh=?Nl5@Q0013g_@Q12448@2THa1TYB0dHa00=243g_?Nl01Sg_1D8@0THa0T8@1Cg_2SW>2Cg_
0T8@13g_248@0Sg_0cW>1cF]00<icSF]=Jd01cW>00De[C6<;F/]JbU:00<U:@<Q208Li`8HaP035:DH
aQS600<HaP037>LQ224800DQ20039BTYBRU:00<]J`8aS08e[@TicP03?NlicSg_00<mk`moo`003Goo
00<icSF]>Lh01CF]00@aS2U:8@PHaP8<H`0348@<H`aS008<H`0548@<H`aS48@<H`0548@45:D46<H3
7>L:8@P77>L00aS67>LHaP076<H00aBU6<HHaP026<HC5:D011245:D@Q1BU412400<<Ha2436<01124
1QBU1A240PaS00L@Q0aS48@@Q0aS48@<H`0<48@@36<248@35:D36<H02248:DXe[DHaDYANmfLiJeX2
Kg/3Li`2Kg/3JeX4IcT01V<HG_MNmekgF]IF]@9BU003CW=:DTHa0096<@E240=6<@=24003?Nm243g_
00E24006?Nm243g_?Nm243g_148@14Ha0dYB0dic14YB0dic00=BU4icCW<034ic35:D1Dic0e:D0UJe
15[F25kg00=S65kgHaP00f<H7Ekg00=JeUkgG_L04Ekg1e[F1ekg1U[F00=Nme[FF]H00U[F00=Nme[F
G_L02ekg1U[F1Ekg1E[F1EJe1E[F0eJe0e:D00=F]E:DDY@00U:D0TYB00=6<DYBBU8014YB1THa248@
00<mkd8@@Q0013g_0cW>13F]0SW>00@mkd8@?Nlmk`@icPHmk`I240<mk`I2408mk`8icP@e[@DicPPm
k`Y240]6<@I:DP96<@9240<mk`04@Q0mkd8@?Nl5@Q03AS43@Q06?Nl7>LhB?Nl6@Q03?Nl5>Lh4=Jd0
0cW>=Jde[@07>Lh01CF]<H`]Jbe[:DX01BDY0R4800<LiaS66<H011S60acW00<Q21cW8@P0124800<U
:BU::DX00be[0S6<0SF]2CW>00<mkcW>?Nl00cg_3goo000=Ool00cW>=JdicP05=Jd0136<:DXQ21S6
0PaS00<@Q0aS36<01@aS1A241ABU1AS60acW2B481acW0QS600<LiaS67>L01QS600<DYAS66<H00QS6
4aBU00<@Q1BU48@00a2400<DYA2448@02a2400<<Ha2436<0112421BU0a240PaS00<@Q0aS48@03Q24
00<<Ha2436<03`aS0Q240aBU0aS600PQ22e[>Li6<E:DG_MW>F]J1G>L0Vmk1F]J0VLi0V<H0Ukg0U[F
00EF]E:DCW=>LdYB0096<@M24006AS52448@@Q0mkd8@33g_1D8@14Ha0TYB2Tic0e:D0dic00=:DTic
CW<01Tic3U:D0dic0U:D0eJe0U[F35kg1F<H75kg0e[F4Ekg1e[F1ekg1U[F00=Nme[FF]H00U[F3Ukg
1U[F0Ukg25[F0eJe1e[F2EJe0U:D00=>LdYBBU8014YB24Ha0d8@14Ha148@13g_0cW>00@e[C6<<H`e
[@<icP03?NlicSW>00@icP8mk`Y24004?Nm2448@@Q04AS400d8@?Nlmk`02>Lh4=Jd00cW>=JdicP05
>Lh3?Nl<@Q0;AS44BU84AS4>@Q03AS47@Q08?Nl00cW>?Nlmk`07?Nl013W>?NlmkcW>23g_00=243g_
@Q0013g_13W>13F]00<icSF]=Jd01cW>00@e[C6<;F/]J`@YBP8U:@8Q208Li`@HaPPLi`<Q20039BTY
BRU:00<]J`8aS0<e[@PicPHmk`moo`003Goo00<icSF]=Jd00cF]0c6<00<YBR485:D00PaS00<@Q0aS
36<00PaS00<@Q0aS36<01A241ABU1AS60acW2B482QcW00<HaQcW6<H01AS600<DYAS66<H00QS64aBU
00@@Q1BU48@DY@8@Q0035:D@Q12400/@Q00336<@Q0aS00@@Q0PDYAL@Q0l<H`<@Q0@DY@8HaP0:7>LQ
22e[>Li:DU:DG_MW>F]JKg/5Li`3Kg/3JeX3IcT3HaP01UkgF]IF]EJeDYA>L`9:DPA6<@924003AS52
44Ha00E240`mk`Q24003AS5:DTYB009>L`03DYA>Ldic009>L`MBU09>L`04BU9>LdicCW<>DY@00dic
DYABU007DY@3E[D2F]H<G_L7HaPJG_L6F]H>G_L7F]H6G_L<F]H>G_L@F]H3E[D7F]H015JeF]IF]EJe
0e[F0UJe0U:D1Dic0TYB0dHa1d8@1THa148@00<mkcW>>Lh00SW>00<e[C6<<H`00SF]2SW>0cg_2d8@
1THa00A243g_>LhicPLe[@HicP@mk`]240]6<@03BU96<DYB00=6<@03@Q16<D8@01=24096<@04@Q16
<D8@@Q06?Nl3>Lh4?Nl>>Lh3?Nl4@Q03?Nl2>Lh7=Jd2>Lh013F]>Lhe[CW>0SF]00<aS2e[;F/00be[
0bU:0R4800HLiaS66<HHaQcW6<H77>L38@P29BT2:DX3;F/2<H`5=Jd6>Lh6?Nl?Ool000eoo`03>Lhe
[CF]008e[@@aS003:DXQ21BU008<H`0348@<H`aS008<H`0348@<H`aS00D@Q0@DY@LHaP8Li`LQ20XL
i`046<HLiaS67>L;6<HB5:DE48@336<448@65:DE48@00`aS48@@Q00@36<348@45:D26<H02QcW9BT]
JcW>AS5BU5kgHaQW>F]J26mk1F]J0VLi0V<H0Ukg00EJeUJeDYABU4ic009:DPQ6<@E240Hmk`03>Lhm
kcg_00<mk`Q24096<@03BU9>Ldic00eBU0E>L`UBU0I>L`QBU0=F]@9JePQNm`03HaQNmekg009Nm`MS
61YNm`IJePiNm`AJeP9Nm`03F]INmekg00ANm`AJeP9Nm`IJePiNma1JeP03E[EJeU[F00iJeP=F]@03
DYA>Le:D00=BU004CW=:DTHaAS47@Q07AS43@Q02?Nl4>Lh5=Jd2>Lh6=Jd2>Lh3?Nl7@Q0013g_@Q12
448@0THa00I:DTHaAS56<D8@?Nl2>Lh7=Jd8>Lh2?Nl?@Q05AS400dYBAS5:DP05AS400d8@AS56<@08
AS44@Q000cg_@Q124003@Q05AS42@Q05?Nl5>Lh3?Nl?>Lh2?Nl5@Q02?Nl3>Lh6=Jd2>Lh3=Jd013W>
=Jde[CF]0S6<0be[0RU:00@U:B488@PLi`8HaPHLi`046<HLiacW7>L28@P29BT2:DX4;F/2<H`5=Jd6
>Lh6?Nl?Ool000eoo`03>Lhe[CF]008e[@@aS003:DXQ21BU008<H`0348@<H`aS008<H`H@Q0HDY@LH
aP8Li`TQ20PLi`036<HLiaS600DHaP035:DHaQBU008HaP045:DHaQBU6<HA5:D011245:D@Q1BU0Q24
00<DYA2448@02a2400<<Ha2436<0112400<DYA245:D00aBU5a244@aS0Q241ABU0QS600TQ22U:<H`i
cTHaCW=F]EkgHaP00V]J2Vmk0f]J0fLi00ES65kgG_MJeUJe009BU09>L`9:DPQ6<@=24003?Nm243g_
00<mk`03>LhmkcW>00<mk`Q24096<@03BU9>Ldic00iBU0A>L`UBU0I>L`ABU0MF]@9JePQNm`03HaQN
mekg00ANm`ES61YNm`IJePiNm`AJeP9Nm`03F]INmekg00ANm`AJeP9Nm`IJeQ1Nm`iJeP03E[EJeU[F
009Nm`aJeP=F]@IBU004CW=:DTHaAS46@Q08AS43@Q05>Lh8=Jd4<H`2=Jd3>Lh2?Nl5@Q03?Nl2@Q07
AS400d8@?NlicP02>Lh4=Jd00cW>=JdicP07>Lh3?Nl6@Q02?Nl00d8@?Nm24002?Nl2@Q04AS43BU8@
AS44@Q02?Nl5@Q02AS44@Q02?Nl0148@?Nlmkcg_13W>0cg_1cW>0Sg_1SW>0Sg_1D8@0cg_2SW>0cF]
13W>0SF]00@aS2e[;F/YBP8U:@8Q20057>LHaQcW7>LQ20047>L26<H00acW8@PQ20039BT2:DX3;F/3
<H`5=Jd6>Lh6?Nl?Ool000eoo`03>Lhe[CF]008e[@@aS003:DXQ21BU008<H`0448@<H`aS36<748@4
5:D86<H37>L98@P:7>L00aS67>LHaP036<H011BU6<HDYAS60QBU00<HaQBU5:D04ABU00@@Q1BU48@D
YA0@Q00336<@Q0aS00@@Q0065:D@Q1BU5:D@Q1BU5a2440aS0Q241ABU00`HaQcW7>LQ22U:=JdmkdHa
BU9BU5[FG_L2HaP2IcT4JeX6Kg/2JeX2IcT2HaP2G_L00e[FE[EF]@02DY@2CW<3BU88AS42@Q04?Nl0
0cW>?NlicP03?Nl2@Q000dHa@Q124003@Q02AS400dYBCW=>L`08DY@00eJeDYABU003DY@4CW<9DY@2
CW<2BU82CW<3DY@2E[D8F]H8G_L2HaP9G_L00f<HG_MS600HG_L8F]H<G_L7F]H6G_L<F]HAG_L5F]H0
0eJeF]IJeP04F]H2E[D2F]H2G_L<F]H4E[D00e:DE[EF]@02DY@00dicBU96<@0?AS400d8@?Nlmk`05
>Lh5=Jd3<H`4;F/2<H`2=Jd2>Lh4?Nl0148@?Nlmkcg_0T8@24Ha00=243g_?Nl043W>0cg_00=243g_
@Q00148@00<mkd8@?Nl013g_0T8@0dHa1TYB1DHa1T8@00=6<D8@@Q000d8@00<mkd8@@Q00148@00=6
<D8@@Q001T8@0cg_0SW>1Cg_1cW>00<mkcW>>Lh01CW>0Sg_1D8@13g_2CW>00<e[CW>=Jd013W>0SF]
00@aS2e[;F/YBP8U:@8Q20@Li`8Q20037>LHaQS6008HaP047>LQ22489BT4:DX4;F/5<H`2=Jd6>Lh6
?Nl?Ool000eoo`04>Lhe[CF]=Jd5<H`00bU:8@PDY@0236<00a2436<@Q00848@45:D86<H37>L98@P8
7>L00aS67>LHaP076<H00aBU6<HDY@0E5:D011245:D@Q1BU412400<<Ha2436<0112411BU6A240PaS
00<@Q0aS36<02PaS0Q241ABU0QS60R4800/U:Be[>LhmkdHaBU9>Le:DE[EJeUkg009S609W>@A[FPE_
N`=[FP04IcUS65kgG_L3F]H2E[D2DY@3CW<00dYBAS56<@05AS43@Q09?Nl7@Q03AS400dYBCW=>L`08
DY@00eJeDYABU003DY@00dicDYA>L`0:DY@6CW<3DY@2E[D8F]H8G_L2HaP00ekgHaQNm`0QG_L8F]H<
G_L7F]H00ekgF]IJeP03G_L;F]H=G_L00e[FG_MNm`03G_L4F]H2E[D9F]H2G_L<F]H7E[D2DY@2BU85
AS400dYBAS5:DP03AS401T8@AS56<DHa@Q0mk`LicP03=JdicSF]008e[@03<H`]Jbe[00@]J`8aS08e
[@<icP<mk`03@Q0mkd8@00924096<@03BU96<DHa00A6<@92408mk`dicPLmk`M240Hmk`03@Q16<DHa
0096<@E:DPA6<@]24003?Nm2448@00A24003AS52448@00A24004AS5244HaAS43@Q08?Nl>>Lh2?Nl5
@Q000cg_@Q0mk`06?Nl6>Lh00cF]>LhicP03>Lh01CF]<H`]Jbe[:DX00RDY0R480QcW124800<LiaS6
6<H00QS600<Lib488@P00bDY0RU:12e[1C6<0SF]13W>0cg_00DicSg_>LhicSg_00moo`003Goo0cF]
1S6<00<YBR486<H00a240`aS1a2411BU1QS611cW1b4800<Lib488@P01acW2aS66QBU4Q2400<<Ha24
36<0112411BU6A240PaS00<@Q0aS48@02PaS0Q240aBU0aS600TLib488@PYBS6<>Li244HaBU800Tic
00=BU5JeF]H00ekg00=S66LiIcT00V]J0fmk00=cW6mkKg/00f]J00AW>F<HG_MNm`=JeP=F]@04DYA>
LdicCW<5BU84AS43@Q07?Nl5@Q05AS42BU800dicDYABU00<DY@00dicDYABU008DY@00dicDYA>L`05
CW<3DY@00eJeF]IJeP03G_L4F]H8G_L4HaP?G_L3F]H@G_L00e[FG_MJeP07F]H:G_L:F]H00ekgF]IN
m`0;F]H<G_L2F]H5G_L4F]H2E[DGF]H3E[D01e[FE[EF]EJeDYA>LdYB00=6<@=:DP03CW=:DTYB0096
<@9240=6<@03@Q0mkcW>008icP06?NlicSW>>Lhe[CW>0SF]00<aS2e[;F/00be[136<0SF]0cW>0cg_
0d8@0THa0dYB0dHa00=244HaAS400d8@0Sg_1SW>00<mkcW>>Lh00cW>1cg_1d8@1Sg_0T8@14Ha14YB
14Ha148@00<mkd8@?Nl0148@00@mkd8@@Q124096<@03@Q16<D8@00=240I6<@=240dmk`TicP8mk`U2
40Dmk`@icP03=JdicSW>00DicP04=JdaS2e[;F/2:DX29BT68@P27>L46<H00acW8@PQ20039BT2:DX6
;F/3<H`2=Jd3>Lh4?Nl01CW>?NlicSW>?Nl03goo000=Ool3=Jd6<H`00bU:8@PHaP0348@236<848@4
5:D36<H00acW6<HHaP047>L28@P00acW8@PQ20028@P:7>L;6<HJ5:DB48@00`aS48@<H`0448@65:DG
48@236<00a2436<@Q00:36<00a245:DDY@046<H021cW8@PYBRU:;F/icSg_AS42BU83CW<015:DE[EJ
eU[F0Ukg00=S66LiJeX00V]J0Vmk0g>L0Vmk0V]J00=W>F<HG_L00Ukg0U[F0UJe15:D0dic14YB0THa
0d8@1cg_0T8@24Ha0TYB0Tic1e:D00=F]E:DDY@00e:D00=>Le:DDY@01E:D2Dic15:D0UJe0U[F15kg
0e[F1Ukg00=S65kgHaP00f<H3ekg0e[F45kg00=JeUkgF]H02E[F25kg2U[F00=Nme[FG_L02e[F3Ekg
00=JeUkgG_L015kg0e[F0UJe0e[F00=F]E[FF]H02E[F00=Nme[FF]H02E[F0eJe00=BU4icBU800dYB
1Dic00=:DTHaAS401D8@1Sg_1SW>00<e[C6<;F/00Re[0c6<1CF]0SW>0Sg_0d8@0dHa0dYB0THa0d8@
0THa0d8@0Sg_33W>1Cg_00=243g_@Q002D8@00<mkd8@@Q000T8@14Ha00=:DTHaBU801DHa148@00<m
kd8@@Q00248@3THa0d8@1Cg_00<icSg_?Nl01Cg_2CW>0Sg_348@0Sg_2CW>00DmkcW>>Lhe[C6<00<]
J`8YBP<U:@048@PU:B488@P27>L46<H011cW8@PQ224812DY0bU:0be[0S6<0cF]0cW>13g_1CW>3goo
000=Ool3=Jd6<H`00bU:8@PHaP0348@236<848@45:D36<H00acW6<HHaP047>L28@P00acW8@PQ2002
8@P:7>L;6<HJ5:DB48@00`aS48@<H`0448@65:DG48@236<00a2436<@Q00:36<00a245:DDY@046<H0
21cW8@PYBRU:;F/icSg_AS42BU83CW<015:DE[EJeU[F0Ukg00=S66LiJeX00V]J0Vmk0g>L0Vmk0V]J
00=W>F<HG_L00Ukg0U[F0UJe15:D0dic14YB0THa0d8@1cg_0T8@24Ha0TYB0Tic1e:D00=F]E:DDY@0
0e:D00=>Le:DDY@01E:D2Dic15:D0UJe0U[F15kg0e[F1Ukg00=S65kgHaP00f<H3ekg0e[F45kg00=J
eUkgF]H02E[F25kg2U[F00=Nme[FG_L02e[F3Ekg00=JeUkgG_L015kg0e[F0UJe0e[F00=F]E[FF]H0
2E[F00=Nme[FF]H02E[F0eJe00=BU4icBU800dYB1Dic00=:DTHaAS401D8@1Sg_1SW>00<e[C6<;F/0
0Re[0c6<1CF]0SW>0Sg_0d8@0dHa0dYB0THa0d8@0THa0d8@0Sg_33W>1Cg_00=243g_@Q002D8@00<m
kd8@@Q000T8@14Ha00=:DTHaBU801DHa148@00<mkd8@@Q00248@3THa0d8@1Cg_00<icSg_?Nl01Cg_
2CW>0Sg_348@0Sg_2CW>00DmkcW>>Lhe[C6<00<]J`8YBP<U:@048@PU:B488@P27>L46<H011cW8@PQ
224812DY0bU:0be[0S6<0cF]0cW>13g_1CW>3goo000=Ool3=Jd6<H`00bU:8@PHaP0:48@00aBU48@D
Y@045:D36<H67>L00b487>LQ200=7>L;6<H00aBU6<HDY@0G5:D00a245:D@Q00548@00aBU48@@Q009
48@00`aS48@<H`0448@45:D00a245:D@Q00F48@>36<00a245:DDY@026<H37>L02B489BT]Jbe[=Jdi
cT8@AS5:DP02CW<3DY@01EJeF]IJeU[FG_L00V<H00=W>F]JJeX00Vmk1G>L00A_Nf]JJeYW>@9S60=N
m`03F]IF]EJe009F]@=BU0=>L`9:DP=6<@=240Hmk`=240E6<@A:DP=>L`IBU09F]@UBU0]>L`=BU0=F
]@=JePINm`03F]INmekg00ANm`03HaQNmf<H00=S60mNm`=JeQ9Nm`YJePQNm`YJeP03G_MJeUkg00]J
eQANm`=JeP9F]@=JeP03E[EJeU[F00UJeP03G_MJeU[F00UJeP9F]@9BU004CW=:DTYBBU82CW<2DY@2
CW<00dYBAS524005@Q06?Nl5>Lh2=Jd5<H`7=Jd2>Lh013g_@Q12448@0dHa0dYB0THa2D8@0Sg_3SW>
1Cg_2D8@0Sg_00=243g_@Q000d8@3THa0d8@00=6<D8@@Q00148@3dHa0d8@0cg_1CW>1Cg_2CW>0cg_
2T8@0cg_1cW>13g_0SW>00<e[C6<<H`00be[0RU:0bDY0R480QcW0aS60QcW1B480RDY12U:0Re[0S6<
0cF]1SW>00<mkcW>>Lh00cW>3goo000=Ool5=Jd4<H`00bU:8@PHaP0:48@55:D56<H87>L00b487>LL
i`0;7>L;6<H00aBU6<HDY@0G5:D00a245:D@Q00A48@00`aS48@@Q00448@35:D248@00aBU48@@Q00C
48@00`aS48@<H`0;36<348@25:D01aS67>LLiacW8@PU:BU:008aS005>Li244HaBU9>L`04DY@2E[D2
F]H2G_L2HaP016LiJeY[FVmk1W>L0Vmk0V]J0VLi00=S65kgG_L01U[F0UJe0U:D0Tic0TYB0THa0d8@
1Sg_0T8@24Ha0dYB0Tic0e:D00AF]E:DDYAF]@YBU0E>L`9:DP03CW=:DTic009>L`03DYAF]E[F00EJ
ePINm`03F]INmekg00ANm`IS629Nm`iJePINm`YJeP03G_MJeUkg00YJeP]Nm`9JePQNm`QJeP03E[EJ
eU[F00UJeP03G_MJeU[F00UJeP9F]@=BU0=>L`EBU003CW=:DTHa00E240`mk`03>Lhe[C6<00@e[@03
>Lhe[CW>00DicP03?Nm2448@009240=6<@04BU96<DHaAS42@Q03?Nl5@Q03?Nl?>Lh7?Nl00d8@?Nm2
4006?Nl4@Q07AS400dYBAS5:DP09AS45@Q0?AS43@Q02?Nl6>Lh5?Nl;>Lh4?Nl01D8@?Nm243g_@Q00
1Cg_1CW>1Sg_0SW>0cF]0S6<0be[00<YBRDY9BT00b481acW12480RDY12U:0Re[0S6<0cF]33W>3goo
000=Ool6=Jd2<H`013F]:DXQ21S61a2400<DYA2448@01ABU1AS621cW00<Q21cW7>L02AcW00<HaQcW
6<H02QS600<DYAS65:D06ABU4Q2400<<Ha2448@0112400<DYA245:D0612400<<Ha2436<020aS1Q24
00@DYAS67>LLi`8Q20039BTYBRe[008e[@04?Nm244YBBU83DY@2E[D2F]H3G_L00f<HIcUW>@03JeX0
0fmkLiacW004Li`2Kg/3JeX2IcT2HaP3G_L5F]H2E[D00e:DCW=>L`02BU84AS48@Q08AS43BU82CW<3
DY@015JeDYABU5Je2U:D0dic1dYB0Tic00=BU5JeF]H00U[F45kg00AS65kgHaQNm`9S61aNm`EJeP03
G_MJeU[F00IJeP9F]@AJePINm`YJeP03G_MJeUkg00aJeP03G_MJeUkg011Nm`QJeP03E[EJeU[F00UJ
eP03G_MJeU[F00QJePAF]@YBU003CW=:DTHa00A240Tmk`92408mk`03>Lhe[CF]00/icP03?Nm2448@
00A240I6<@9240`mk`licPlmk`9240A6<@Y:DPM6<@=24156<@A2408mk`DicP8mk`03>Lhmkcg_00@i
cP<mk`LicQHmk`03>LhmkcW>008icP8e[@04<H`]Jbe[:DX49BT48@P37>L58@P39BT3:DX2;F/2<H`3
=Jd<>Lh?Ool000eoo`03>Lhe[CF]00He[@04:DXQ21S636<648@85:D56<H87>L00b487>LLi`097>L0
0aS67>LHaP0:6<H00aBU6<HDY@0G5:D00a245:D@Q00?48@00`aS48@<H`0648@00aBU48@DY@0E48@0
1@aS48@@Q0aS48@02PaS112400<DYAS66<H00b480RDY00P]Jc6<>LhicT8@AS5:DTic0U:D0UJe00=J
eUkgG_L00f<H0fLi0V]J0fmk1g>L0Vmk0V]J0fLi0V<H1Ukg00=JeUJeE[D00U:D0Tic00=:DTHaAS40
0THa1d8@24Ha14YB0Tic35:D00AF]E:DDYABU0=>L`9:DP=6<@06BU9>LdicCW=BU5Je0e[F45kg00=S
65kgHaP00Ukg00=S65kgG_L06Ukg1e[F00=Nme[FF]H01E[F0eJe0U[F1Ukg2U[F00=Nme[FF]H03U[F
1ekg0U[F00=Nme[FG_L01Ekg00AJeUkgG_MNma1JeP03G_MJeU[F00MJePEF]@UBU004CW=:DTHaAS44
@Q03?Nl4>Lh2?Nl2@Q000cg_>LhicP0;>Lh2?Nl8@Q05AS42@Q02?Nl00cW>?Nlmk`08?Nl>>Lh5?Nl3
>Lh00cg_>Lhmk`04?Nl2@Q04AS4<BU85AS43@Q06AS400dYBAS56<@0;AS42@Q0;?Nl4>Lh3?Nl7>Lh2
?Nl00cW>?Nlmk`0C?Nl4>Lh2=Jd2<H`01Be[:DXYBRDY:DX00RDY2B4812DY0bU:0Re[0S6<13F]2cW>
3goo000=Ool00cW>=Jde[@06=Jd012U:8@PDY@aS1Q2421BU1AS61QcW00<Q21cW8@P02acW00@HaQcW
6<HLi`THaP035:DHaQBU014DY@0348@DYABU00<DY@0348@DYA2400l@Q0<<H`H@Q0@DYA@@Q00536<@
Q12436<@Q00:36<348@25:D00aS67>LQ20028@P012DY:DXaS3F]0Sg_0THa0Tic00ABU5JeE[EJeP9N
m`04HaQW>FLiIcT5JeX3Kg/00g>LKg]cW004Li`3Kg/4JeX2IcT4HaP3G_L00e[FE[EF]@02DY@2CW<3
BU82AS46@Q08AS45BU82CW<5DY@4CW<9DY@00dicBU96<@03AS400dYBCW=BU002E[D4F]HDG_L00f<H
G_MNm`0JG_L:F]H00ekgF]IJeP02F]H3E[D4F]H4G_L2F]H2E[D2F]H00eJeF]IJeP0BF]H4G_L7F]H0
1ekgF]INmekgF]INme[F00ANma5JeP03G_MJeU[F00EJePIF]@9BU004E[EBU5:DDY@3CW<00dYBAS52
4004@Q02?Nl5>Lh4?Nl5>Lh3?Nl2>Lh013F]>LhicSW>0Sg_248@1THa00=243g_?Nl013W>1Cg_00=2
43g_?Nl00cg_2CW>13g_23W>0cg_0d8@14Ha34YB14Ha148@1THa00=:DTHaBU803DHa1D8@2cg_2cW>
6Cg_0cW>00<e[C6<;F/012U:0RDY2R480bDY0bU:0Re[0S6<0cF]33W>3goo000=Ool3>Lh6=Jd00bU:
8@PDY@0236<548@65:D66<H77>L00b487>LLi`087>L46<H00acW6<HLi`096<HB5:D00a245:D@Q007
5:D@48@336<648@45:DD48@01@aS48@@Q0aS48@030aS0QBU00<HaQcW8@P00R4800DU:BU:;F/e[CW>
00924003AS5:DTic009BU004E[EJeUkgG_L2HaP3IcT2JeX;Kg/2Li`4Kg/3JeX2IcT4HaP01EkgHaQN
mekgF]H00UJe0e:D0Tic00A:DTHaAS56<@E240I6<@E:DPE>L`03DYA>Ldic00E>L`UBU09>L`07BU96
<DHaAS5:DTicDY@00UJe15[F<ekg1E[F15kg1E[F0UJe00AJeUJeF]IJeP=Nm`=JeP9F]@9JeP03E[EJ
eU[F00YJeP03E[EJeU[F00EJePANm`MJeP03G_MJeUkg009JeP03G_MJeUkg00=Nm`]JeP03E[EJeU[F
00]JePEF]@IBU0A>L`03BU96<D8@00A240Tmk`DicPDmk`DicP03?Nm2448@00924004?Nm243g_?Nl3
@Q04AS42@Q02?Nl00cW>?Nlmk`04?Nl00d8@?Nm24003@Q02?Nl7>Lh4?Nl9>Lh3?Nl4@Q04AS42BU80
1DicBU9:DTYBAS400dYB14Ha1T8@1THa14YB3dHa0d8@2Sg_2CW>1Cg_00=243g_?Nl03Cg_00=243g_
@Q000d8@00DmkcW>>Lhe[C6<008]J`<YBP8U:@XQ20<U:@<YBP8]J`<aS08e[@PicP@mk`moo`003Goo
0cW>1SF]00<YBR486<H00PaS1A241QBU1AS61acW0R482QcW11S600<LiaS67>L02AS651BU00<@Q1BU
5:D01ABU412400<<Ha2436<01Q2411BU512400D<Ha2448@<Ha2400`<H`8DY@037>LQ224800<U:@04
:DX]JcF]?Nl2AS401DYBCW=BU5:DE[D00U[F00=Nmf<HHaP00fLi0V]J1fmk00=cW6mkLi`017>L00=_
Ng>LKg/00Vmk0f]J0VLi1F<H0ekg0U[F0UJe0e:D00=>LdYBBU800dHa148@1DHa0dYB14ic15:D0dic
14YB0Tic1e:D0dic0TYB00A6<DYBCW=BU09F]@EJeS9Nm`EJePANm`EJeP9F]@03F]IF]E[F009JeP9N
m`9JePIF]@mJeP03G_MJeU[F009JeP9Nm`UJeP03G_MJeU[F009JePINm`9JeP03G_MJeU[F00=JePEF
]@iJeP9F]@MBU0=>L`03BU96<DHa00A6<@9240<mk`92408mk`<icP03=JdicSW>008mk`=24005?Nli
cSW>>Lhmk`04@Q05?Nl3@Q03AS42@Q08?Nl00d8@?Nm24006@Q03?NlB>Lh3?Nl6@Q02AS45BU89AS44
@Q000dHa@Q16<@04AS46BU8>AS42@Q0;?Nl9>Lh3?Nl00d8@?Nm24002@Q02?Nl00d8@?Nlmk`05?Nl0
0d8@?Nlmk`06@Q02?Nl2>Lh00cF];F/]J`03:DX29BT38@P27>L58@P39BT3:DX2;F/3<H`2=Jd:>Lh2
?Nl?Ool000eoo`<icPHe[@04:DXQ21S636<648@65:D56<H27>L00b487>LLi`048@P:7>L46<H00acW
6<HHaP096<H00aBU6<HDY@0A5:D00a245:D@Q0075:D>48@00`aS48@<H`0648@45:DD48@01@aS48@@
Q0aS48@02PaS0Q2400<DYAS67>L00R480RDY00DYBRe[<H`icSg_0096<@9>L`9BU005E[EJeUkgG_MS
6004IcT2JeX5Kg/00g>LKg]cW007Kg/017>LKg]_Nfmk0f]J0VLi1F<H0ekg15[F0eJe0U:D00=>LdYB
BU800THa0T8@1dHa0TYB0Tic1U:D0dic14YB0Tic15:D24ic0TYB00A>Le:DE[EJeP9Nm`AJeS=Nm`mJ
eP05E[EJeU[FF]INm`03F]H3E[D2F]H00eJeF]IJeP07F]H00eJeF]IJeP02F]H2G_L8F]H4E[D8F]H0
0ekgF]INm`02G_L3F]H00ekgF]IJeP03F]H5E[D>F]H2E[D7DY@3CW<00dYBAS56<@04AS48@Q000cg_
>LhicP03>Lh00cg_@Q124003@Q04?Nl3@Q09?Nl6@Q02?Nl00d8@?Nm24004@Q000cg_@Q124006@Q03
?Nl?>Lh3?Nl8@Q02AS44BU8:AS46@Q03AS49BU8=AS42@Q0;?Nl9>Lh5?Nl01T8@?Nlmkd8@?Nm2408m
k`06@Q0mkcg_@Q0mkd8@0Sg_1d8@0Sg_00<icSF]<H`00Re[0RU:0RDY0R480acW1B480RDY12U:0be[
0S6<0SF]2SW>0Sg_3goo000=Ool3>Lh6=Jd012U:8@PHaPaS1A241aBU11S60acW1b4800<Lib487>L0
1acW11S600<LiaS66<H02AS600<DYAS65:D04ABU00<@Q1BU48@00aBU00@@Q1BU48@DY@h@Q00336<@
Q0aS00H@Q0<DYAD@Q00536<@Q12436<@Q00:36<248@011BU6<HQ22480bDY00DYBRe[<H`icT8@009:
DP9BU09F]@9JeP9Nm`=S60=W>@9[FQ1_N`A[FPEW>@=S60ENm`IJeP05E[EBU4icCW=:DP0;AS400dYB
CW=>L`02DY@2E[D4DY@00dicBU9:DP03BU8014icDYABU5:D1Dic15:D0dic00=BU5JeF]H0;Ukg00=J
eUkgG_L025kg25[F00=Nme[FF]H015[F00EF]E[FF]IJeUkg00=JeP=F]A1JeP9Nm`EJeP04G_MJeU[F
F]H4E[D8F]H015kgF]INmekg15[F00ANme[FF]IJePMF]@EJeP9F]@MJeP9F]@MBU004CW=:DTYBBU87
AS400d8@AS56<@03AS400d8@?NlicP03>Lh2?Nl00d8@AS524006@Q08?Nl2>Lh00cg_>Lhmk`06?Nl5
@Q05?Nl7@Q02?Nl>>Lh2?Nl;@Q04AS42BU800dHaBU96<@05AS400d8@AS524003@Q08AS46BU800dHa
BU96<@08AS43@Q0<?Nl<>Lh4?Nl2@Q000cg_@Q0mk`04?Nl00d8@?Nlmk`02?Nl7@Q02?Nl2>Lh00cF]
<H`]J`02:DX29BT28@P37>L38@P49BT4:DX3;F/2<H`4=Jd8>Lh2?Nl?Ool000eoo`04?NlicSW>>Lh5
=Jd012U:8@PHaPaS1A241QBU0aS61AcW1R480QcW00<Q21cW7>L01QcW11S600<LiaS66<H02aS64QBU
00<@Q1BU48@0112411BU3A2400<<Ha2436<01Q2400<DYA245:D05A2400D<Ha2448@<Ha2400X<H`8@
Q0035:DLib48008U:@<YBP04;F/e[Cg_AS42CW<015:DE[EF]EJe0U[F0ekg0V<H16Li0V]J3Vmk0f]J
1FLi1F<H2Ukg0U[F00EF]E:DCW=>LdYB00Y6<@03BU9>Ldic009BU0=F]@ABU003CW=:DTYB00=:DPU>
L`MBU003E[EJeUkg03QNm`IJeP03G_MJeUkg00iJeP=F]@MJeP03E[EJeU[F00IJeP03G_MJeU[F00AJ
eP04G_MJeU[FF]H2E[DBF]H2G_L2F]H7E[D5F]H2E[D7F]H2E[D7DY@01DicBU9:DTYBAS400dYB0dHa
00=244HaAS400dHa0T8@00HmkcW>>LhicSg_@Q05AS42@Q08?Nl9>Lh2?Nl3@Q0014Ha@Q12448@13g_
0T8@0THa0T8@1Cg_2CW>1Cg_3D8@3DHa00=244Ha@Q003DHa0TYB0dHa0dYB1dHa0T8@3Cg_33W>4Sg_
1d8@0cg_0SW>00He[C6<;F/]JbU:9BT28@P37>L38@P29BT6:DX4;F/2<H`3=Jd8>Lh2?Nl?Ool000eo
o`04?NlicSW>>Lh5=Jd012e[8@PHaPaS11241ABU1AS61AcW1b4800<Lib487>L011cW00@HaQcW7>LH
aP8Li`dHaP035:DHaQBU00lDY@0348@DYABU008DY@H@Q0@DY@/@Q00336<@Q0aS00H@Q0035:D@Q1BU
01D@Q00536<@Q12436<@Q00:36<248@00aBU7>LQ20029BT2:DX01Be[<H`icT8@AS400Tic00=BU5Je
F]H015[F15kg0f<H00=W>F]JJeX01Vmk2F]J0VLi00=S66LiIcT00VLi36<H15kg0U[F00=F]E:DCW<0
2dYB0Tic0U:D1EJe15:D14ic00=:DTicCW<01dic0e:D1EJe00=JeUkgG_L0<Ekg00=JeUkgF]H00ekg
1U[F1Ekg5U[F00=F]E[FE[D01U[F00=Nme[FF]H00U[F0ekg2e[F00=F]E[FF]H02E[F00ANme[FF]IJ
ePIF]@IJeP03E[EJeU[F00EJeP9F]@MBU09>L`M:DPU6<@924004?NlicSg_?Nl2@Q05AS42@Q0013g_
>LhicSW>13g_1CW>0SF]0SW>0Sg_148@0cg_0cW>00<mkd8@@Q000THa0T8@0Sg_2SW>00<mkcW>?Nl0
0cg_148@1Cg_1T8@4dHa00=244HaAS402dHa0TYB24Ha0T8@00<mkd8@?Nl02Sg_3SW>13g_2CW>1Cg_
1d8@0Sg_00<icSF]<H`00Re[00@YBRDY8@PQ20<Li`8Q20039BTYBRU:00LYBP@]J`8aS08e[@TicP03
?Nmoogoo00eoo`003Goo00<mkcW>>Lh00SW>13F]00@]Jb486<H<H`<@Q0HDY@DHaP<Li`TQ20037>LQ
21cW00@Li`046<HLiacW6<H27>L00aS67>LHaP0:6<HA5:D00a245:DDY@055:D448@45:D;48@336<6
48@00aBU48@DY@0E48@01@aS48@@Q0aS48@02@aS0a2400<DYAcW8@P00bU:0Re[00@aS3W>@Q1:DP9B
U09F]@AJePENm`AS609W>@a[FPAW>@AS609W>@US6004IcUS66<HHaP4G_L015[FE[EBU5:D0Tic1dYB
0Tic0U:D1eJe0U:D00AF]E:DDYABU09>L`03BU9>LdYB00M>L`=BU09F]@AJePINm`03HaQNmekg031N
m`05F]INme[FG_MJeP06G_LFF]H00eJeF]IF]@06F]H00ekgF]IJeP02F]H3G_L9F]H00eJeF]IF]@0;
F]H00ekgF]IJeP06E[D5F]H2E[D7F]H2E[D7DY@8CW<2BU89AS42@Q03?Nl00d8@AS56<@05AS400d8@
?NlicP02>Lh4?Nl5>Lh3=Jd00cW>?Nm24005@Q03?Nl3>Lh00cg_@Q124004@Q02?Nl9>Lh6?Nl2@Q04
?Nl2>Lh4?Nl4@Q0CAS43@Q09AS400dYBAS5:DP09AS47@Q000cg_@Q124003?Nl9>Lh2=JdD>Lh7?Nl4
@Q0023g_>LhicSF]<H`]JbU:9BT28@P37>L00b489BTU:@0::DX3;F/2<H`2=Jd9>Lh00cg_Oomoo`0=
Ool000eoo`03?NlicSW>008icP@e[@04;F/Q21S636<348@65:D56<H37>L98@P00acW8@PLi`047>L0
11S67>LLiaS60QcW00<HaQcW6<H02QS64ABU00<@Q1BU5:D01ABU112411BU2a240`aS1Q2400<DYA24
5:D05A2400D<Ha2448@<Ha2400T<H`<@Q0035:DLib4800<YBP8]J`04<H`icT8@BU82DY@2E[D4F]H5
G_L4HaP2IcT<JeX4IcT4HaP2IcT9HaP016LiHaQS66<H15kg00AJeUJeDYABU09>L`M:DP9>L`9BU0MF
]@9BU004E[EBU5:DDY@2CW<00dYBCW=:DP07CW<3DY@2E[D4F]H6G_L00f<HG_MNm`0`G_L01E[FG_MJ
eUkgF]H01Ukg5U[F00=F]E[FE[D01U[F00=Nme[FF]H00U[F0ekg2E[F00=F]E[FE[D02e[F00=Nme[F
F]H01UJe1E[F0UJe1e[F0UJe1e:D24ic0TYB2DHa0T8@0cg_00=244HaAS401DHa00=243g_>Lh00SW>
13g_1CW>0cF]00<icSg_@Q001D8@0cg_0cW>00<mkd8@@Q00148@0Sg_2CW>1Sg_0T8@13g_0SW>13g_
148@4dHa0d8@2DHa00=:DTHaBU802DHa1d8@00<mkd8@@Q000cg_2CW>0SF]53W>1cg_148@00PmkcW>
>Lhe[C6<;F/YBRDY0R480acW00<Q22DY9BT02RU:0be[0S6<0SF]2CW>00<mkgooOol03Goo000=Ool2
?Nl4>Lh2=Jd013W>;F/Q21S60Q2400<DYA245:D01ABU0aS611cW1b4811cW00<Q21cW7>L00acW00@H
aQcW7>LHaP8Li`dHaQ4DY@0348@DYABU00HDY@<@Q0HDY@P@Q0@<H`H@Q0035:D@Q1BU018@Q00436<@
Q12436<248@00`aS48@<H`0836<348@00aS67>LU:@02:DX2;F/01C6<=JdicTHaBU800U:D0UJe15[F
0ekg00ES65kgHaQS65kg009S6003IcU[FV]J009[FPYW>A5S60=W>@=S60=Nm`03F]IF]E:D009BU0U>
L`9BU0aF]@=BU09>L`9:DPE>L`=BU09F]@EJePINm`03HaQNmekg01INm`03F]INmekg01UNm`03F]IN
me[F00ANmaQJeP=F]@YJePANm`UJeP03E[EJeUJe00iJePAF]@MJeP03E[EJeU[F00=JePAF]@QBU0E>
L`03DYA>Ldic009:DPE6<@04@Q16<DHaAS42@Q0013g_@Q12448@0dHa0T8@0Sg_13W>1Cg_1SW>00@e
[CW>?Nlmk`924004AS52448@@Q03?Nl013W>?Nlmkcg_1T8@0Sg_1cW>1Cg_00=243g_?Nl00T8@0Sg_
1SW>13g_0T8@4dHa00=244HaAS402DHa00=:DTHaAS402dHa248@0cg_1cW>1SF]1cW>00<e[CW>=Jd0
1SF]0cW>1Sg_1D8@00LmkcW>>Lhe[C6<;F/U:@028@P011cW8@PQ22DY32U:0Re[0S6<0cF]2CW>00<m
kgooOol03Goo000=Ool3?Nl6>Lh00be[8@PHaP0248@85:D36<H47>L78@P47>L00b487>LLi`037>L0
0aS67>LLi`0:6<H00aBU6<HDY@0D5:D248@75:D00a245:D@Q00248@55:D748@436<648@00aBU48@D
Y@0B48@010aS48@@Q0aS0Q2400<<Ha2436<020aS00L@Q1BU5:DHaQcW9BTYBP03;F/01C6<>LhmkdHa
BU800U:D0UJe0e[F15kg26<H16Li46<H1FLi1V<H00=W>F<HHaP00f<H0ekg00=JeUJeDY@03U:D15Je
15:D15Je0U:D0Tic0dYB0dic0e:D0eJe0U[F2Ekg00=S65kgG_L05Ukg00=JeUkgF]H07Ukg2E[F00=N
me[FF]H03U[F15Je0U[F0Ukg15[F1Ekg2e[F00=F]E[FF]H03E[F00=F]E[FF]H035[F15Je2E:D00=>
Le:DDY@00e:D0Tic00=:DTHaAS400THa148@0THa148@14Ha00=243g_?Nl01CW>23g_1SW>00@mkd8@
@Q124096<@9240Dmk`=240@mk`03@Q0mkcg_008mk`<icPLmk`04@Q0mkcg_@Q04?Nl5>Lh4?Nl2@Q07
AS400dYBAS56<@07AS400d8@AS524009AS43BU800dHaBU96<@0:AS48@Q04?Nl6>Lh6=Jd7>Lh00cF]
>Lhe[@06=Jd3>Lh6?Nl5@Q02?Nl2>Lh00cF];F/YBP029BT38@P=:DX2;F/00c6<=Jde[@03=Jd8>Lh0
0cg_Oomoo`0=Ool000eoo`<mk`HicP03;F/Q21S6008@Q0PDY@<HaP@Li`LQ20XLi`046<HLiacW6<H2
7>L56<H011BU6<HDYAS67QBU00<@Q1BU48@00a241ABU1Q2410aS0a2400HDYA2448@DYA245:DB48@0
10aS48@@Q0aS0Q2400<<Ha2436<01`aS00T@Q1BU5:DDYAS67>LU:BU:;F/00S6<00De[CW>@Q16<Dic
009BU0AF]@9JeP03G_MS66<H00UW>@=S60INm`YS60MW>@YS60=Nm`03F]IF]EJe00=BU003E[EBU5Je
009F]@IBU0EF]@=BU0EF]@9BU003CW=:DTYB009:DP9>L`9BU09F]@=JePYNm`03HaQNmf<H01INm`03
F]INme[F015Nm`03F]INmekg00ENm`03F]INme[F00]JeP9Nm`mJePAF]@9JeP9Nm`AJePANma5JeP03
E[EJeU[F01MJeP9F]A5BU09>L`=6<@03@Q16<D8@00=24096<@03@Q16<DHa00A6<@03@Q0mkcW>00Di
cPTmk`HicP05?Nm2448@@Q16<@03@Q000cg_@Q124004@Q05?Nl3@Q04?Nl00cW>?NlicP0F?Nl2@Q02
AS44BU800dHaBU96<@03AS40148@AS5244Ha148@2DHa1DYB3DHa1T8@13g_1SW>1SF]3CW>00<e[CW>
>Lh00SW>0cg_00=243g_@Q001d8@0Sg_00@icSF]<H`]J`8YBP<U:@dYBP8]J`03<H`e[CF]00<e[@Li
cP8mk`moo`003Goo0cg_1SW>00<]Jb486<H00Q2421BU0aS61QcW1B482QcW00<HaQcW7>L021S600@D
YAS65:DHaQHDY@0348@DYA2400DDY@0348@DYA2400D@Q0LDY@<@Q0<<H`<@Q0LDYA@@Q00336<@Q124
00X<H`0@48@DYABU5:DHaQcW8@PYBRe[<H`e[CW>?Nm244YBCW<2DY@4E[D2F]H00ekgHaQS6002IcT3
JeX016LiJeYW>FLi0V<H25kg0V<H0fLi0V<H0VLi1F]J0VLi26<H1Ekg0U[F2eJe1U:D00=F]E:DDY@0
1E:D0eJe0U:D0Tic0dYB0Tic0U:D0UJe0U[F2ekg00=S65kgHaP05Ukg00=JeUkgF]H015kg00=JeUkg
G_L02Ukg00=JeUkgF]H01Ekg00=JeUkgF]H02e[F0ekg3U[F0eJe0U[F0ekg15[F0ekg4U[F00AF]E[F
F]IF]AEJeP=F]A1BU003CW=:DTYB00E6<@M24096<@9:DP96<@04?NlicSW>=Jd3>Lh7?Nl00d8@?Nlm
k`05>Lh3?Nl7@Q04AS43@Q03?Nl6@Q0=?Nl2@Q0<?Nl2@Q02AS44BU83AS4;@Q0;AS400dYBAS5:DP0>
AS46@Q03?Nl6>Lh6=Jd@>Lh3?Nl8@Q000dHa@Q124002@Q0013g_>LhicS6<0be[1bU:00<U:BU:9BT0
12DY0RU:0Re[00<aS3F]=Jd013F]1cW>00<mkgooOol03Goo000=Ool2?Nl7>Lh00be[8@PHaP0248@8
5:D36<H27>L01R487>LQ22487>LQ208Li`038@PLiacW00PLi`036<HLiacW00LHaP8DY@036<HDYAS6
01DDY@8@Q0035:D@Q1BU00D@Q0035:D@Q12400D@Q0HDY@<@Q0<<H`<@Q0035:D@Q12400@DYA@@Q003
36<@Q12400T<H`8@Q0035:DHaQS6008Li`038@PYBRe[008e[@05>LhmkdHaBU9>L`04DY@3E[D015[F
G_MNmf<H0VLi1f]J00AW>F<HG_MNm`EJeP9Nm`=S60=W>@M[FP9W>@04HaQNmekgG_L3HaP6G_L=F]H2
E[DBDY@014icBU9:DTYB0dic00=BU5JeE[D00U[F2ekg00=S65kgHaP05Ukg00=JeUkgF]H00ekg0U[F
00=Nme[FG_L01ekg65[F0ekg3U[F00AF]E[FE[EJePANm`=JePANma9JePAF]@YJeP9Nm`QJeP9F]A1B
U0=>L`03BU96<DHa00A6<@I24003AS5:DTYB009:DP03AS5243g_008icP04=JdicSW>>Lh5?Nl4@Q00
0cg_>LhicP03>Lh2?Nl3@Q000dHa@Q124006AS4<@Q0=?Nl4@Q0:?Nl2@Q02AS42BU84AS42@Q05?Nl;
@Q0GAS46@Q000cg_>LhicP02>Lh8=Jd4>Lh00cg_>LhicP05>Lh2?Nl00cW>?Nlmk`02?Nl?@Q0013g_
>Lhe[C6<12e[0bU:0bDY00<YBRDY9BT00bDY0RU:0Re[0S6<1CF]1cW>00<mkgooOol03Goo000=Ool0
0cg_>LhicP06>Lh00be[8@PHaP0248@85:D26<H37>L68@P27>L00b487>LLi`087>L00aS67>LLi`07
6<H25:D00aS65:DHaP0E5:D@48@00`aS48@@Q0065:D248@00`aS48@<H`0348@65:DE48@00`aS48@@
Q00936<00a245:DHaP026<H27>L02R48:DX]JcF]>Lhmkd8@AS5:DTic1U:D0UJe00EJeUkgG_MS66Li
00A[FP03Kg][FV]J009W>@9Nm`03F]IF]E[F00=JeP9Nm`9S60=W>@M[FP9W>@03HaQNmekg00aNm`9J
ePUNm`03F]IF]EJe00mBU0=>L`=:DP=>L`9BU003E[EJeU[F00ENm`9S60ANm`03HaQNmekg011Nm`03
F]INmekg00=Nm`04F]INme[FG_L4F]H00ekgF]INm`02G_L00e[FG_MNm`04G_L00e[FG_MJeP0CF]H3
G_L6F]H00eJeF]IJeP05F]H015JeF]IJeU[F0Ukg1E[F15kg4U[F1EJe0e[F00IF]E[FF]IJeUkgF]H2
G_L8F]H2E[D?DY@4CW<00dYBAS56<@04AS44@Q03AS43BU800dHa@Q124002?Nl8>Lh2?Nl3@Q02?Nl4
>Lh2?Nl2@Q000dHa@Q16<@08AS45@Q05AS42@Q0>?Nl00d8@?Nlmk`0:?Nl2@Q07AS42@Q0>?Nl3@Q0=
AS400dYBAS56<@08AS43@Q03?Nl4>Lh8=Jd4>Lh??Nl?@Q02?Nl013W>=JdaS36<0Re[0RU:2RDY0RU:
0Re[0c6<13F]1cW>00<mkgooOol03Goo000=Ool00cg_>LhicP06>Lh00be[8@PHaP0248@85:D26<H3
7>L68@P27>L00b487>LLi`087>L?6<HC5:D00a245:D@Q00?48@00`aS48@@Q0035:D26<H25:D748@7
5:DD48@00`aS48@@Q00836<248@011BU6<HHaQS60QcW00TQ22DY;F/e[CW>?Nm244HaBU801Dic15:D
00EF]E[FF]INmf<H009W>@9[FP08Kg][FV]JJeYW>F<HG_MJePAF]@03F]INmekg00=S609W>@M[FP9W
>@03HaQNmekg011Nm`ES60=Nm`03F]IF]E:D00QBU003E[EBU5:D00=BU0=>L`=:DP=>L`=BU003E[EJ
eUkg00ANm`9S611Nm`05F]INme[FG_MJeP02G_L5F]H00ekgF]INm`04F]H015kgF]INme[F0ekg00=J
eUkgG_L00Ukg00AJeUkgF]INmaAJeP=Nm`IJeP03E[EJeU[F00EJeP05E[EJeU[FF]INm`06F]H2G_LD
F]H5E[D00e[FE[EJeP04F]H00ekgF]IJeP08F]H3E[D=DY@5CW<2BU86AS44@Q03AS400dYBAS56<@03
@Q03?Nl6>Lh2?Nl5@Q02?Nl2>Lh3?Nl2@Q0;AS401D8@?Nlmkcg_@Q000dHa0T8@2cg_00<icSg_?Nl0
2Sg_0cW>0cg_0d8@1THa148@1cg_00@icSg_?Nlmk`=240Y6<@03BU96<DHa00=:DPM6<@A240<mk`@i
cPTe[@<icQ0mk`M24003?Nm2448@00A2408mk`8icP8e[@8]J`8YBPXU:@8YBP03;F/aS36<008aS0<e
[@PicP03?Nmoogoo00eoo`003Goo00<mkcW>>Lh01SW>00<]Jb486<H00Q241ABU1AS60acW1R480QcW
00<Q21cW7>L021cW00<HaQcW7>L031S64aBU4Q2400@<Ha2448@@Q0<DY@<HaP035:D@Q12400@@Q0LD
YA@@Q0/<H`8@Q0045:DHaQS66<H27>L022489BT]JcF]>Lhmkd8@AS42BU83CW<00dYBCW=>L`03DY@2
E[D01E[FG_MS66<HIcT01F]J00AW>F<HG_MJePEF]@9JeP9Nm`9S609W>@I[FP9W>@03HaQNmekg00iN
m`QS609Nm`04F]IF]EJeE[D7DY@00eJeDYABU003DY@5CW<014YBCW=>Ldic0U:D00=F]E[FF]H01Ekg
16<H25kg00=JeUkgG_L00ekg00EJeUkgF]INme[F009Nm`03F]INme[F00UJeP=Nm`EJeP03G_MJeUkg
00ENmaAJeP9Nm`eJeP=F]@UJeP=Nm`9JeP03E[EJeU[F00mJePEF]@03F]IF]E[F00eJeP=F]@]BU004
E[EBU5:DDY@5CW<3BU83AS46@Q05AS46@Q04?Nl013W>?Nlmkcg_1D8@0Sg_1CW>0Sg_0T8@14Ha00=:
DTHaAS400THa0T8@00<mkd8@@Q0014Ha0T8@1Cg_00A243g_?Nlmk`LicPHmk`DicP@mk`9240M6<@=2
4003?Nm243g_008mk`<icP<mk`=240M6<@03BU96<DHa00M:DPI6<@E2408mk`LicP03=JdicSF]00@e
[@8icP<mk`03@Q0mkcg_00Hmk`03>Lhmkcg_00Tmk`M2408mk`05>Lhe[CF]<H`]J`02:DX:9BT00bU:
;F/]J`04<H`2=Jd8>Lh2?Nl?Ool000eoo`HicP<e[@03;F/Q21S6008@Q0DDY@DHaP<Li`@Q20057>LQ
21cW7>LQ20057>L00aS67>LLi`027>L00aS67>LLi`0<6<HC5:DH48@25:D36<H25:D348@85:DA48@>
36<00a245:DDY@036<H27>L01R489BTYBS6<>Li24096<@Q:DP=>L`9BU004E[EJeUkgG_L2HaP00fLi
JeY[FP02IcT00f<HG_MJeP04E[D3F]H3G_L2HaP2IcT5JeX2IcT00f<HG_MNm`0>G_L00f<HG_MS6004
HaP2G_L2F]H3E[D?DY@6CW<2DY@2E[D00e[FG_MNm`04G_L4HaP8G_L<F]H3G_L7F]H6G_L7F]H6G_L?
F]H00eJeF]IJeP02F]H01EkgF]IJeU[FE[D02U[F0UJe1E[F00=F]E[FF]H00U[F0Ukg0e[F00=F]E[F
F]H03U[F1eJe3e[F0eJe00ABU5JeDYAF]@EBU003E[EBU5:D00=BU0I>L`9:DP96<A9240Lmk`=24004
AS5243g_?Nl7>Lh2?Nl00d8@AS56<@06AS44@Q06AS48@Q03?Nl8>Lh5?Nl7>Lh2?Nl3@Q06AS45@Q02
?Nl4>Lh00cg_@Q124003@Q05AS4<BU86AS46@Q02?Nl6>Lh7=Jd3>Lh:?Nl7>Lh6?Nl2@Q000dHa@Q12
4003@Q001Sg_>Lhe[CF]<H`]J`8YBPXU:@03:DX]Jbe[00@aS08e[@PicP8mk`moo`003Goo1CW>13F]
00<]Jb486<H00Q241ABU1AS60acW00<Q21cW8@P02acW00HHaQcW6<HHaQcW6<H27>L<6<HC5:DI48@2
5:D36<H25:D248@75:DB48@00`aS48@<H`0936<348@25:D36<H27>L01R489BTYBS6<>Li24096<@E:
DP03AS5:DTYB00A>L`=BU09JeP9Nm`9S609W>@9S6003G_MJeU[F00QJeP9Nm`9S60QW>@9S615Nm`ES
609Nm`03F]IF]EJe009F]AMBU003E[EJeUkg00INm`9S6003G_MS65kg00MNm`UJeP06G_MJeUkgG_MJ
eUkg1E[F00=Nme[FG_L01Ekg1e[F00=Nme[FG_L00ekg55[F00=Nme[FF]H015Je1e[F0UJe0U[F0Ukg
0U[F00AF]E[FF]IJeP=Nm`03F]IF]EJe009F]@iJeP03E[EJeUJe009JeP9F]@AJeP03G_MJeU[F00MJ
eP03E[EJeUJe009F]@03DYAF]EJe00EF]@03DYAF]E:D009BU003CW=BU4ic00E>L`9:DP=6<@9240Tm
k`M240@mk`9240=6<@03@Q0mkcg_00<icP@e[@8icP03?Nm2448@00A6<@E240Q6<@Y240<mk`HicPHm
k`LicP03?Nm2448@00M6<@E2408mk`8icP8mk`9240M6<@Y:DP=>L`=:DPE6<@03@Q16<DHa00=2408m
k`DicP03=JdicSF]00He[@8icPPmk`PicP@mk`Y2408mk`8icP05=JdaS2e[;F/YBP089BT00bU:;F/]
J`02;F/3<H`2=Jd8>Lh2?Nl?Ool000eoo`03?NlicSW>008icP@e[@04;F/Q21S648@65:D66<H27>L0
0b487>LLi`0;7>L46<H011cW6<HLiacW31S64aBU00<@Q1BU48@05A2400@<Ha2448@DY@<HaPXDYA@@
Q0X<H`8@Q0<DY@<HaP8Li`098@PU:BU:<H`icT8@AS5:DTic00M:DP=>L`ABU09F]@9JeP9Nm`=S60=N
m`EJeP03G_MJeUkg009JeP9Nm`9S60EW>@03HaQW>F<H009S60=Nm`03HaQNmekg00YNm`03HaQNmekg
00=Nm`9JeP9F]@03DYAF]E:D00YBU003CW=BU5:D00EBU09F]@04DYAF]E[FF]H7G_L2HaP:G_L00e[F
G_MJeP04F]H00ekgF]INm`02F]H00ekgF]INm`0=G_L5F]H00ekgF]INm`07G_L@F]H3G_L2F]H5E[D6
F]H2E[D2F]H3G_L5F]H3G_L3F]H00eJeF]IJeP08F]H00eJeF]IJeP04F]H015JeF]IJeUJe3e[F3EJe
1E:D00=>Le:DCW<014ic0dYB0dHa0T8@1Sg_00<icSg_?Nl00d8@00=6<D8@@Q001D8@14Ha0T8@00<m
kcW>>Lh01SF]0cW>0Sg_1D8@1THa0TYB24Ha248@0cg_0cW>1Cg_2SW>00<mkd8@@Q001DHa148@13g_
0SW>0Sg_1T8@0dHa0TYB2dic1DYB1dHa0d8@0cg_0cW>00<e[CW>=Jd01SF]0cW>1cg_23W>13g_2T8@
0Sg_0cW>00@e[C6<;F/YBP8U:@038@PU:BDY00<U:@03:DX]Jbe[00<]J`8aS08e[@PicP8mk`moo`00
3Goo00<mkcW>>Lh00SW>13F]00@]Jb486<H@Q0HDY@HHaQ0Li`056<HLiaS66<HLi`0=6<H00aBU6<HD
Y@0D5:DI48@25:D011S67>LHaQS621BU5A242@aS0Q240aBU0aS60QcW00LQ22DY;F/e[CW>AS5:DP05
CW<4BU82CW<5DY@3E[D00e[FG_MNm`0?G_L2F]H3G_L?HaP@G_L3F]H6E[D6DY@6CW<2DY@7E[D2F]HE
G_L5F]H00ekgF]INm`02F]H00ekgF]INm`03F]H00ekgF]INm`07G_L5F]H00ekgF]INm`07G_L7F]H0
0eJeF]IJeP06F]H4G_L2F]H<E[D2F]H3G_L2F]H6G_L015[FE[EJeUJe2E[F1EJe00AJeUJeF]IF]A1J
ePMF]@03DYAF]EJe00EF]@ABU0I>L`=:DPE6<@92408mk`DicP03?Nm2448@00I240A6<@04BU96<DHa
@Q02?Nl5>Lh2=Jd5>Lh3?Nl3@Q05AS43BU83AS40148@AS5244Ha2d8@2Sg_2SW>0Sg_0d8@0dHa148@
13g_0SW>0Sg_1T8@0THa0TYB34ic1TYB1dHa0d8@0Sg_1CW>1cF]0cW>1cg_1SW>23g_00=243g_@Q00
1T8@0cg_0SW>00@aS2e[:DXU:@<Q208U:@<YBPD]J`8aS08e[@TicP03?Nmoogoo00eoo`003Goo0cg_
0cW>0cF]00@]Jb486<H@Q0HDY@HHaPhLi`036<HLiaS6014HaQ<DY@0348@DYABU008DYAX@Q0045:DH
aQcW7>L26<H75:DD48@936<011245:DDYABU11S600`Lib488@PYBRe[=JdmkdHaBU9>Le:DCW<2DY@4
CW<7DY@3E[D3F]H5G_L00f<HG_MNm`03G_L00f<HG_MNm`0<G_L<HaP;G_L5F]H9E[D3DY@6CW<2DY@3
E[D2F]H2E[D2F]H>G_L00e[FG_MNm`07G_L2F]H00ekgF]INm`04F]H00ekgF]IJeP03F]H00ekgF]IN
m`08G_L2F]H<G_L>F]H4G_L2F]H<E[D2F]H2G_L3F]H6G_L3F]H00eJeF]IJeP07F]H5E[D015[FE[EJ
eUJe35[F00=F]E[FF]H01eJe15:D0eJe15:D1dic0dYB0dHa00=244HaAS400T8@0Sg_13W>00<mkd8@
@Q000THa0d8@0dHa14YB0THa00=243g_>Lh033W>13g_00=244HaAS401dYB0THa00=243g_@Q001d8@
00=6<D8@@Q000d8@23g_1CW>00<e[CW>>Lh01CW>0Sg_0T8@0dHa148@13g_0SW>0cg_148@0THa00=:
DTicCW<01dic34YB1dHa0T8@0Sg_2CW>00<e[CW>=Jd00cW>23g_1CW>33g_148@13g_0SW>00<e[C6<
:DX00RDY00@Q22DY9BTU:@<YBPD]J`8aS08e[@TicP03?Nmoogoo00eoo`003Goo0cg_0cW>0cF]00@]
Jb486<H@Q0HDY@HHaPhLi`036<HLiaS6014HaQ<DY@0348@DYABU008DYAX@Q0045:DHaQcW7>L26<H7
5:DD48@936<011245:DDYABU11S600`Lib488@PYBRe[=JdmkdHaBU9>Le:DCW<2DY@4CW<7DY@3E[D3
F]H5G_L00f<HG_MNm`03G_L00f<HG_MNm`0<G_L<HaP;G_L5F]H9E[D3DY@6CW<2DY@3E[D2F]H2E[D2
F]H>G_L00e[FG_MNm`07G_L2F]H00ekgF]INm`04F]H00ekgF]IJeP03F]H00ekgF]INm`08G_L2F]H<
G_L>F]H4G_L2F]H<E[D2F]H2G_L3F]H6G_L3F]H00eJeF]IJeP07F]H5E[D015[FE[EJeUJe35[F00=F
]E[FF]H01eJe15:D0eJe15:D1dic0dYB0dHa00=244HaAS400T8@0Sg_13W>00<mkd8@@Q000THa0d8@
0dHa14YB0THa00=243g_>Lh033W>13g_00=244HaAS401dYB0THa00=243g_@Q001d8@00=6<D8@@Q00
0d8@23g_1CW>00<e[CW>>Lh01CW>0Sg_0T8@0dHa148@13g_0SW>0cg_148@0THa00=:DTicCW<01dic
34YB1dHa0T8@0Sg_2CW>00<e[CW>=Jd00cW>23g_1CW>33g_148@13g_0SW>00<e[C6<:DX00RDY00@Q
22DY9BTU:@<YBPD]J`8aS08e[@TicP03?Nmoogoo00eoo`003Goo0cg_1SW>00@]Jb486<H@Q0HDY@HH
aPLLi`038@PLiacW00@Li`036<HLiaS600lHaP035:DHaQBU01HDYAP@Q00636<@Q12448@DYAS60acW
00<HaQBU5:D011BU3a2400<<Ha2436<02PaS0Q240QBU0QS611cW00PQ22DY;F/aS3W>@Q16<Dic2e:D
1eJe15[F1Ekg2F<H1ekg0e[F15kg0f<H16Li1F<H1ekg2E[F1eJe0e:D0dic00=:DTicCW<00e:D0UJe
1U[F35kg00AJeUkgF]INm`9JeP=Nm`9JePINm`eJePQNm`AJePYNm`iJePANm`9JeP03E[EJeUJe00UF
]@9JeP03G_MJeU[F009JePENm`9JeP03E[EJeU[F00=JeP03G_MJeU[F009JePQF]@04F]IF]EJeE[D8
F]H3E[D2F]H6E[D5DY@3E[D4DY@00dicDYABU003CW<2BU82AS44@Q0014Ha@Q12448@0Sg_0SW>0cg_
0T8@0THa00A244HaAS56<@E:DP04AS52448@?Nl@>Lh2?Nl00d8@AS5:DP07BU800dHa@Q124002?Nl4
@Q04AS45@Q05?Nl5>Lh4=Jd8>Lh2?Nl0148@AS56<DHa148@13g_0cW>0cg_00A244HaAS56<@9:DPQ>
L`e:DPA6<@E240<mka0icPLmk`03>LhmkcW>00XicP<mk`A240Dmk`04>Lhe[C6<;F/29BT012489BTU
:BDY0bU:1Be[0S6<0SF]2CW>00<mkgooOol03Goo000=Ool00cg_>Lhmk`06>Lh012e[8@PHaQ241QBU
1AS64AcW3AS600DDYAS66<HDYAS601DDY@0348@DYA2401T@Q08<H`0348@DYAcW008Q20047>LHaQS6
6<H35:D00a245:D@Q00<48@00`aS48@<H`0936<248@35:D26<H37>L28@P022U:;F/e[Cg_AS5:DTic
DY@7E[D00e:DE[EF]@03E[D6F]H7G_L5HaP2IcT4HaP3G_L7F]H3G_L2HaP7IcT2HaP5G_L4F]H:E[D2
F]H2E[D3DY@6CW<3DY@5E[D3F]H00ekgF]INm`0=G_L2F]H00ekgF]INm`05F]H00ekgF]INm`0<F]H9
G_L6F]H8G_L>F]H3G_L7F]H7E[D5F]H00eJeF]IJeP04G_L2F]H2E[D:F]H:E[D:F]H;E[D5DY@00eJe
DYABU007DY@3CW<014YBAS56<DHa248@13g_1T8@14Ha1DYB00A6<D8@?Nlmka4icP03?Nm2448@0096
<@M:DP96<@04@Q0mkd8@@Q07AS43@Q04?Nl8>Lh8=Jd4>Lh2?Nl8@Q04?Nl2>Lh2?Nl3@Q03AS42BU86
CW<?BU82AS44@Q06?Nl:>Lh4=Jd5>Lh6?Nl;>Lh4?Nl00d8@?Nm24006?Nl013W><H`]JbU:1BDY0bU:
1Be[0S6<0cF]23W>00<mkgooOol03Goo000=Ool3?Nl6>Lh012e[8@PHaQ241QBU1AS63acW00<HaQcW
6<H02QS600<DYAS65:D05aBU00<@Q1BU48@06a240`aS00<@Q1S67>L0124800@LiaS65:DDY@l@Q0`<
H`8@Q08DY@046<HLiacW7>L38@P01bDY;F/e[CW>@Q16<Dic009BU09F]@eJePeNm`=S60AW>@=S60=N
m`9JePAF]@9JeP9Nm`9S60IW>@=S60ANm`=JeP]F]@=JeP04E[EBU5:DDY@6CW<5DY@3E[D3F]H00ekg
F]INm`06G_L00e[FG_MNm`04G_L:F]H00ekgF]IJeP0:F]H00ekgF]INm`04F]H015kgF]INmekg1e[F
1ekg2e[F15kg2E[F1UJe1E[F00=F]E[FF]H015kg0U[F0eJe2E[F2eJe2E[F25Je00=JeUJeF]H00UJe
0U:D1EJe1e:D0Tic0TYB0dHa248@13g_1D8@0dHa14YB0dHa0T8@1Cg_3SW>00<mkd8@@Q001DHa14YB
0THa148@1dHa148@0cg_2cW>00<e[CW>=Jd01SW>0cg_2D8@1Sg_0d8@0dHa5DYB0dHa0d8@23g_1cW>
0cF]00<aS3F]=Jd00cF]13W>1Cg_0cW>00<e[CW>>Lh013W>3Sg_00DicSF];F/]JbU:00@U:@<YBPD]
J`8aS0<e[@TicPmoo`003Goo1Cg_13W>00@]JbDY6<H@Q0HDY@DHaPlLi`036<HLiaS600XHaP035:DH
aQBU01TDYA@@Q00836<@Q12448@<Ha2436<@Q0@<H`035:DHaQcW00@Q20047>LHaQBU5:D>48@00`aS
48@<H`0936<248@00aBU6<HHaP027>L38@P022DY:DX]JcW>?Nm6<DYBCW<2DY@015JeF]IJeU[F3ekg
00=S65kgHaP01Ukg16<H0fLi0f<H0ekg0U[F1UJe0U[F00=Nmf<HHaP01FLi0f<H15kg0U[F25Je0e:D
0UJe0e[F0UJe0U:D1Dic15:D15Je0U[F2Ukg00=JeUkgG_L015kg2U[F00=Nme[FF]H00e[F00=F]E[F
F]H015[F00=Nme[FG_L00ekg00=JeUkgF]H00Ukg1e[F00=Nme[FG_L01U[F00=F]E[FF]H01U[F15kg
2E[F1UJe0U[F00ANme[FF]IF]@9JeP=Nm`9JePEF]@QJePUF]@YJePQF]@AJePUF]@MBU09>L`9:DPI6
<@i24096<@A:DP04AS52448@@Q07?Nl3>Lh00cF]>LhicP08>Lh00cg_@Q124002@Q07AS46@Q05AS45
@Q04?NlD>Lh4?Nl4@Q02AS43@Q05?Nl2@Q06AS4ABU84AS40148@?Nlmkcg_13W>0cg_1CW>13F]1C6<
0cF]1CW>13g_2SW>3Sg_00<icSF]<H`00Re[0RU:0RDY0bU:1Be[0c6<0cF]23W>3goo000=Ool6?Nl3
>Lh012e[9BTHaQ241QBU1AS63acW00<HaQcW6<H02QS600<DYAS65:D05aBU00<@Q1BU48@04A2400<<
Ha2436<00a2400@<Ha2436<@Q0@<H`0448@DYAS67>L48@P011cW6<HDYABU3A2400<<Ha2436<020aS
0Q2400<DYAS66<H00QcW124800PYBRe[<H`icT8@AS5:DTic0U:D00=F]E[FG_L01Ekg00=S65kgG_L0
0Ukg1f<H00=Nmf<HG_L01Ukg26<H15kg00=JeUJeE[D00UJe00=BU5JeDY@00UJe00=JeUkgG_L01f<H
1Ekg0U[F25Je15:D0eJe00AJeUJeE[EF]@9BU0A>L`=BU0EF]@9JePYNm`03F]INmekg00ANma9JeP03
E[EJeU[F009JePANm`EJeP=Nm`mJeP03E[EJeU[F00AJeP03E[EJeU[F00=Nm`9JeP9F]@AJePIF]@9J
eP9Nm`AJePANm`03F]IF]EJe00=F]@IJeP9F]@03F]IF]EJe00MF]@UJePYF]@=JePAF]@03F]IF]EJe
009F]@MBU09>L`9:DPI6<@U24096<@=240=6<@04BU96<DHa@Q03?Nl01CW>?Nlmkcg_@Q000Sg_0cW>
00<e[CW>>Lh01SW>0cg_1T8@1DHa0T8@00Dmkd8@@Q1244Ha00Q240/mk`XicP8e[@DicP8mk`=24096
<@04@Q16<D8@@Q04?Nl2@Q08AS4<BU86AS42@Q04?Nl3>Lh00cg_>LhicP05>Lh4=Jd5<H`3=Jd5>Lh7
?Nl3>Lh@?Nl3>Lh2=Jd01C6<;F/YBRU:9BT012U:1Re[0S6<0SF]2CW>3goo000=Ool6?Nl3>Lh012e[
9BTLia241QBU1QS621cW0QS600<LiaS66<H041S65aBU0Q2400<DYA2448@0412400<<Ha2436<00a24
00<<Ha2436<01@aS0Q2400@DYAS67>LLi`<Q20037>LHaQBU00d@Q00336<@Q0aS00P<H`0548@DYABU
6<HLi`038@P39BT01be[<H`e[Cg_@Q1:DTic00=BU003E[EJeUkg00=Nm`US609W>@=S60ENm`=JePAN
m`04HaQNmf<HHaP4G_L2F]H3E[D6DY@00eJeF]IJeP04G_L00f<HG_MNm`05G_L2F]H9E[D3DY@7E[D2
DY@4CW<3DY@5E[D2F]H7G_L00e[FG_MNm`0IF]H00eJeF]IJeP02F]H00ekgF]INm`06F]H3G_L?F]H0
0eJeF]IJeP04F]H00eJeF]IJeP03G_L2F]H4E[D01E[FE[EF]EJeDY@00eJe00AJeUkgG_MNm`=JeP=N
m`9JeP9F]@9BU0AF]@03F]IF]EJe00aF]@=JeP9Nm`=JeP03E[EJeUJe00UF]@03F]IF]EJe00AF]@03
F]IF]EJe009F]@IBU0=>L`=:DPE6<@A24003AS5244Ha00I6<@03@Q16<DHa00=6<@03@Q0mkcW>00<i
cP8mk`=2408mk`/icP8mk`a2408mk`924003AS52448@00A240Pmk`03@Q0mkcg_0092408mk`XicP<e
[@@icP8mk`U240@mk`9240Q6<@=:DPM>L`9:DPE6<@I240Dmk`LicP@e[@HaS0<e[@@icQ<mk`/icP03
=JdaS2e[00HYBPL]J`8aS0<e[@PicPmoo`003Goo1Sg_0cW>00<]JbDY7>L01ABU21S61QcW00DHaQcW
6<HHaQcW018HaQPDY@0348@DYA2401<@Q00836<@Q12448@<Ha2436<@Q08<H`0348@<Ha24008@Q0<D
Y@067>LQ22DY8@PLiaS60QBU3Q241`aS0Q240QBU0QcW0b4800PU:BU::DX]JcF]>Li244Ha0Tic0e:D
00=F]E[FG_L00ekg1F<H00=W>F<HIcT016Li0V<H15kg0U[F0UJe15[F1Ukg0e[F15Je25:D00=F]E[F
F]H02Ekg0e[F2eJe0e:D1EJe0e:D00=>Le:DDY@00e:D0UJe15[F1Ukg00=JeUkgF]H00Ukg4e[F00=N
me[FF]H00e[F0eJe15[F00=Nme[FF]H01U[F00=Nme[FF]H00U[F0UJe2E[F00=F]E[FF]H00U[F0eJe
15[F00=Nme[FF]H01eJe0U:D0eJe00=JeUkgG_L00e[F15kg0U[F00AF]E:DDYABU19F]@9JePANm`=J
eQ=F]@03F]IF]EJe00QBU0=>L`03BU9>LdYB00=6<@E240Y6<@03@Q16<DHa00=24003?NlicSW>00<i
cP8mk`A2408mk`DicP03?NlicSW>008icP8mk`E24096<@=24003?Nm2448@00I6<@=240@mk`03@Q0m
kcg_00M2408mk`XicP<e[@<icP<mk`M240Hmk`=240I6<@9:DPE>L`03DYA>Ldic009>L`=:DPA6<@I2
40<mk`/icP<e[@HaS0<e[@<icPhmk`licP03=JdaS36<008]J`03:DX]Jbe[00P]J`8aS0De[@HicPmo
o`003Goo0Sg_00A243g_?Nlmk`<icP03;F/U:AcW008DY@036<HDYAS600PHaPHLi`lHaP035:DHaQS6
00DHaQLDYAL@Q08<H`8@Q00436<@Q0aS48@236<00a2436<@Q00548@00aS67>LQ20038@P00aS65:D@
Q00:48@00`aS48@<H`0636<348@00aBU6<HLi`038@P02RDY:DX]Jbe[=JdicSg_AS5:DTic15:D0UJe
0U[F0Ukg16<H16Li00=S66LiIcT00f<H0Ukg0U[F0UJe0U:D15Je0U[F00ANme[FF]IJePQF]@ABU09>
L`9BU09F]@AJePANm`AJeP]F]A5BU09F]@AJePENm`9JeP04G_MJeUkgG_L3F]H00eJeF]IJeP0XF]H2
E[D9F]H00eJeF]IF]@05E[D7F]H7E[D2DY@2E[D015[FG_MNmekg0e[F0ekg00=JeUJeE[D015:D4EJe
0e[F00=Nme[FF]H00e[F5eJe15:D00A>Le:DDYABU0E>L`04BU96<DHaAS44@Q04AS400dYBAS56<@04
AS45@Q02?Nl5>Lh00cg_@Q124003@Q02?Nl:>Lh00cg_@Q124002@Q000dHa@Q16<@02AS43@Q02AS43
BU83AS44@Q000cg_@Q124009@Q03?Nl8>Lh5=Jd2>Lh2?Nl2@Q05AS44@Q06?Nl3@Q04AS42BU82CW<0
0e:DCW=BU004DY@3CW<3BU83AS44@Q03?Nl>>Lh3=Jd5<H`3=Jd3>Lh5?NlG>Lh2=Jd00c6<;F/]J`0:
;F/2<H`6=Jd00cW>=JdicP03>Lh?Ool000eoo`Hmk`<icP03;F/U:AcW008DY@036<HDYAS600PHaPHL
i`lHaP045:DHaQS65:D46<HG5:DG48@536<00a2436<@Q00236<00a2436<@Q00548@25:D01QcW8@PQ
22487>LHaP8DY@T@Q00336<@Q0aS00H<H`8@Q0035:DHaQS600<Q208U:@08;F/aS36<>LhmkdHaBU9>
L`EBU09F]@9JePANm`9S609W>@03HaQW>F<H00=S60=Nm`03F]IF]EJe00=BU003CW=BU5:D009BU09F
]@AJeP9F]@03DYAF]E:D009BU003E[EBU5:D00=BU003CW=BU5:D009BU09F]@MJeP04G_MJeU[FF]H6
E[D2F]H3E[D@DY@2E[D4F]H3G_L01U[FG_MJeU[FG_MJeP9Nm`=JeP03E[EJeUJe01iJeP=F]@IJePEF
]@MJePMF]@9JeP04G_MJeU[FF]H8E[D3DY@2E[D00e[FG_MNm`03F]H4G_L00e[FE[EF]@04DY@00eJe
DYABU002DY@;E[D2F]H3G_L4F]H5E[D2F]H00eJeF]IF]@0=E[D3DY@3CW<00e:DCW=>L`02CW<015:D
CW=>Ldic0TYB00A6<D8@@Q124096<@=:DPM6<@E240<mk`03>Lhmkcg_00<mk`9240Dmk`TicP04?Nm2
448@@Q0;AS43BU83AS4?@Q04?Nl00cW>?NlicP0;>Lh2?Nl00d8@AS56<@05AS44@Q04?Nl5@Q04AS42
BU82CW<015:DCW=>Le:D0Tic15:D0Tic0TYB0THa148@0cg_23W>00<mkcW>>Lh00cW>0cF]1c6<0SF]
0cW>0Sg_33W>00<e[CW>>Lh02cW>0SF]0c6<2Be[0S6<1SF]1SW>3goo000=Ool6?Nl3>Lh00be[9BTL
i`025:D00aS65:DHaP086<H57>L@6<H55:D00aS65:DHaP0H5:DF48@01@aS48@@Q12436<00a240PaS
00<@Q0aS48@01Q240QBU00<Lib489BT00R4800<HaQBU5:D01Q2400<<Ha2436<020aS0Q2400<DYAS6
7>L00b480RDY00H]JcF]=Jdmkd8@BU82CW<7DY@2E[D015[FG_MNmekg2F<H0ekg00=JeUJeDY@00U:D
1Tic0e:D15Je1E:D1UJe1e:D15Je1E[F00ANme[FF]IJePIF]@AJeP9F]@=BU09>L`QBU0=F]@AJePAN
m`IJeP9Nm`=JeP03E[EJeUJe01iJeP=F]@EJePIF]@EJeP03E[EJeUJe00IF]@9JeP04G_MJeU[FF]H7
E[D3DY@01EJeF]IJeU[FG_L015[F0ekg00=JeUJeE[D01UJe15:D2UJe0U[F15kg0e[F15Je1U[F00=F
]E[FF]H02UJe15:D24ic00ABU4icCW=>L`9:DP03AS5244Ha0096<@03BU96<DYB00A6<@E240/mk`03
@Q0mkcg_00<mk`03>LhmkcW>00DicP05=JdicSW>>Lhmk`04@Q0>AS49@Q0014Ha@Q12448@3Cg_1cW>
0Sg_0T8@2THa0d8@0cg_1T8@0THa0TYB2Dic0e:D0dic0TYB0THa148@1Cg_2cW>00@e[CW>=Jde[@Pa
S08e[A0icP03=JdicSW>00LicP03?NlicSg_00<icP8e[@8aS0@]J`04:DX]Jbe[;F/2<H`00cF]<H`e
[@04=Jd5>Lh?Ool000eoo`Hmk`<icP03;F/U:AcW008DY@036<HDYAS600PHaPDLia0HaPDDY@036<HD
YAS601PDY@0448@DYA245:D@48@00`aS48@<H`0748@236<00a2436<@Q00848@021BU6<HQ22489BTQ
21cW5:D648@00`aS48@<H`0536<248@01PaS48@DYABU6<HLi`8Q208U:@07:DXaS3F]=JdmkdHaCW<0
0U:D15Je0e:D0UJe0U[F0Ukg1V<H1Ekg00=JeUJeE[D00U:D0dic0TYB0dic15:D00=F]E:DDY@00e:D
1EJe00AJeUJeE[EF]@EBU0AF]@EJeP=Nm`03F]IF]EJe00AF]@=JeP=F]@=BU0=>L`MBU09F]@EJePAN
m`]JeP03E[EJeUJe00]JeP03G_MJeU[F00UJeP03E[EJeU[F00AJePEF]@=JePIF]@EJePUF]@9JeP04
G_MJeU[FF]H5E[D00e:DE[EBU002DY@00eJeF]IJeP05F]H3G_L2F]H4E[D015[FE[EF]EJe0U:D00=>
Le:DDY@02EJe0U[F0Ukg0e[F15Je2e[F2UJe0U:D2Tic00ABU4icCW=>L`=:DP03AS5:DTYB009:DPE6
<@E240`mk`03@Q0mkcg_00<mk`/icP<mk`=240E6<@9:DPA6<@m240Pmk`03@Q0mkcg_00Dmk`03>Lhm
kcg_00@mk`9240Y6<@]240=6<@9:DPe>L`A:DP=6<@I240Lmk`03>LhmkcW>00DicP`e[@LicP04?Nli
cSg_?Nl;>Lh9?Nl3>Lh2<H`4;F/00bU:;F/]J`02;F/3<H`4=Jd6>Lh?Ool000eoo`8mk`04@Q0mkcg_
?Nl3>Lh00be[9BTLi`045:D96<H37>L00aS67>LHaP0:6<H01ABU6<HHaQBU6<H081BU00<@Q1BU48@0
4A2400<<Ha2448@00a2400@<Ha2436<@Q08<H``@Q0045:DHaR489BT28@P011cW5:DDYABU1A241PaS
0a240QBU00<HaQcW8@P00R480RDY00TYBS6<>LhicT8@BU9>Le:DE[D00e[F0eJe00EBU5JeE[EF]E[F
00MNm`03HaQNmekg00=Nm`04F]IF]EJeDY@4CW<2BU83CW<7DY@00eJeDYAF]@03E[D5F]H:E[D5F]H2
G_L2F]H6E[D2F]H2E[D4DY@5CW<7DY@2E[D4F]H4G_L=F]H4E[D00e[FE[EJeP02E[D9F]H00eJeF]IF
]@04E[D6F]H7E[D00e[FE[EF]@04E[D5F]H8E[D2F]H2G_L3F]H3E[D6DY@2E[D6F]H4G_L00e[FE[EF
]@02E[D3F]H01EJeDYABU5:DCW<00U:D2EJe1U[F1EJe25[F00=F]E[FF]H02UJe15:D00=>Le:DCW<0
34ic00A:DTicBU9:DP=6<@03@Q16<D8@00=2408mk`<icPTmk`=240<mk`XicPHmk`=240M6<@A24003
AS5244Ha00A6<@03@Q16<D8@009240<mk`U240`mk`=240=6<@9240A6<@I24003AS5244Ha00A6<@9:
DPi>L`E:DPE6<@E24003?Nm243g_008mk`03>LhmkcW>00`icP<e[@@icPXmk`PicP`mk`8icP8aS08]
J`<YBPD]J`<aS0<e[@HicPmoo`003Goo0Sg_00A243g_?Nlmk`<icP03;F/U:AcW00@DY@THaP<Li`03
6<HLiaS600XHaP055:DHaQS65:DHaP0P5:D00a245:D@Q00A48@00`aS48@@Q00348@010aS48@<Ha24
0PaS312400@DYAS68@PU:@8Q20047>LDYABU5:D548@636<348@25:D00aS67>LQ20028@P29BT02BU:
<H`icSW>@Q1:DTicDYAF]@03F]H3E[D01E:DE[EF]EJeF]H01ekg00=S65kgG_L00ekg00AJeUJeE[EB
U0A>L`9:DP=>L`MBU003E[EBU5Je00=F]@EJePYF]@EJeP9Nm`9JePIF]@9JeP9F]@ABU0E>L`MBU09F
]@AJePANm`eJePAF]@03F]IF]E[F009F]@UJeP03E[EJeUJe00AF]@IJePMF]@03F]IF]EJe00AF]@EJ
ePQF]@9JeP9Nm`=JeP=F]@IBU09F]@IJePANm`03F]IF]EJe009F]@=JeP05E[EBU5:DDYA>L`02DY@9
E[D6F]H5E[D8F]H00eJeF]IJeP0:E[D4DY@00dicDYA>L`0<CW<014YBCW=:DTYB0dHa00=244Ha@Q00
0d8@0Sg_0cW>2Cg_0d8@0cg_2SW>1Sg_0d8@1dHa148@00=6<D8@AS4014Ha00=244Ha@Q000T8@0cg_
2D8@33g_0d8@0dHa0T8@14Ha1T8@00=6<D8@AS4014Ha0TYB3Tic1DYB1DHa1D8@00<mkd8@?Nl00Sg_
00<icSg_>Lh033W>0cF]13W>2Sg_23W>33g_0SW>0S6<0Re[0bU:1Be[0c6<0cF]1SW>3goo000=Ool2
?Nl0148@?Nlmkcg_0cW>00<aS2DY7>L011BU21S611cW00<HaQcW6<H021S600<DYAS65:D00QS600<D
YAS65:D051BU00H@Q1BU48@@Q1BU48@55:D00a245:D@Q00G48@00`aS48@<H`0336<548@011BU48@@
Q1BU0Q2400@<Ha245:DHaP8Q20049BTQ21cW7>L25:D448@636<348@00aBU6<HHaP028@P39BT00bU:
;F/e[@02>Lh01D8@BU9>Le:DE[D015[F1UJe0e[F35kg00AJeUJeDYABU0=>L`A:DP03CW=BU5:D00EB
U0AF]@AJeP9Nm`AJePMF]@EJeP04G_MJeU[FF]H9E[D4DY@2CW<2BU82CW<7DY@2E[D4F]H2G_L?F]H4
E[D3F]H2E[D;F]H5E[D7F]H=E[D5F]H8E[D2F]H015kgF]IJeU[F0eJe1e:D00=F]E[FF]H01E[F0ekg
00AJeUJeE[EF]@EJeP05E[EBU5:DDYA>L`02DY@9E[D5F]H8E[D6F]H=E[D8DY@=CW<00dYBAS56<@03
@Q000dHa@Q124002@Q000cg_>LhicP02>Lh9?Nl4@Q02?Nl9>Lh7?Nl3@Q0FAS4?@Q0<?Nl6@Q04AS46
@Q000dHa@Q16<@03AS43BU8>CW<00dYBCW=:DP03BU84AS47@Q05?NlB>LhP?Nl2>Lh0136<;F/]Jbe[
0bU:1be[0S6<0SF]1SW>3goo000=Ool2?Nl0148@?Nlmkcg_0cW>00<aS2DY7>L011BU21S611cW2aS6
00<DYAS65:D00QS600<DYAS65:D01QBU00<HaQBU5:D03ABU0Q2400<DYA245:D00Q240QBU00<@Q1BU
48@04A2400<<Ha2436<00a2400<<Ha2436<00`aS1A2400<DYA2448@00aBU112400<HaQcW8@P00b48
00<LiaS65:D00a241PaS0Q2400@DYAS66<HLi`8Q20<U:@03:DX]JcF]008icP05AS5:DTicDYAF]@06
F]H5E[D2F]H7G_L3HaP2G_L2F]H00eJeDYABU002CW<00dYBCW=>L`02CW<5DY@4E[D4F]H7G_L3F]H3
E[D015[FE[EJeUJe1e[F25Je1E:D1Tic1e:D0eJe55[F1UJe00IJeUJeE[EF]E[FE[D6F]H00eJeF]IF
]@06E[D4F]H>E[D5F]H4E[D3DY@00eJeF]IJeP02F]H3E[D8DY@2E[D6F]H4G_L015[FE[EF]EJe1E[F
00=F]E:DDY@01E:D15Je1E[F00=F]E[FE[D05EJe00=BU5JeDY@015Je25:D14ic00=BU4icCW<01Tic
00M:DTHaAS5244Ha@Q16<@02@Q02?Nl4>Lh2?Nl00d8@?Nlmk`05?Nl4@Q02?Nl00cW>?Nlmk`05?Nl0
0cW>?Nlmk`05?Nl3@Q06AS45BU8>AS400d8@AS56<@05AS45@Q08?Nl2>Lh2?Nl5@Q05AS45@Q06AS43
BU84CW<00e:DCW=>L`09CW<4BU84AS45@Q000cg_@Q0mk`07?Nl?>LhP?Nl00cW>=JdaS003;F/00bU:
;F/YBP07;F/2<H`4=Jd4>Lh?Ool000eoo`Dmk`@icP03<H`U:AcW008DY@036<HDYAS600DHaP@Li`03
6<HLiaS600XHaP035:DHaQBU00<DY@036<HDYABU01DDY@@@Q0035:D@Q124008DYAH@Q00436<@Q124
48@636<848@65:D011245:DDYAcW124800<LiaS65:D00Q241PaS0Q2400@DYAS67>LQ20@U:@04:DX]
Jc6<=Jd2?Nl014HaBU9>Le:D0UJe0e[F00=F]E[FE[D015Je0U[F1Ekg1f<H0Ukg00AJeUJeDYABU0I>
L`EBU0AF]@9JePANm`=S60=Nm`IJeP03E[EJeU[F00MJePQF]@ABU0M>L`MBU09F]AIJePEF]@03F]IF
]EJe00YF]@03F]IF]EJe01AF]@9BU0=F]@03F]IF]EJe009F]@EBU003E[EJeU[F009JeP=F]@QBU003
E[EJeU[F00EJeP=Nm`03F]IF]EJe009F]@AJeP9F]@EBU0EF]@IJeQEF]@IBU0AF]@QBU0=>L`9BU0Q>
L`03BU96<DHa0096<@92408mk`DicP<mk`=240Dmk`A240Lmk`8icP03?NlicSW>00@mk`E240E6<@=:
DP9>L`9:DQ=6<@03@Q16<D8@00A240Hmk`DicP<mk`9240M6<@924003AS5244Ha0096<@E:DQ5>L`04
BU9>LdYBBU84AS49@Q06?Nl4>Lh00cg_>LhicP08>Lh=?Nl8@Q0;?Nl00cW>=JdaS00<;F/2<H`3=Jd0
0cW>=JdicP03>Lh?Ool000eoo`Dmk`@icP03<H`U:AcW008DY@PHaP@Li`/HaP<DY@036<HDYAS600<H
aP035:DHaQS601@DY@@@Q0055:D@Q12448@DY@0D48@010aS48@<H`aS0Q2400<<Ha2436<00`aS2124
2ABU00<HaQcW8@P00b4800@LiaS65:D@Q0H<H`<DY@037>LQ2248008U:@<YBP03;F/aS3W>008mk`03
AS5:DTic009BU0]F]@9JePENm`ES609W>@05HaQNme[FF]IF]@02DY@5CW<4DY@5E[D00e[FG_MNm`03
G_L4HaP3G_LBF]H7E[D2DY@8CW<4DY@4E[DGF]HWE[D4DY@2E[D00e[FE[EF]@02E[D5DY@00eJeF]IJ
eP02F]H3E[D8DY@00eJeF]IJeP02F]H00eJeF]IJeP02G_L2F]H2E[D4F]H3E[D6DY@5E[D6F]HBE[DJ
DY@2CW<3BU8014icBU9>LdYB0dHa0T8@0Sg_1CW>13g_00=243g_@Q001Cg_148@00<mkd8@?Nl013g_
0SW>00<mkcW>?Nl013g_148@1DHa14YB0Tic14YB3dHa2D8@1Sg_1CW>0cg_0T8@4DHa14YB3dic00=:
DTicBU800TYB0dHa248@1cg_3cW>3Cg_248@2cg_00@icSF]<H`aS0@]J`03:DX]JbU:00<]J`8aS0@e
[@03>Lhe[CW>008e[@03>Lioogoo00eoo`003Goo1Cg_13W>00<aS2DY7>L00QBU21S611cW2aS600<D
YAS65:D01QS61ABU00<HaQBU5:D03aBU212400<DYA245:D04Q2400@<Ha2436<<H`8@Q00336<@Q0aS
00<<H`P@Q0TDY@046<HLib488@P39BT00b486<HDY@0248@336<01a245:DDYABU7>LQ22DY00<YBP8]
J`03<H`e[CW>008mk`96<@03BU9>Le:D00MBU0EF]@03F]INmekg00=Nm`9S60EW>@9S6004G_MJeU[F
E[D;DY@3E[D2F]H5G_L4HaP4G_LAF]H7E[D2DY@9CW<3DY@3E[DHF]HWE[D4DY@5E[D7DY@015JeF]IJ
eU[F0eJe1U:D00A>Le:DDYAF]@AJeP03E[EJeUkg009Nm`9JeP03E[EJeU[F00IF]@IBU09F]@=JeP=N
m`9JeQ=F]AYBU09>L`E:DP03CW=:DTYB0096<@03@Q0mkcg_00LicQ0mk`06@Q0mkcg_?NlicSg_0SW>
1cg_0d8@1DHa2dYB1DHa00=:DTHaBU801DHa2D8@00<mkd8@?Nl013g_1SW>0cg_0d8@4DHa0dYB2Dic
00=BU4icCW<00dic14YB0THa0d8@3Sg_3cW>3Cg_248@1Cg_00=243g_?Nl00cg_0SW>00@e[C6<<H`a
S08]J`@YBP8]J`8aS0Te[@03>Lioogoo00eoo`003Goo0Sg_00=243g_?Nl013W>00<]JbDY7>L00QBU
1QS61AcW31S60aBU1QS61ABU00<HaQBU5:D02aBU00@@Q1BU5:DDY@8@Q0035:D@Q1BU01<@Q00336<@
Q124008@Q00436<@Q0aS36<248@00`aS48@<H`0336<<48@65:D36<H022489BTYBRDY8@PLiaBU48@3
36<01a245:DDYAS67>LQ22DY008YBP<]J`03<H`e[CW>008mk`96<@03BU9>Ldic00E>L`IBU09F]@03
F]INmekg009Nm`ES609W>@9S609Nm`03F]IF]EJe00UBU0=F]@=JePENm`IS60=Nm`aJeP9F]@9JePMF
]@9BU0Y>L`9BU0=F]AIJeP03E[EJeUJe02AF]@IBU0EF]@MBU005E[EJeU[FF]IF]@08DY@00dicDYAB
U00:F]H00eJeF]IJeP02F]H3E[D00e:DE[EBU006DY@2E[D3F]H2G_L2F]H2E[D3DY@?E[DDDY@00eJe
DYABU002DY@2CW<9BU800dHa@Q0mk`0@>Lh6?Nl00cW>?Nlmk`03?Nl2>Lh00cg_>LhicP07?Nl3@Q0:
AS44BU800dHaBU96<@06AS400dYBAS56<@03AS49@Q0013g_@Q0mkd8@0cg_13W>0cg_1D8@0dHa00=:
DTHaBU801DHa0T8@1DHa0TYB3dic0dYB0dHa0d8@3cg_2cW>43g_448@0cg_0cW>00De[C6<<H`aS2e[
00<YBP<]J`8aS0Te[@03>Lioogoo00eoo`003Goo0Sg_00A243g_?Nlmk`<icP03;F/U:AcW008DY@DH
aPHLi`dHaP8DY@HHaQLDY@X@Q0035:D@Q124010@Q00336<@Q0aS00T<H`@@Q0DDY@D@Q0LDY@037>LQ
22DY008YBP049BTQ21S65:D348@25:D01AS67>LQ22DY:DX00be[00@aS3F]>Lhmk`9240=6<@M:DPA>
L`9BU09F]@03F]INmekg009Nm`03HaQNmf<H00=S6003IcUS66<H00=Nm`03F]IF]EJe00EF]@=BU0=F
]@=JePMNm`AS60INm`UJeP9F]@9JePMF]@=BU0Q>L`9BU003E[EJeU[F01=JeQUF]@ABU0iF]@IBU0EF
]@IBU09F]@=JeP03E[EBU5:D00=BU0A>L`03DYAF]E[F00EJeP06G_MJeU[FF]IF]E[F0eJe35:D00=F
]E[FF]H01U[F0UJe15:D4EJe2U:D00=>Le:DDY@015:D00AF]E:DDYABU09>L`U:DP04AS5243g_?NlA
>Lh2?Nl6>Lh6?Nl2>Lh5?Nl5@Q0EAS400dYBAS5:DP03AS44@Q000cg_@Q124003@Q02?Nl00d8@?Nm2
400:?Nl4@Q04AS44BU8;AS43BU8<CW<014YBCW=:DTYB0dHa148@2Cg_00<icSg_?Nl01Cg_1SW>00<m
kcW>>Lh043g_1d8@00=6<D8@@Q001T8@1Cg_0SW>0SF]0S6<0Re[00@YBRe[;F/]J`HaS0De[@03>Lio
ogoo00eoo`003Goo0Sg_00A243g_?Nlmk`<icP03;F/U:AcW008DY@DHaPHLi`hHaP035:DHaQS6008H
aQTDY@@@Q0075:D@Q12448@DYA245:D03A2400L<Ha2436<<Ha2436<@Q00236<248@636<548@75:D5
48@55:D02AS67>LU:BU:;F/YBRDY7>LHaP045:D01AS67>LQ22DY:DX00Re[00@aS3F]>LhicP=24096
<@Y:DP=>L`9BU003E[EJeU[F00ENm`MS60=Nm`9JePiF]@9JePINm`AS60INm`EJeP03E[EJeU[F009J
eP03E[EJeU[F00AF]@QBU09>L`03DYA>Le:D009BU09F]A5JeP03E[EJeU[F00mF]@9BU003E[EBU5Je
00QF]@9BU0aF]@03DYAF]E:D009BU09>L`9BU0AF]@IBU005E[EJeU[FF]IF]@04DY@6CW<00e:DE[EJ
eP02F]H4G_L2F]H2E[D00e[FE[EF]@09DY@00dicDYABU002E[D8F]H2E[D3DY@?E[D00e:DE[EF]@06
DY@00eJeDYABU00:DY@2CW<8BU801THaBU96<DHa@Q0mk`8icP8mk`DicP@e[@TicP<e[@<icP/mk`A2
40e6<@03@Q16<DHa00A6<@05BU96<DYBAS5:DP03AS42@Q02?Nl9@Q0<?Nl4@Q04AS46BU89AS43BU89
CW<00dYBCW=:DP04BU83AS48@Q04?Nl5>Lh9?Nl013W>?NlicSW>0Sg_00<icSg_?Nl00cg_3D8@00=6
<D8@AS402D8@1Cg_0cW>00<e[C6<;F/01be[136<1CF]00<icWooOol03Goo000=Ool2?Nl0148@?Nlm
kcg_0cW>00<]JbDY7>L00QBU1AS61QcW3QS600<DYAS66<H011S65ABU1Q2400<DYA2448@04A2400L<
Ha2436<<Ha2436<@Q00:36<00a2436<@Q00248@55:D011S65:DDYABU2A2400<DYAcW8@P00RU:00D]
JbDY8@PLiaS600<Li`8Q20089BTYBRe[;F/aS3F]>Lhmk`=6<@Q:DP96<@9:DP=>L`03DYAF]EJe009J
ePmNm`MJePUF]@9JePMNm`ES60INm`MJeP9F]@9JeP04E[EJeUJeE[D?DY@2E[D?F]H3E[D2F]H?E[D2
DY@00eJeDYAF]@06E[D4DY@00eJeDYAF]@09E[D015:DE[EBU5:D14ic00=BU5JeE[D015:D0dic00AB
U5JeE[EJeP9F]@ABU0=>L`05BU9>LdicDYAF]@03F]H4G_L00e[FE[EF]@03E[D7DY@4CW<2DY@2E[D5
F]H4E[D4DY@?E[D00e:DE[EF]@0BDY@2CW<6BU84AS4014YBAS5243g_0cW>0cg_13W>0cF]1SW>13F]
00<aS3F]=Jd00cW>2Cg_1T8@5THa0dYB0dHa3D8@00<mkd8@?Nl00Sg_00A243g_@Q0mk`E240=6<@U:
DP03AS5:DTHa00I6<@=:DPI>L`Y:DPU6<@03@Q16<D8@0092408mk`DicPDmk`XicP@mk`=24003AS52
448@00a240@mk`I24003?Nm243g_00<mk`04>Lhe[C6<<H`7;F/3<H`4=Jd2>Lh?Ool000eoo`Dmk`@i
cP03;F/U:AcW008DY@DHaPLLi`DHaP045:DHaQBU5:D96<H00aBU6<HDY@0F5:DH48@00`aS48@<H`0>
36<648@45:D46<H25:D348@436<01A245:DHaR489BT00Re[00<YBRDY8@P00b480bDY00PYBRe[;F/a
S3F]>Li244Ha0TYB14ic1DYB00=6<DYBBU800dic00=BU5JeE[D00e[F3Ekg3U[F15Je0e[F1ekg00=S
65kgHaP01ekg1e[F00IF]E[FF]IF]E[FE[D4DY@00dicDYABU009DY@00eJeF]IJeP0=F]H4E[D2F]H>
E[D8DY@00eJeDYAF]@07DY@00eJeDYAF]@03E[D8DY@4CW<00e:DE[EF]@04DY@3CW<01E:DE[EF]E[F
E[D00U:D1Dic0TYB00=>Le:DE[D00eJe00=JeUkgG_L00Ukg0e[F0UJe0U:D0Tic0U:D00=>Le:DCW<0
0dic0U:D0UJe0U[F1UJe00=BU5JeDY@00U:D1EJe0U:D1UJe00=BU5JeDY@00eJe25:D00=F]E:DE[D0
15:D0Tic1dYB1dHa00=243g_>Lh013g_2CW>00<mkcW>>Lh00SW>23F]13W>1Sg_0T8@00<mkd8@@Q00
0T8@5DHa14YB0dHa2d8@1Cg_0d8@00<mkd8@?Nl00d8@24Ha1TYB00=6<DYBBU802DYB14ic3dYB2THa
0T8@00<mkcW>>Lh01CW>00<mkcW>?Nl02SW>0Sg_1D8@14Ha248@1cg_2T8@0cg_00@icSF]=JdaS0H]
J`<aS08e[@@icPmoo`003Goo1Cg_13W>00<]JbDY7>L00QBU0aS62AcW1aS60QBU1QS600<DYAS65:D0
5aBU00<@Q1BU48@05a2400<<Ha2436<02@aS00<@Q0aS36<00PaS21240aBU1AS60QBU112410aS00@D
YAcW9BTYBP8]J`HYBP<]J`06<H`e[CW>?Nm244Ha0TYB1Tic1TYB0Tic0U:D0UJe15[F35kg15[F00=N
me[FF]H00e[F00ANme[FF]IJePEF]@AJeQ1Nm`EJePMF]@9BU0I>L`MBU0=F]@aJePeF]@07DYAF]E:D
DYAF]E:DE[D035:D00=F]E:DDY@025:D00=F]E:DDY@025:D0dic0U:D0UJe0U:D1Dic00ABU5JeE[EF
]@=BU0E>L`04BU9>Le:DDY@4E[D00e[FG_MNm`02G_L3F]H2E[D00e:DCW=>L`07CW<3DY@4E[D00e[F
E[EF]@02E[D015:DE[EBU5Je0e:D1EJe0e:D1EJe0e:D0eJe1E:D1UJe0U:D0Tic2DYB0dHa00E:DTHa
AS56<D8@00Dmk`PicPDmk`@icPPe[@<icPXmk`9241A6<@I:DP=6<@E24003?Nm2448@009240/mk`=2
4096<@03BU96<DHa00=6<@03BU96<DYB0096<@03BU96<DYB00A:DP03AS5:DTHa00=:DPA>L`A:DPA>
L`04BU9>LdYBCW<8BU86AS42@Q08?Nl<>Lh3?Nl4@Q000dHa@Q124006@Q0:?Nl<@Q02?Nl00cW>=Jda
S006;F/3<H`2=Jd4>Lh?Ool000eoo`Dmk`@icP03;F/U:AcW008DY@@HaPDLi`8HaP037>LHaQcW00DH
aP8DY@@HaP035:DHaQBU01TDY@0348@DYA2401L@Q00336<@Q0aS00T<H`0348@<Ha24008<H`X@Q0<D
Y@DHaP<DY@8@Q0@<H`0448@HaR48:DX7;F/3<H`2=Jd013W>?Nm244Ha0TYB34ic15:D0UJe1E[F0Ukg
0V<H25kg00=JeUkgF]H00ekg00=JeUkgF]H00Ukg0U[F00=F]E[FE[D01U[F00=Nme[FG_L03Ukg00=J
eUkgF]H00U[F1UJe0U:D0Tic00=:DTicCW<014ic15:D00=F]E[FF]H02U[F1EJe00=BU5JeE[D01eJe
00=BU5JeDY@09U:D0dic00ABU5JeE[EF]@9BU09>L`04BU9>Le:DDY@3E[D00e:DCW=>L`03CW<3BU80
0dicDYAF]@03E[D2F]H2G_L5F]H00eJeDYA>L`02CW<00dYBCW=>L`03CW<3DY@9E[D@DY@4E[D4DY@2
E[D4DY@7E[D3DY@014icBU9:DTYB14Ha1dYB0THa0T8@1Cg_1CW>23g_1cW>1CF]1SW>00<mkcW>>Lh0
0Sg_1d8@0THa00=244HaAS401DHa14YB1DHa14YB0THa0T8@1cg_00=243g_?Nl023g_00A243g_@Q12
4096<@]:DP03AS5:DTHa00I6<@A:DPM>L`9:DPA>L`03BU9>LdYB00A>L`E:DPM6<@=240Hmk`TicPPm
k`U240/mk`Q24003AS52448@0092408mk`03>Lhe[C6<00H]J`03<H`e[CF]008e[@@icPmoo`003Goo
1Sg_0cW>00<aS2DY7>L00QBU1AS600@LiaS66<HLi`XHaP8DY@@HaQlDYAT@Q0X<H`0548@<Ha2448@<
H`0448@25:D648@35:D66<H25:D00a2436<<H`0236<01A245:DLibU:;F/01S6<0SF]0SW>00@mkd8@
@Q16<@9:DP]>L`EBU09F]@EJePANm`03HaQNmekg015Nma5JeP04G_MJeU[FF]H8G_L6F]H3E[D2DY@2
CW<00dYBCW=:DP05CW<3DY@00eJeF]IJeP08F]H6E[D2DY@00eJeDYAF]@06E[D00e:DE[EBU00VDY@3
CW<6DY@2CW<014YBCW=BU5:D0UJe00ABU4icCW=>L`I:DP03CW=BU5Je009F]@9JeP=Nm`=JeP03E[EB
U5:D009>L`I:DP9>L`EBU0AF]AABU003E[EBU5:D00QBU0AF]@9JeP9F]@9BU0=>L`9:DPM6<@E:DP96
<@03@Q0mkcg_00Tmk`04@Q0mkd8@@Q04?Nl7>Lh7=Jd6>Lh2?Nl;@Q06AS42BU83CW<3BU82AS43BU83
AS44@Q0@?Nl4@Q02AS4=BU88AS42BU8:CW<00e:DCW=BU008CW<4BU89AS400d8@AS524003@Q05?Nl3
>Lh;?Nl7@Q0:?Nl;@Q000dHa@Q124002@Q02?Nl00cW>=JdaS005;F/2<H`4=Jd4>Lh?Ool000eoo`Hm
k`<icP03<H`U:AcW008DY@DHaP047>LHaQS67>L:6<H25:D46<HO5:DI48@:36<01A2436<@Q12436<0
11240QBU1Q240aBU1QS60QBU00<@Q0aS36<00PaS00D@Q1BU7>LYBRe[00HaS08e[@8icP04?Nm2448@
AS42BU8;CW<5DY@2E[D5F]H4G_L00f<HG_MNm`0AG_LAF]H015kgF]IJeU[F25kg1U[F0eJe0U:D0Tic
00=:DTicBU801Dic0e:D00=F]E[FF]H025[F1UJe0U:D00=F]E:DE[D01UJe00=BU5JeDY@09U:D0dic
1U:D0Tic00A:DTicDYABU09F]@04DYA>LdicCW<6BU800dicDYAF]@02E[D2F]H3G_L3F]H00eJeDYAB
U002CW<6BU82CW<5DY@4E[DDDY@00eJeDYABU008DY@4E[D2F]H2E[D2DY@3CW<2BU87AS45BU82AS40
0d8@?Nlmk`09?Nl0148@?Nm2448@13g_1cW>1cF]1SW>0Sg_2d8@1THa0TYB0dic0dYB0THa0dYB0dHa
148@43g_148@0THa3DYB24Ha0TYB2Tic00=BU4icDY@024ic14YB2DHa00=244Ha@Q000d8@1Cg_0cW>
2cg_1d8@2Sg_2d8@00=6<D8@@Q000T8@0Sg_00<icSF]<H`01Be[0S6<13F]13W>3goo000=Ool8?Nl0
13W><H`YBR480QBU1AS600@LiaS66<HLi`XHaP8DY@036<HDYABU01/DY@0448@DYABU5:DJ48@<36<7
48@55:D548@25:D56<H00acW6<HDY@0248@336<011246<HQ22U:0S6<1SF]00<icSg_@Q000THa14YB
2Dic1E:D0eJe1E[F45kg1E[F1Ukg2E[F0eJe25[F1Ukg25[F00=F]E:DDY@00Tic14YB0dic0e:D0UJe
2E[F25Je00=BU5JeDY@01EJe75:D00=>Le:DDY@02e:D14ic1U:D0Tic00=:DTicDY@00eJe00=BU4ic
CW<01TYB00=>Le:DE[D00eJe00=JeUkgG_L00Ukg0U[F0U:D0Tic14YB00E6<DYBBU9:DTic00eBU003
CW=BU5:D00YBU003CW=BU5:D00]BU0=F]@=JeP9F]@=BU0A>L`03BU96<DHa00I6<@=:DP=6<@03@Q0m
kcg_00Hmk`M240@mk`dicP8e[@@icP8mk`E240<mk`03@Q16<DHa00A6<@A:DPI>L`9:DPM6<@I240hm
k`A240=6<@i:DPI6<@9:DP9>L`aBU0A>L`=:DPM6<@M240A6<@=24003?Nm243g_00Xmk`<icP<mk`E2
4003?Nm243g_00Lmka12408mk`03>Lhe[C6<00D]J`8aS0Le[@03>Lioogoo00eoo`003Goo2Cg_00@a
S2U:8@PDY@HHaP047>LHaQS67>L=6<HR5:DE48@010aS48@@Q12410aS00<@Q0aS36<01@aS1a241ABU
1a240QBU0aS60acW00<HaQBU5:D00a2400<DYAS68@P00Re[00<aS3F]=Jd00SF]00@icSg_?Nm24096
<@=:DP]>L`EBU0AF]@=JePiNm`MJePQNm`AJePaF]@EJeP03G_MJeUkg00IJeP03E[EJeUJe009BU0A>
L`=:DP9>L`=BU09F]@AJeP03E[EJeUJe009JePYF]@03DYAF]EJe00YBU003CW=BU5:D00=BU003CW=B
U4ic00aBU003CW=BU4ic00]BU0A>L`IBU09>L`03BU9>Le:D009F]@9BU09>L`A:DP04AS5:DTicDY@4
E[D00e[FG_MNm`02G_L015[FE[EBU4ic1DYB0THa0dYB00=>Le:DDY@025:D4dic25:D0eJe15[F0eJe
1U:D0Tic00A:DTHaAS56<@9240Q6<@9240<mk`]240<mk`03>LhmkcW>014icP8mk`E240@mk`03@Q16
<DHa0096<@A:DP9>L`ABU09>L`9:DPM6<@03@Q16<D8@00E240`mk`A240=6<@I:DP03CW=:DTYB009:
DP04CW=:DTYBBU84AS42BU83CW<<DY@4CW<2BU87AS48@Q04AS48@Q000cg_@Q0mk`04?Nl5>Lh2?Nl7
@Q000cg_@Q0mk`03?Nl00d8@?Nm2400?@Q02?Nl00cW>=JdaS002<H`3;F/4<H`00cF]<H`e[@02=Jd0
0cW>Oomoo`0=Ool000eoo`@mk`03@Q0mkcg_008mk`04<H`YBQcW5:D66<H011cW6<HHaQcW3AS611BU
00<HaQBU5:D06aBU5a2400<<Ha2436<00`aS00<@Q0aS36<01`aS1A241ABU2A240aBU0QS60QcW0QS6
0QBU00@@Q1BU5:DLi`8YBP03<H`icSW>00<icP04?Nm244HaAS44BU84CW<00dYBCW=>L`05CW<7DY@2
E[D4F]H:G_L015[FG_MJeU[F1EJe0U[F1Ukg00=JeUJeE[D01UJe00=BU5JeDY@01UJe2E[F00=F]E[F
F]H00UJe1E:D0Tic1DYB0e:D0UJe1U[F2eJe3E:D2Dic00=BU4icDY@00e:D00=>Le:DDY@04U:D1Dic
15:D0Tic0TYB00=>Le:DDY@00UJe0U:D00=>LdYBBU8014Ha00=:DTicDY@00eJe00=JeUkgG_L00ekg
00=F]E:DBU8024Ha0dYB25:D0dic1dYB1Tic00=:DTicCW<014ic1e:D0UJe1E[F0UJe25:D00A>LdYB
BU96<@E240E6<@9240@mk`924003AS52448@00E2408mk`TicPPmk`8icP<mk`I2408mk`04>Lhmkcg_
@Q03AS43BU83CW<5DY@3CW<2BU8<AS42@Q001Cg_@Q0mkcg_@Q001cg_1D8@14Ha4dYB0dic2e:D1Dic
0dYB1THa248@00A6<D8@@Q16<@924003AS5244Ha00=24003?Nm243g_00@mk`DicP8mkaI240@mk`03
@Q0mkd8@0092408mk`8icP06=JdaS36<;F/aS2e[1S6<13F]3goo000=Ool2?Nl3@Q04?Nl00c6<9BTL
i`025:D56<H011cW6<HHaQcW3AS68QBU5A2400@<Ha2436<@Q0@<H`0348@<H`aS00L<H`<@Q0LDY@L@
Q0<<H`8@Q08DY@036<HLiacW008Li`@HaP097>LU:BDY;F/e[CW>?Nm243g_00=24096<@=:DPM>L`=:
DPI>L`EBU09F]@EJePINm`EJePIF]@AJeP04G_MJeU[FF]H3E[D00e:DE[EBU003DY@00eJeDYABU004
DY@3E[D6F]H6E[D6DY@2CW<2BU82CW<2DY@2E[D7F]H:E[D=DY@<CW<4DY@7CW<00e:DCW=BU005DY@0
0dicDYABU005CW<01DYBCW=BU5:DE[D00U:D0Tic00A:DTicCW=BU0=F]@9BU003CW=:DTYB00A6<@03
CW=BU5:D009F]@05F]INmekgHaQNm`02F]H00e:DCW=6<@07AS4014YBCW=>Ldic25:D00=>LdYBBU80
1dYB00=>LdYBBU801dYB1dic00=BU5JeE[D01E[F0UJe2U:D00=>LdYBBU800THa148@0THa0d8@1Cg_
0T8@1THa0T8@0Sg_2CW>2cg_1T8@0Sg_13W>0Sg_00A244HaAS56<@=:DPE>L`EBU005CW=:DTYBBU96
<@04BU86AS44@Q02?Nl0148@?Nm243g_148@00=6<D8@@Q000T8@24Ha00=:DTHaAS400THa2TYB0dic
2E:D1dic1TYB1DHa348@00=6<D8@AS400d8@23g_13W>13g_1T8@14Ha00=244Ha@Q000d8@00@mkd8@
?Nm240Hmk`=2408mk`8icP8e[@8aS0@]J`DaS0<e[@moo`003Goo0Sg_0d8@13g_00<aS2DY7>L00QBU
1AS600@LiaS66<HLi`dHaPHDY@036<HDYABU01PDYAH@Q00436<@Q0aS48@>36<248@55:D248@00aBU
48@@Q00648@436<248@25:D00aS67>LLi`078@P012U:<H`icSg_1dHa1DYB1Tic14YB24ic0e:D1EJe
00=JeUkgG_L00Ukg15[F15Je0e:D0eJe1E[F0eJe3e:D0UJe0U[F00AF]E[FE[EJePIF]@MBU0E>L`=B
U003E[EJeU[F00EJePYF]@iBU1Q>L`9BU003CW=BU4ic00U>L`05BU9>Le:DDYAF]@02DY@2CW<014YB
CW=>Le:D0eJe0U:D00=>LdYBAS4014Ha00=>Le:DDY@00UJe00EJeUkgHaQNme[F009F]@03CW=6<DHa
00I6<@9:DP9>L`=BU004CW=BU5:DDY@2CW<6BU800dHaBU9:DP05BU83AS44BU85CW<2DY@2E[D3F]H2
E[D<DY@2CW<2BU82AS45@Q06?Nl3@Q07AS42@Q000cg_>LhicP06>Lh8?Nl:@Q02?Nl5>Lh00cg_@Q12
4004AS42BU84CW<6DY@2CW<2BU800dHaBU9:DP02BU87AS49@Q05AS44@Q08AS400dYBAS5:DP04AS48
BU83CW<00e:DCW=>L`02CW<00e:DCW=>L`04CW<<BU83AS4<@Q000dHa@Q16<@03@Q0013g_@Q0mkcg_
0T8@2Sg_1T8@1THa148@2Sg_0d8@0cg_0SW>0SF]00<aS2e[;F/012e[0c6<0cF]3goo000=Ool2?Nl0
0d8@?Nlmk`03?Nl01CW><H`U:AcW5:D01QS600@LiaS66<HLi`XHaP8DY@036<HDYABU01LDY@8@Q0HD
YAH@Q00436<@Q0aS48@>36<248@85:D948@536<248@00aBU6<HLi`028@P39BT3:DX01Re[=JdmkdHa
BU9>L`9:DPE6<@=:DPI>L`M:DP04CW=:DTicBU82CW<7DY@00eJeF]INm`05F]H2E[D7DY@3E[D015[F
E[EF]EJe4E:D1EJe00=JeUJeF]H01UJe1e:D1Dic0U:D0UJe1e[F25Je2e:D00=>Le:DDY@00U:D94ic
00A:DTicBU9>L`9BU003E[EBU4ic00=:DP9>L`=F]@03DYA>Ldic009:DPA6<@07BU9>Le:DDYAF]E[F
G_L00V<H00INmeJeDYABU4YBAS42@Q04AS42BU800dicDYABU005DY@3CW<7BU82AS45BU87AS43BU82
CW<2DY@3E[D2F]H2E[D7DY@00eJeDYABU002DY@4CW<2BU84AS42@Q02?Nl2>Lh2?Nl2@Q08AS42@Q03
>Lh013F]>LhicSW>23g_0T8@1DHa1D8@0Sg_1CW>0Sg_00A244HaAS56<@=:DPA>L`IBU09>L`9:DP03
AS5:DTYB009:DP03AS5:DTHa00E6<@I240U6<@9240Q6<@A:DPE6<@A:DPM>L`04DYA>Le:DDY@2CW<0
0e:DCW=>L`03CW<8BU85AS45@Q000cg_@Q124006@Q001DHa@Q12448@?Nl01d8@00Pmkd8@?Nlmkd8@
?Nm243g_1T8@1THa0T8@2Sg_1d8@0Sg_00<icSF]<H`01be[0c6<0cF]3goo000=Ool6?Nl3>Lh0136<
:DXLiaBU1QS600<LiaS66<H02aS671BU0a240aBU00<@Q1BU48@05A2400<<Ha2436<040aS0Q240QBU
00<HaQBU5:D00QBU2Q241PaS00H@Q1BU6<HLib48:DX5;F/01c6<=JdicTHaBU9>Le:D009>L`Q:DP=>
L`05DYA>LdicCW=:DP02CW<8BU83CW<2DY@014icDYABU5:D15[F0UJe35:D0eJe4U:D1EJe00=JeUJe
F]H01UJe3U:D0eJe1U[F25Je1E:D00E>Le:DDYA>Le:D00A>L`03DYA>Ldic00U>L`03BU9>LdYB01E>
L`04BU9>LdYBBU82CW<2DY@00eJeDYA>L`03BU800dicDYAF]@02E[D00e:DCW=>L`02BU84AS401TYB
DYABU5JeF]INm`9S6003G_MJeU:D009:DP04AS52448@@Q03AS4014YBCW=>Ldic0U:D00=>Le:DDY@0
0U:D0Tic1DYB0THa00I:DTHaAS5:DTHaBU83AS43@Q04AS400dYBCW=BU002DY@3E[D00e:DE[EF]@0>
DY@6CW<3BU800dHa@Q0mk`04>Lh2?Nl00d8@AS56<@05AS42@Q02?Nl6>Lh8?Nl3@Q06AS44@Q02?Nl3
>Lh3?Nl2@Q04AS42BU82CW<8DY@014icBU9:DTYB7DHa00=244HaAS400THa2TYB00=6<DYBAS4014YB
1Dic00=BU4icDY@025:D0dic1DYB24Ha0d8@0cg_00=243g_?Nl00cg_1T8@00@mkd8@?Nlmk`I24003
?Nm2448@00U24003AS52448@00=240/mk`Q2408mk`04>Lhe[CF]<H`6;F/3<H`2=Jd00cW>Oomoo`0=
Ool000eoo`Hmk`<icP04<H`YBR485:D66<H00acW6<HHaP096<H00aBU6<HDY@0K5:D348@01ABU48@D
YA245:D05Q244`aS0Q240QBU0QS60aBU2Q240PaS00<@Q0aS36<00PaS00L@Q1BU6<HQ22DY;F/aS004
=Jd01CW>?Nm244YBCW<015:D0dic1DYB0Tic0U:D00=>Le:DCW<00dic2TYB1Tic00ABU5JeF]IJeP9F
]@MBU003E[EBU5:D009BU003E[EBU5:D00YBU003E[EBU5Je00MF]@IJePIF]@EBU003CW=BU5:D00IB
U0=F]@IJePIF]@MBU1=>L`Q:DPE>L`03BU9>LdYB00A>L`03BU9>Ldic00=>L`A:DP9>L`05DYAF]E:D
DYA>L`03BU801dicDYAJeU[FE[EBU4ic009:DPA6<@0<BU9>Le:DDYAF]EkgHaQW>F<HF]IBU4ic0THa
0d8@0dHa0Tic0U:D14ic0e:D00A>LdYBBU96<@A:DP]6<@E24096<@9>L`04DYAF]EJeE[DCDY@3CW<3
DY@2CW<014YBAS5243W>0SF]0SW>00<mkd8@AS401THa0d8@00<mkcW>>Lh013W>1cg_0d8@24Ha0T8@
00=6<D8@@Q0013g_00=243g_?Nl00T8@14Ha0TYB0Tic1U:D0Tic1dYB2DHa00=:DTHaAS4014Ha00=:
DTHaAS401DHa148@0THa1DYB14ic2DYB1Dic2e:D1Dic0dYB2DHa0T8@0cg_00=243g_?Nl01Cg_00=2
43g_?Nl023g_00=243g_@Q00448@33g_148@00=6<D8@@Q000T8@0Sg_0SW>00<e[C6<;F/01Be[0c6<
0SF]00<icWooOol03Goo000=Ool6?Nl3>Lh0136<:DXQ21BU1QS600<LiaS66<H02AS67QBU0a2400DD
YA245:D@Q1BU01H@Q00336<@Q0aS00<<H`0348@<H`aS00X<H`8@Q08DY@@HaP8DY@T@Q08<H`0348@<
H`aS008<H`8@Q0055:DLib48;F/aS003>Lh2?Nl01D8@AS5:DTicDY@015Je0U:D0Tic0dYB0dic1U:D
0dic3TYB00=>Le:DE[D00U[F00=F]E:DDY@01E:D00=F]E:DDY@01U:D0Tic00=BU4icDY@00U:D2UJe
2E[F1EJe1E:D00=>Le:DDY@01U:D0eJe1U[F0eJe25:D3dic00=:DTicBU802dYB1Dic0dYB00=>LdYB
BU800TYB00A>LdYBCW=>L`E:DP06CW=BU5JeE[EBU4ic14YB00IBU5JeF]IF]E:DCW<2BU85AS42CW<0
0e:DE[EJeP03HaP00ekgE[E>L`03AS400d8@AS524002AS4014YBDYABU5:D14ic15:D00=>LdYBBU80
3dHa148@0dHa00=:DU:DDY@00UJe0U:D1dic35:D0dic15:D00E>LdYB@Q0mkcW>008e[@8icP03?Nm2
44Ha00E6<@92408mk`HicPPmk`E240I6<@i240=6<@9:DP9>L`IBU0=>L`=:DP03CW=:DTYB00E:DP96
<@I:DPU6<@M24096<@9:DP9>L`03BU9>LdYB00A:DP03AS5:DTHa00A:DPE>L`UBU0A>L`04DYA>Ldic
CW<5BU86AS42@Q03?Nl0148@?Nlmkd8@13g_00=243g_?Nl02Sg_0d8@1THa1D8@33g_1D8@00=6<D8@
@Q001T8@00@mkcW>=JdaS0H]J`<aS08e[@03>Lioogoo00eoo`003Goo1Sg_0cW>00@aS2U:8@PDY@<H
aP8Li`036<HLiaS600XHaP035:DHaQBU01/DY@D@Q0035:D@Q1BU01H@Q00336<@Q0aS010<H`<@Q08D
Y@@HaP8DY@P@Q08<H`0348@<Ha2400@@Q0055:DHaR48:DX]J`02=Jd013W>@Q16<DHa0TYB00A>Le:D
E[EF]@9JeP9F]@9BU09>L`03BU9>LdYB00=>L`MBU09>L`=:DP03AS5:DTHa00E6<@9:DP03CW=BU5Je
00=F]@IBU003E[EBU5:D00EBU0=>L`IBU0MF]@03F]IF]E[F00QJePEF]@EBU003CW=BU5:D00MBU0AF
]@9JePEF]@MBU0I>L`I:DP06CW=:DTYBCW=:DTic3TYB0dic3dYB00A6<DYBBU9BU09F]@03DYA>LdYB
0096<@08BU9BU5JeF]IF]E:DCW=:DP96<@09@Q16<DYBBU9>Le:DE[EJeUkg009S6004G_MF]DicBU83
AS43@Q000dHaBU9>L`03DY@2CW<5DY@00dicBU96<@0?AS45@Q02AS400dYBDYABU002E[D2DY@00dic
BU9:DP04BU83CW<:DY@3CW<4DY@014icBU9243W>0cF]0SW>00<mkd8@@Q001d8@0Sg_1SW>23g_1D8@
14Ha0T8@0Sg_1D8@0THa1D8@0dHa0TYB00=>Le:DDY@01E:D34ic1dYB00A>LdYBBU9:DPA6<@a24096
<@A:DP03CW=:DTYB00=:DPI6<@=:DPE>L`MBU0A>L`=BU0=>L`E:DP=6<@9240@mk`04@Q0mkcg_@Q02
?Nl00d8@?Nm2400<?Nl3@Q08AS43@Q04?Nl00d8@?Nlmk`05?Nl5@Q000dHa@Q124006@Q0013g_>Lhe
[C6<1Re[0c6<0SF]00<icWooOol03Goo000=Ool6?Nl3>Lh01C6<9BTQ21BU6<H011cW00<HaQcW6<H0
2QS600<DYAS65:D06aBU1A2400@DYA245:DDYAD@Q00336<@Q0aS00l<H`D@Q08DY@@HaP8DY@L@Q08<
H`0348@<Ha2400<@Q08DY@046<HQ22DY;F/2=Jd013W>@Q16<DYB0Tic0e:D0UJe0e[F00=F]E:DDY@0
0dic14YB0Tic1e:D00=>LdYBBU802DHa0TYB00=>Le:DE[D00eJe1E:D00=F]E:DDY@00e:D1Dic00=B
U4icDY@00e:D0eJe00=JeUJeF]H00U[F00=F]E[FF]H00e[F00=Nme[FF]H00U[F15Je0e:D00A>Le:D
CW=>L`UBU0=F]@04F]IF]EJeE[D6DY@00dicDYA>L`04CW<BBU84AS400dYBAS56<@04BU83CW<?BU80
14HaBU9>Le:D0UJe00=BU4YBAS400TYB00M>Le:DE[EJeU:DCW=:DP02AS42@Q001dHaBU9:DU:DE[EJ
eUkg009S6005G_MF]DicBU96<@05@Q000dHaBU9>L`03DY@3CW<4DY@00dicBU9:DP07AS42@Q000dHa
@Q16<@05AS42@Q0014HaBU9>Ldic0U:D00EF]E:DDYA>LdYB00I6<@=:DP=>L`QBU0=>L`ABU004CW=6
<D8@?Nl5>Lh2?Nl8@Q02?Nl4>Lh>?Nl5@Q04?Nl3@Q03AS45@Q04AS4014YBCW=>Le:D34ic00=BU4ic
CW<01Dic0dYB00=>LdYBBU800TYB1DHa0d8@00=6<D8@@Q001T8@1DHa1dYB00=6<DYBAS4014Ha14YB
0dic2E:D0Tic00=BU4icDY@01Tic0TYB0dHa0T8@2Sg_0d8@2Sg_0d8@34Ha1T8@1cg_1D8@00=6<D8@
@Q001T8@00@mkcW>=JdaS0H]J`<aS0<e[@moo`003Goo1Cg_13W>00<aS2U:8@P00QS611cW00<HaQcW
6<H031S66QBU00<@Q1BU48@0112400<DYA245:D05Q2400<<Ha2436<03PaS1a240aBU11S60QBU1A24
0PaS00<@Q0aS48@00a240QBU00@HaR489BT]J`8e[@04>Li244HaCW<2DY@5E[D01E[FE[EF]E[FE[D0
0U:D0Tic1TYB0dic1E:D00=>LdYBBU802DHa00A:DTicDYABU0EF]@=BU006E[EBU5:DDYA>Le:D1dic
1E:D15Je45[F0eJe15:D00=>Le:DDY@025:D1eJe1E:D24ic0dYB14Ha2TYB24Ha54YB0dHa00A:DTic
DYAF]@9BU005BU96<DYBBU9>L`03E[D00e:DBU96<@02@Q000cg_@Q16<@02CW<00eJeF]INm`03G_L0
15JeCW=6<DHa1T8@00=6<DYBCW<00U:D0dic0e:D0Tic0dYB4THa00=:DTicCW<01U:D00E>LdYBAS56
<D8@00I6<@9:DP9>L`UBU09>L`=BU003CW=:DTHa009240Tmk`=24003AS52448@009240Tmk`DicPDm
k`=240Dmk`=24003AS52448@00I240=6<@9:DP=>L`E:DQ5>L`=:DPe6<@I240I6<@03BU96<DHa0096
<@03BU96<DYB00Y:DP9>L`iBU0=>L`03BU9>Ldic009:DP96<@03@Q0mkcg_00@mk`03@Q0mkcg_00<m
k`I24004?Nm243g_?Nl5@Q0>AS45@Q07?Nl5@Q000dHa@Q124005@Q0013g_>LhicSF]0S6<1Re[0S6<
0cF]3goo000=Ool5?Nl4>Lh00c6<:DXQ20026<H47>L00aS67>LHaP0<6<HJ5:D00a245:D@Q00448@0
0aBU48@DY@0F48@00`aS48@<H`0>36<748@35:D46<H25:D548@236<00a2436<@Q00348@25:D011S6
8@PU:Be[0SF]00@icT8@AS5>L`9BU0EF]@05F]IF]EJeF]IF]@02DY@2CW<6BU83CW<5DY@00dicBU9:
DP09AS4014YBCW=BU5:D1EJe0e:D00IF]E:DDYABU4icDY@7CW<5DY@4E[D@F]H3E[D4DY@00dicDYAB
U008DY@7E[D5DY@8CW<3BU84AS4:BU88AS4DBU83AS4014YBCW=BU5Je0U:D00E:DTHaBU9:DTic00=F
]@03DYA:DTHa00924003?Nm244Ha009>L`03E[EJeUkg00=Nm`04E[E>LdHaAS46@Q000dHaBU9>L`02
DY@3CW<3DY@2CW<3BU8BAS400dYBCW=>L`06DY@01DicBU96<DHa@Q001THa0TYB0Tic2E:D0Tic0e:D
00=>LdYBAS400T8@2Cg_0d8@00=6<D8@@Q000T8@2Cg_1CW>1Cg_0d8@1Cg_0d8@00=6<D8@@Q001T8@
0dHa0TYB0dic1DYB4Dic0dYB3DHa1T8@1THa00=:DTHaAS400THa00=:DTHaBU802TYB0Tic3U:D0dic
00=:DTicCW<00TYB0THa00=243g_?Nl013g_00=243g_?Nl00cg_1T8@00@mkd8@?Nlmk`E240i6<@E2
40Lmk`E24003AS52448@00E24004?NlicSW>=Jd2<H`6;F/2<H`3=Jd?Ool000eoo`03?NlicSg_00Hi
cP03<H`YBR48008HaP@Li`036<HLiaS600`HaQPDY@0448@DYA245:D548@00aBU48@@Q00F48@00`aS
48@<H`0>36<848@35:D46<H00aBU48@@Q00248@336<00a2436<@Q00348@25:D011S68@PYBRe[0SF]
00@icT8@AS5:DP9BU0AF]@03DYAF]EJe00EF]@03DYA>LdYB009:DP=6<@=:DP03CW=BU5:D00ABU003
CW=:DTYB00Q6<@03BU9>Le:D00EF]@MBU0U>L`EBU0AF]@YJeP04E[EJeUJeE[D2F]H3E[D4DY@00dic
DYABU009DY@00eJeDYAF]@06DY@8CW<5BU84AS48BU8:AS4@BU87AS401TYBCW=BU5JeDYA>L`96<@9:
DP05DYAF]EJeDYA>L`02AS401D8@?NlmkdHaBU800U:D00QJeUkgHaQS65kgE[E>LdYB0T8@0Sg_0d8@
00=6<DYBCW<01Dic0U:D0Tic0TYB4dHa00=:DTicCW<01U:D0Tic00=:DTHaAS40148@14Ha0TYB00=>
Le:DDY@01e:D0dic0U:D0Tic00E:DTHaAS56<D8@00Pmk`03@Q16<DHa0096<@E240Dmk`TicP/mk`Q2
408mk`9240E6<@9:DPE6<@A:DPA>L`04BU9>LdicBU85CW<4BU8@AS400d8@AS524005AS4>BU800dic
BU9:DP04BU800dicDYABU00;DY@3CW<5BU82AS400d8@?Nlmk`08?Nl8@Q0013g_@Q0mkcg_0d8@14Ha
0d8@2DHa1D8@1cg_1D8@00=6<D8@@Q00148@0Sg_0SW>00@e[C6<<H`aS0@]J`<aS08e[@03>Lioogoo
00eoo`003Goo23W>00@mkc6<:DXQ208HaP067>LHaQcW7>LHaQcW3AS60QBU0QS64aBU0Q2400<DYA24
5:D01A2400<DYA2448@05Q2400<<Ha2436<03PaS2Q240QBU11S60QBU0a240PaS1A240aBU00@HaR48
:DXaS08icP04?Nm6<DHaBU82DY@4E[D6DY@3E[D015:DCW=>LdYB1THa00=:DTicCW<01U:D00=>LdYB
BU801THa0TYB00=>Le:DE[D01EJe00=BU5JeDY@01U:D1Dic1U:D0UJe3E[F0UJe0U[F15Je3e:D00=F
]E:DDY@00e:D1Tic00A:DTicBU9>L`A:DPI6<@=:DP96<@03BU96<DYB00Y6<@i:DPU6<@06BU9>Le:D
E[EBU4YB0THa0TYB00MBU5[FE[EBU4YBAS524003?Nl02THaCW=F]EJeG_MS66LiG_MJeU:D0THa00A2
43g_?Nlmk`=24005AS5:DTicCW=:DP02CW<2DY@00dicBU9:DP0CAS400dYBCW=BU006DY@2CW<2BU82
AS45@Q04AS400dYBCW=BU007DY@5CW<015:DCW=>LdYB14Ha0d8@0cg_00@icSg_?Nm240E6<@A240@m
k`dicP03?NlicSg_00Dmk`I240@mk`E240Y6<@e:DP03CW=:DTYB009:DPE6<@03@Q16<DHa00I6<@03
BU96<DHa00I6<@]:DPY>L`04BU9>LdicCW<6DY@4CW<3DY@3CW<5BU83AS42@Q08?Nl8@Q000cg_@Q12
4004@Q000dHa@Q16<@03@Q000cg_@Q124005AS400d8@AS524004@Q05?Nl00d8@?Nm24002@Q03AS45
@Q03?Nl3>Lh2=Jd2<H`3;F/2<H`3=Jd00cW>Oomoo`0=Ool000eoo`PicP04?NlaS2U:8@P26<H00acW
6<HHaP026<H00acW6<HHaP096<H011BU6<HDYABU0QS64ABU00L@Q1BU48@@Q1BU48@DY@0548@00aBU
48@@Q00F48@00`aS48@<H`0>36<<48@25:D36<H25:D248@236<548@35:D011cW8@PYBS6<0SW>00A2
44HaBU9>L`9BU0AF]@MBU0=F]@03DYA>Ldic009:DP=6<@9:DP9>L`=BU0=F]@=BU004CW=:DTYBAS44
BU800dicDYABU009E[DADY@2E[D3F]H4E[D9F]H00eJeF]IF]@02E[DDDY@3CW<:BU87AS400dYBAS56
<@04AS400dYBAS56<@05AS4:BU800dHaBU9:DP02BU8;AS401DYBCW=BU5:DCW<00dHa0Tic00aBU5Je
DYA>LdHa@Q0mkcW>?Nm244YBDY@2G_L3IcT00ekgDYA:DP02@Q04?Nl2@Q000dHaBU9:DP03BU82CW<0
0e:DCW=:DP0CAS42BU82DY@2E[D2DY@00dicBU9:DP03BU83AS43@Q05AS400dYBCW=>L`02CW<2DY@0
0dicDYA>L`06CW<015:DCW=>LdYB1DHa0d8@1Cg_00=244HaAS400dHa148@0cg_2CW>00<mkcW>>Lh0
13W>1Sg_1T8@1Sg_148@1THa0dYB14ic2DYB00=>LdYBBU800TYB3THa0dYB14Ha1TYB00=>LdYBCW<0
4Tic1U:D14ic15:D0Tic1TYB0THa0T8@13g_00=243g_?Nl01D8@00=6<D8@@Q00248@00A6<D8@@Q12
40<mkaQ24003AS5244Ha00A240Dmk`@icP03=JdaS2e[008]J`8aS0<e[@03>Lioogoo00eoo`003Goo
1SW>0cg_00<aS2U:8@P00QS600<LiaS66<H03QS600DDYAS65:DDYAS6018DY@0748@DYA2448@DYA24
5:D07Q2400<<Ha2436<03@aS3Q240QBU11S60QBU1a240QBU00DHaQcW9BT]JcF]008mk`04@Q16<DYB
CW<?DY@2E[D2DY@00dicBU9:DP03BU83CW<3DY@6E[D2DY@00dicBU9:DP04BU82CW<00e:DE[EF]@03
E[D2F]H4E[D>DY@9E[D9F]H00eJeF]IF]@02E[D9DY@015JeDYAF]EJe1U:D0Tic2DYB4DHa3TYB1DHa
00=:DTHaBU800TYB2THa00E:DTicDYABU4YB00=6<@9>L`06DYAF]E:DBU96<Cg_0SW>00@mkdHaCW=J
eP9S6006JeYW>F<HE[E>LdHa0Sg_00@icSg_?Nm24096<@=:DP03AS5:DTYB00=>L`03BU96<D8@00E2
4003AS5244Ha00U6<@03BU9>Le:D00=F]@03DYA>LdYB00I:DPI6<@I:DPY>L`9:DP=>L`04DYA>Ldic
BU82AS46@Q04?Nl2@Q04AS46@Q02?Nl5>Lh5?Nl6>Lh6?Nl6@Q06?Nl4@Q04AS42BU83CW<00e:DCW=>
L`02CW<6BU800dicBU9:DP04BU800dHaBU96<@0;AS46BU800dHaBU9:DP05BU8;CW<00dYBCW=>L`06
CW<6DY@6CW<00e:DCW=>L`04CW<3BU83AS44@Q0013g_@Q0mkcg_1D8@00=6<D8@@Q002d8@0Sg_3D8@
1DHa4D8@00<mkd8@?Nl00Sg_0SW>00<e[C6<;F/00Re[0S6<0cF]00<icWooOol03Goo000=Ool4>Lh5
?Nl00c6<:DXQ20026<H00acW6<HHaP0>6<H01ABU6<HDYABU6<H04QBU00L@Q1BU48@@Q1BU48@DY@0N
48@00`aS48@<H`0=36<@48@25:D46<H35:D448@25:D01AS68@PU:C6<>Lh00T8@00=6<DYBCW<00dic
15:D14ic1E:D15Je0U:D14ic1E:D1EJe0U[F0eJe00=BU4icCW<01Tic0e:D00=F]E[FF]H00e[F15Je
2E:D00A>Le:DDYABU0AF]@04DYAF]EJeE[D9F]H00eJeF]IF]@02E[D9DY@3E[D6DY@2CW<4BU8@AS40
0dYBAS56<@04AS4>BU85AS45BU89AS400dYBCW=BU002DY@014YBAS56<DYB0U:D0UJe00=>LdHa@Q00
0cW>00A244YBE[ES609W>@06JeYW>EkgDYA6<D8@0cW>00<mkd8@AS4014YB0THa00I:DTicDYA>LdYB
AS4:@Q07AS400dYBCW=BU002E[D01E[FE[EBU4icBU800THa1DYB00=6<DYBAS402DYB00=>LdYBBU80
2TYB0Tic00ABU4icCW=:DP96<@I240<mk`=240=6<@Q24003?NlicSW>008icPHmk`@icP@mk`Y240Pm
k`924096<@9:DP=>L`IBU0=>L`03BU9>Ldic009>L`03BU9>LdYB00I:DPA6<@03@Q16<DHa00A6<@04
BU96<DYBBU86AS43BU87CW<00e:DCW=>L`0<CW<8DY@00dicDYA>L`04CW<5BU85AS45@Q03?Nl4@Q00
0dHa@Q16<@07AS48@Q09AS400d8@AS56<@08AS4>@Q02AS42@Q0013g_>Lhe[C6<12e[0S6<0cF]3goo
000=Ool4>Lh5?Nl00c6<:DXQ20026<H00acW6<HHaP0>6<H00aBU6<HDY@0D5:D448@35:DN48@00`aS
48@<H`0=36<A48@25:D26<H011cW6<HHaQS60QBU0Q240QBU00DHaR48:DXaS3W>00924004AS5:DTic
CW<4DY@6CW<6DY@2E[D3F]H3E[D2DY@7E[D7F]H015JeDYABU5:D0dic00M:DTicCW=>Le:DE[EJeP04
G_L2F]H6E[D@DY@015JeF]IJeUkg1U[F00=F]E[FE[D00UJe1U:D1EJe1e:D0Tic0dYB2dHa4dYB0dic
1DYB1DHa1TYB1dHa0TYB0e:D00E>LdYBAS56<Dic009BU005E[EBU4YBAS4mk`02>Lh01Cg_BU9BU5kg
IcT00V]J00IW>EkgDYA:DT8@?Nl3>Lh00cg_AS5:DP02BU83AS401dYBCW=>LdicBU96<D8@00@mk`03
@Q0mkcg_00A240A6<@9:DP03CW=BU5Je009JeP03E[EBU4ic00A6<A9:DPE6<@M:DP9>L`04DYA>Ldic
BU82AS42@Q07?Nl0148@AS56<DHa2T8@00@mkcW>>LhicPLmk`8icP8mk`Q24004AS52448@@Q08?Nl3
@Q03AS43BU83CW<6DY@3CW<3BU89CW<2BU83AS400d8@AS56<@0=AS44BU85CW<00e:DCW=BU004DY@:
CW<:DY@5CW<4BU86AS47@Q02?Nl5@Q0:AS400d8@AS56<@0GAS45@Q03?Nl4@Q04AS42@Q02>Lh2<H`5
;F/2<H`2=Jd?Ool000eoo`@icPDmk`03<H`YBR48008HaP037>LHaQS600hHaP035:DHaQBU01@DY@@@
Q0<DYAh@Q00336<@Q0aS00/<H`0348@<Ha24014@Q08DY@036<HLiacW008Li`8HaP@DY@057>LU:Be[
=Jdmk`02AS400dYBCW=BU002DY@00dicDYA>L`09CW<2DY@2E[D2F]H5G_L:F]H00eJeF]IJeP05F]H0
0eJeDYABU006CW<00e:DE[EJeP06G_L2F]H6E[D>DY@2E[D:F]H3E[D6DY@5E[D4DY@5CW<3BU8;AS4@
BU86CW<3BU800dHaBU96<@06BU82CW<2BU86AS42BU801DicDYAF]E:DCW<00dYB00iBU5JeE[EF]E:D
BU96<Cg_>LhmkdHaDYANmfLi0f]J00ES65JeCW=6<Cg_00<icP03?Nm6<DHa00=:DP=6<@05BU9>LdYB
AS52400;?Nl3@Q02AS400dYBDYABU002E[D01E[FE[EBU5:DBU8014Ha1dYB0dic0dYB00=6<DYBBU80
2DHa1dYB14ic00=:DTHaAS400T8@1Sg_0T8@0dHa0T8@00<mkd8@@Q000T8@00A6<D8@@Q0mk`<icPTm
k`924003AS5244Ha00U240Hmk`E240=6<@E:DP9>L`EBU09>L`I:DPM>L`9:DP=6<@03@Q16<DHa00e6
<@A:DPE>L`03DYA>Le:D00IBU003CW=BU4ic00E>L`YBU0A>L`E:DPA6<@M240Dmk`E24156<@=:DPm6
<@=240Dmk`=240E6<@04@Q0mkcW>>Lh2<H`3;F/5<H`00cF]Oomoo`0=Ool000eoo`@icPDmk`03<H`Y
BR48008HaP037>LHaQS600hHaP035:DHaQBU01@DY@0448@DYA2448@35:DN48@00`aS48@<H`0=36<A
48@01@aS48@@Q1BU6<H00QcW0R4800<LiaS66<H00QS600DQ22U:<H`icT8@009:DP03CW=BU5:D00AB
U0Y>L`9BU09F]@03F]INmekg00AS60=Nm`03F]INme[F009Nm`]JeP9F]@9BU0A>L`03DYAF]E[F00MN
m`9JePEF]@iBU003E[EJeU[F00=Nm`MJeP9F]@IBU004E[EBU5:DE[D3DY@2CW<00dYBCW=>L`02BU8<
AS4BBU84CW<3BU83AS46BU86CW<2BU800dHaBU9:DP02BU801TicDYAF]EJeDYA>L`9:DP03CW=F]EJe
009F]@09DYA:DT8@?NlicT8@BU9JeV<H009[FP9W>@04G_MBU4YB@Q03?Nl0148@AS56<DYB1DHa0dYB
00=6<D8@?Nl00cW>0Sg_00<icSg_?Nl01Cg_00=244HaBU800e:D0UJe0U:D00=>LdYBAS400dHa0TYB
1Dic00=:DTicBU800TYB44Ha1TYB0Tic0TYB0THa0T8@1Cg_0T8@0dHa00=243g_?Nl00T8@14Ha0T8@
00DmkcW>?NlicSg_008icP<mk`=240=6<@E2408mk`03@Q0mkcg_00Lmk`9240I6<@E:DPU>L`I:DPE>
L`=:DPA6<@03@Q16<DHa00a6<@E:DPY>L`UBU003CW=BU4ic00aBU0=>L`=:DP=6<@U240Tmk`=240m6
<@a:DPI6<@=240Dmk`=240A6<@924003?NlicSW>008e[@PaS003=Jeoogoo00eoo`003Goo13W>1Cg_
00<aS2U:8@P04aS600<DYAS65:D05aBU00@@Q1BU48@DYAh@Q00336<@Q0aS00d<H`0548@<H`aS48@<
H`0<48@336<011245:DHaQS612480acW00DU:Be[=JdmkdHa009>L`03DYAF]EJe009F]@=BU0U>L`9B
U003E[EJeU[F009Nm`9S609W>@=S60ENm`03F]INme[F009JePAF]@AJeP9F]@EBU09F]@03F]INmekg
00ENm`03F]IF]EJe00EF]@YBU0=F]@9JePANm`IJeP9F]@aBU09>L`I:DP]6<@=:DP9>L`i:DPA>L`a:
DPI>L`M:DP09CW=BU5JeE[EBU4icBU9>Le:D00=JeP09E[E>LdHa@Q0mkd8@BU9BU5kg00=[FP9S6003
F]I>LdHa00=24003AS5:DTYB009:DPA6<@04BU9>LdYBAS42?Nl<>Lh01Cg_@Q16<DicDY@015Je00=B
U4icBU801DHa00=:DTicCW<01Dic0TYB3DHa00=244HaAS401dHa1DYB14Ha0T8@13g_0T8@0dHa00=2
43g_@Q000T8@14Ha00=243g_?Nl00cW>1Cg_0T8@0dHa0d8@1cg_0SW>13g_148@2DHa1DYB1dic1TYB
00=>LdYBBU8014YB4dHa1TYB00=>LdYBCW<02Tic1U:D00=>Le:DDY@03E:D0dic0dYB0THa148@4Cg_
0d8@34Ha2TYB00=6<DYBAS401DHa0d8@00<mkd8@?Nl01D8@14Ha00=243g_?Nl013W>0cF]1C6<00<e
[GooOol03Goo000=Ool2>Lh7?Nl00c6<:DXQ200B6<HK5:D00a245:D@Q00O48@00`aS48@<H`0=36<0
0a2436<<H`0>48@00`aS48@<H`0248@25:D00aS67>LQ20038@P01RDY;F/aS3W>@Q1:DP=BU003E[EJ
eU[F009F]@9BU0U>L`9BU003E[EJeUkg009Nm`9S60=W>@04HaQW>F<HHaP3G_L5F]H6E[D4F]H7E[D2
F]H3G_L016<HG_MNmekg0e[F15Je2U:D0UJe0U[F1Ukg15[F0eJe2e:D0Tic0TYB34Ha1dYB0Tic14YB
00=>LdYBCW<014YB00=>LdYBBU800Tic24YB00=>LdYBBU800dYB1Tic1dYB0U:D0UJe00IBU4icCW=B
U5JeF]H2E[D00e:DCW=6<@02@Q0014HaDYAJeVLi0V]J00EW>EkgG_MBU4YB00=6<@05BU9>Le:DCW=:
DP02AS43BU8014icBU96<D8@3CW>00@mkd8@AS5>L`=BU0=>L`03BU96<DHa00=6<@9:DPI>L`9:DPm6
<@03@Q16<DHa00M6<@03BU96<DYB00M6<@=24003?Nm2448@00A6<@A240E6<@04@Q0mkcg_>Lh5?Nl3
@Q03AS43@Q05?Nl5>Lh2?Nl5@Q0:AS48BU84CW<4BU83CW<4BU8EAS4=BU8@CW<015:DCW=>Le:D14ic
00ABU4icDYABU0=>L`=:DP=6<@=241@mk`=240U6<@Y:DPQ6<@U240I6<@=240<mk`8icP8e[@DaS003
=Jeoogoo00eoo`003Goo0SW>1cg_00<aS2U:8@P01aS600<LiaS66<H011S600<DYAS65:D071BU00<@
Q1BU48@06a2400@<Ha2448@@Q18<Ha<@Q0@DY@0;6<HLib488@PU:BU:<H`icT8@AS5>L`02DY@00eJe
F]IJeP02F]H2E[D2DY@8CW<2DY@00eJeF]INm`02G_L4HaP5IcT00f<HG_MNm`02F]H6E[D015:DE[EF
]EJe0U[F00=Nme[FF]H015[F00AF]E[FF]IJePINm`EJeP=F]@MBU0AF]@9JePINm`AJeP=F]@MBU0A>
L`9:DPe6<@=:DPQ>L`=:DPa>L`Q:DP04CW=:DTicCW<2BU86CW<6BU800dicDYABU002E[D3DY@2E[D0
1E[FE[EF]E:DBU800dHa00=>Le[FHaP00V]J00EW>F<HE[EF]E:D00=6<@08BU9>Le:DDYA>LdYBAS5:
DPA>L`03BU9243g_00`icP04?Nm244YBCW<2DY@00dicBU96<@02AS42@Q02AS42BU87CW<2BU89AS42
BU85AS42@Q08AS400dYBAS56<@08AS44@Q06AS400d8@AS56<@03AS4B@Q02?Nl:>Lh2?Nl5@Q0<AS46
BU8;CW<4BU8EAS4CBU800dicBU9>L`03CW<00dYBCW=>L`0?CW<3BU85AS42@Q0F?Nl2@Q06AS4<BU88
AS49@Q02AS40148@AS5244Ha1D8@00<mkcW>=Jd00c6<00<]Jc6<<H`00S6<3goo000=Ool2>Lh7?Nl0
0cF]:DXQ20076<H00acW6<HHaP046<H00aBU6<HDY@0K5:DO48@01PaS48@@Q12436<@Q0l<H`l@Q0DD
Y@036<HDYABU00<HaP097>LQ22DY;F/e[Cg_AS5>Le:D009F]@03F]INmekg009JeP9F]@9BU0M>L`=B
U003E[EJeUkg009Nm`03HaQNmf<H00=S60=W>@9S6003G_MJeU[F00AF]@EBU09F]@9JePENm`9JeP=F
]@9JePMNm`=JeP9F]@=BU0QF]@9JePINm`AJeP=F]@MBU0=>L`9:DPE6<@04@Q16<DHaAS46BU8:CW<3
BU82CW<4DY@6CW<00dYBCW=:DP06CW<7BU82CW<8BU8014icDYABU5Je15:D0eJe0U:D00Q>LdYBAS5:
DTicE[ENmfLi0V]J00ES65[FDYABU4YB0096<@03BU9>Le:D009BU004CW=:DTYBCW<3DY@014icAS4m
kcg_23W>00Le[CW>>LhmkdHaBU9>L`02DY@00dYBAS524004@Q000dHaBU9:DP02BU83CW<2BU8;AS40
0dYBAS5:DP02BU82AS44@Q000dHa@Q16<@0CAS400d8@AS56<@02AS400d8@AS56<@02AS44@Q000dHa
@Q16<@05AS48@Q03?Nl:>Lh2?Nl5@Q0=AS42BU800dicBU9:DP02CW<00dYBCW=:DP09CW<3BU8AAS40
0dYBAS5:DP0LBU84CW<4BU800dicBU9>L`06BU85AS42@Q03?Nl00cW>?NlicP02>Lh4?Nl0148@?Nlm
kd8@1cg_0T8@0THa3DYB24Ha00A244Ha@Q16<A524004?NlicSW>=Jd2<H`5;F/00c6<Oomoo`0=Ool0
00eoo`8icPLmk`03=Jd]Jb4800hHaP035:DHaQBU01LDY@0448@DYA245:DO48@336<00a2436<@Q00?
36<?48@35:D26<H77>L022489BT]JcW>@Q1:DU:DE[D2F]H3G_L2F]H2E[D3DY@6CW<3DY@00eJeF]IJ
eP07G_L2HaP3IcT2HaP2G_L015[FE[EF]EJe1E:D0eJe0U[F1Ekg0U[F0eJe00=JeUkgG_L01ekg0U[F
35Je0e[F15kg0e[F1EJe1U:D0dic00=:DTHaAS402DHa1TYB1Dic00=BU4icCW<01dic1U:D14ic00=:
DTicCW<014ic4TYB0Tic15:D00=>Le:DDY@00eJe0U:D00a>LdYBBU9>Le:DF]IS66LiJeYS65kgE[D2
CW<3BU800dicDYAF]@02DY@2CW<2DY@2E[D00e:DBU924006?Nl4>Lh02SF]>LhmkdHaBU9>Le:DCW=:
DTHa148@0THa1dYB0THa148@0dHa2DYB0dHa00=244Ha@Q001D8@4THa1T8@00=6<D8@AS400T8@2dHa
1T8@0cg_13W>0SF]1CW>0cg_1D8@00=6<D8@AS402THa0TYB4Tic0dYB14Ha00=244HaAS402dHa00=:
DTHaAS4054YB00=6<DYBAS404DYB24Ha0T8@0cg_1SW>0cg_1T8@13g_0T8@0dHa34YB1DHa4D8@00<m
kd8@?Nl0148@00@mkcW>=JdaS0P]J`03<Haoogoo00eoo`003Goo0SW>1cg_00<e[Be[8@P03QS600<D
YAS65:D05aBU00@@Q1BU48@DYAl@Q0<<H`0348@<Ha2400l<H`l@Q0<DY@8HaPLLi`088@PU:Be[>Li2
44YBDYAF]@9JeP=Nm`9JeP9F]@=BU0I>L`=BU003E[EJeU[F00MNm`9S60=W>@9S609Nm`04F]IF]EJe
E[D5DY@3E[D2F]H5G_L2F]H3E[D00e[FG_MNm`07G_L2F]H<E[D3F]H4G_L3F]H5E[D6DY@3CW<00dYB
AS56<@09AS46BU85CW<00e:DCW=>L`07CW<6DY@4CW<00dYBCW=>L`04CW<BBU82CW<4DY@00dicDYAB
U003E[D2DY@034icBU9:DTicDYAJeV<HIcU[FV<HG_MF]@9>L`=:DP03CW=BU5Je009BU09>L`9BU09F
]@03DYA:DT8@00Hmk`@icP0:=JdicSg_AS5:DTicDYA>LdYBAS44@Q02AS47BU82AS44@Q03AS49BU83
AS400d8@AS524005@Q0BAS46@Q000dHa@Q16<@02@Q0;AS46@Q03?Nl4>Lh2=Jd5>Lh3?Nl5@Q000dHa
@Q16<@0:AS42BU8BCW<3BU84AS400d8@AS56<@0;AS400dYBAS56<@0DBU800dHaBU96<@0ABU88AS42
@Q03?Nl6>Lh3?Nl6@Q04?Nl2@Q03AS4<BU85AS4A@Q000cg_@Q0mk`04@Q0013g_>Lhe[C6<22e[00<a
S7ooOol03Goo000=Ool2>Lh00cg_>Lhmk`04?Nl00cF];F/Q200>6<H00aBU6<HDY@0G5:D00a245:DD
Y@025:DO48@F36<=48@35:D00aS67>LLi`027>L58@P01bU:;F/icT8@BU9BU5Je00INm`9JeP06E[EB
U5:DDYA>Le:D0Tic1E:D00=F]E[FF]H025kg16<H0VLi00=S65kgG_L00U[F00=F]E:DDY@00e:D0eJe
0e[F15kg0U[F15Je00AJeUkgG_MNm`=S60=Nm`9JePaF]@9JePANm`=JePMF]@9BU0=>L`=:DPQ6<@U:
DP9>L`QBU0A>L`MBU0A>L`03BU9>Ldic00=>L`=:DPM6<@E:DPE>L`EBU003CW=BU5:D009F]@03DYA>
Ldic00=:DP09DYAJeV<HIcU[FVLiG_MF]E:D00A:DP9BU006E[EBU5:DDYA>Le:D15Je00=>LdHa@Q00
1D8@0Sg_0cW>00@mkd8@AS5:DP=>L`96<@9240=6<@A:DPE6<@M24096<@=:DP03CW=:DTYB00=:DP=6
<@03@Q16<D8@00A6<@03@Q16<DHa0116<@924004?Nm2448@@Q0?AS47@Q02?Nl3>Lh7=Jd3>Lh2?Nl5
@Q000dHa@Q16<@0:AS42BU8<CW<00dYBCW=:DP07BU83AS45@Q0?AS4=BU800dicBU9:DP0;BU82AS43
BU8=AS40148@?Nlmkcg_1cW>0Sg_148@00=6<D8@AS401D8@5DHa4D8@1cg_0SW>00<aS2e[;F/00RU:
1Be[00<aS7ooOol03Goo000=Ool2>Lh7?Nl00cF];F/Q200@6<HH5:D00a245:DDY@025:DR48@00`aS
48@<H`0@36<?48@011BU6<HLiacW1R4800PU:BU:<H`icT8@CW=BU5Je1ekg0U[F00=F]E:DDY@02E:D
00=F]E[FF]H015[F1Ukg0V<H0VLi0V<H0ekg00AJeUJeE[EBU0QF]@=JeP=Nm`04F]IF]EJeE[D2F]H2
G_L5HaP2G_L3F]H00eJeF]IJeP02E[D015[FE[EF]EJe0e[F1Ekg0U[F0UJe0U:D00=F]E:DDY@00U:D
0Tic0dYB1dHa0dYB00E>LdYBCW=>LdYB00E>L`YBU003CW=BU5:D00EBU0=>L`=:DPA>L`9:DPU6<@E:
DPA>L`EBU09>L`9BU003E[EBU5:D009>L`0<BU9>LdicE[ENmfLiJeYW>F<HF]IBU4ic0TYB00A>Le:D
DYAF]@EBU003E[EJeUJe009BU003CW=:DTHa00E6<@=240=6<@E:DPE6<@E:DP96<@I240@mk`924096
<@=:DP=>L`=:DP=6<@03@Q16<D8@01M6<@A240E6<@9240U6<@I240<mk`<icPPe[@<icP8mk`M240]6
<@9:DP03CW=:DTYB019:DP96<@M240U6<@03BU96<DHa009:DP03AS5:DTYB00]:DP03CW=:DTic00=>
L`03BU9>LdYB009:DPM6<@03BU96<DHa00]6<@03@Q0mkcg_008mk`HicP03?Nm2448@00=241e6<@I2
40@mk`M240Hmk`04>Lhe[CF]<H`9;F/00c6<Oomoo`0=Ool000eoo`@icPDmk`03=JdYBR4800HHaP03
5:DHaQS600THaP8DY@046<HDYABU6<H@5:D00a245:D@Q0025:D00a245:D@Q00Q48@A36<<48@00`aS
48@@Q0025:D011S67>LLiacW0b4800TU:BU:;F/aS3W>@Q1:DU:DE[D00ekg0V<H15kg00=JeUJeE[D0
25:D0UJe2E[F1Ekg0V<H0VLi0f<H0Ukg00=JeUJeE[D02UJe0U[F00=Nme[FF]H015[F0Ukg1V<H0Ukg
3E[F1Ekg0e[F0UJe1U:D0Tic0TYB1dHa0TYB3Dic1E:D0UJe2U:D0Tic2DYB1DHa148@0THa14YB0dic
1U:D0dic0U:D00=F]E:DDY@014ic00=BU5kgHaP00V]J00ES65[FDYA>LdYB009>L`9BU09F]@=BU09F
]@03F]IF]E:D009BU0M:DP=6<@03BU9>Ldic00=>L`9:DPA6<@=:DPA6<@9240/mk`=24096<@M:DP=6
<@03@Q16<D8@01i6<@M240A6<@Q2408mk`<icPTe[@<icP8mk`M240]6<@M:DPQ6<@Q:DP96<@924003
?Nm2448@009240U6<@Q:DPA>L`03BU9>LdYB00I:DPU>L`=:DPA6<@=:DP]6<@9240<mk`04>LhmkcW>
>Lh3?Nl2@Q0PAS46@Q06?Nl5@Q04?Nl3>Lh2=Jd00c6<;F/]J`08;F/?Ool000eoo`@icPDmk`03<H`Y
BR4800DHaP8DY@THaP055:DHaQBU5:DHaP0H5:D00a245:D@Q00I48@00`aS48@@Q00848@=36<=48@0
0`aS48@@Q0025:D00aS67>LLi`027>L28@P02BDY:DXaS3F]?Nm244YBDYAF]@02F]H2G_L4HaP2G_L2
F]H2E[D6DY@3E[D;F]H3G_L2HaP016LiHaQW>FLi0V<H0Ukg0U[F15Je1E:D00=F]E[FF]H01U[F0Ukg
16<H00AW>F<HHaQS61=Nm`9JeP9F]@EBU004CW=:DTYBBU86AS43BU82CW<3DY@9CW<5DY@2E[D:DY@0
14icBU9:DTYB0dHa0dYB1DHa1D8@0THa0TYB0dic00=BU4icDY@00U:D00=>Le:DCW<00Tic1U:D0dic
00=BU5[FHaP00V]J00AW>EkgE[E>L`9:DP9>L`03DYAF]EJe00=BU006E[EJeU[FF]IF]E:D2dic1U:D
00=>LdYBBU801dHa0T8@13g_00<icSg_?Nl02Cg_0T8@1DHa00=:DTHaAS400dHa148@4THa1DYB00=6
<DYBAS4014Ha0T8@1Cg_3D8@00@mkcW>>LhicPTe[@<icPLmk`924096<@03@Q16<DHa00=6<@03BU96
<DHa0096<@03BU96<DHa00Y6<@U:DP04AS52448@?Nl4@Q04AS42BU800dHaBU96<@08BU87CW<6BU89
CW<<BU89AS42@Q05?Nl2>Lh2?Nl2@Q0CAS47BU800dHaBU96<@06AS44@Q06?Nl00d8@?Nm24004@Q02
?Nl2>Lh2=Jd3<H`8;F/00c6<Oomoo`0=Ool000eoo`04=JdicSW>>Lh5?Nl00c6<:DXQ200<6<H011BU
6<HDYAS66QBU00<@Q1BU48@03A2400<<Ha2436<01A2400<<Ha2448@0112400<<Ha2448@02Q2400<<
Ha2436<020aS41240QBU00<HaQcW7>L00acW00XQ22DY:DXaS3F]?Nm6<DYBCW=BU09F]@03F]INmf<H
00ES609Nm`9JeP9F]@EBU0EF]@UJePANm`9S60EW>@03HaQNmekg009JeP9F]@EBU09F]@9JePANm`03
F]INmekg009Nm`9S60AW>@ES60eNm`=JeP9F]@=BU09>L`=:DPI6<@=:DP9>L`ABU003CW=BU5:D00A>
La5BU09>L`9:DP]6<@03@Q16<D8@00E6<@9:DPA>L`03DYA>Ldic00I>L`9BU003E[EBU5:D00EBU008
F]INmfLiJeYW>F<HE[EBU09:DP03CW=BU5:D00EBU09F]@9JeP03E[EBU4ic00=>L`MBU0IF]@03DYA>
LdYB00=6<@=2408mk`XicPPmk`A240M6<@I240i6<@a:DP=6<@05@Q0mkcg_?NlicP05?Nl;@Q0013g_
>LhicSW>0SF]00@aS3F]=Jde[@DicPPmk`E240E6<@03BU96<DHa00M6<@I240I6<@A:DP96<@924003
?Nm2448@00I6<@]:DPE>L`03DYA>Le:D00A>L`A:DP]>L`=:DP03AS5:DTYB009:DPY6<@E240Hmk`=2
4116<@A:DP=>L`E:DPY6<@9240Lmk`924004?Nm243g_?Nl3>Lh2=Jd2<H`9;F/?Ool000eoo`@icPDm
k`03<H`YBR4800<HaP045:DHaQBU5:D46<H95:D00aS65:DDY@0C5:D00a245:D@Q00?48@00`aS48@@
Q00:48@336<=48@836<:48@00`aS48@@Q00348@00aBU6<HLi`037>L38@P02BDY;F/aS3W>?Nm6<DYB
CW=BU003E[D2G_L3HaP016LiHaQS66<H0Ukg15Je0e:D2eJe00AJeUJeF]IJePANm`=S60EW>@03HaQN
me[F009F]@MBU003E[EJeU[F00QNm`9S60QW>@AS6003G_MS65kg00MNm`=JeP9F]@9BU003CW=:DTYB
009:DPI6<@9:DPA>L`ABU0A>La5BU0E>L`9:DP96<@E240]6<@9:DPI>L`A:DP9>L`=BU0AF]@9BU0=F
]@0:G_MW>F]JJeYS65[FDYA>LdYBCW<8DY@2E[D00e[FE[EBU009DY@00eJeF]IJeP02G_L3F]H2DY@0
14YBAS56<D8@0cg_0cW>2CF]0cW>00<mkcW>?Nl01Cg_2D8@0Sg_148@2dHa3dYB0THa0T8@0Sg_0SW>
23g_248@0Sg_00DicSF]=Jde[C6<008e[@HicPPmk`I240m6<@E240I6<@E:DP96<@A240M6<@04BU96
<DYBAS46BU85CW<3DY@6CW<4BU800dicBU9>L`06CW<5BU8=AS47@Q04?Nl3@Q06AS43@Q06AS43BU87
CW<3BU8:AS42@Q0=?Nl3>Lh2=Jd3<H`7;F/00c6<Oomoo`0=Ool000eoo`@icPDmk`04<H`YBR485:D2
6<H01ABU6<HDYABU6<H00QBU00<HaQBU5:D06aBU00@@Q1BU48@DYAd@Q0L<H`0348@<Ha2400/@Q0@<
H`0348@<Ha2400H@Q00336<@Q124008@Q0045:DHaQS67>L58@P02RDY:DX]JcF]>Li244HaBU9>Le:D
0eJe00AJeUkgHaQS60EW>@03HaQNme[F009JeQ5F]@EJePANm`9S60AW>@04HaQNmekgF]H7DY@00eJe
F]IJeP0:G_L2HaP016LiJeY[FV]J0fLi1F<H25kg0e[F0UJe00=BU4icCW<00TYB1dHa0TYB0dic00=B
U4icDY@02Dic35:D0dic1DYB14Ha1D8@0dHa0dYB1DHa0TYB1Tic0dYB0Tic00=BU5JeE[D00e[F0UJe
00eBU5JeF]IJeUkgHaQW>F]JIcUNmeJeCW=:DP02CW<00e:DCW=>L`03CW<00e:DE[EF]@02E[D8DY@2
E[D00e[FG_MNm`02HaP02UkgF]IF]EJeDYA>LdYBAS5243g_0cW>0cF]0S6<00<e[C6<<H`0136<0cF]
1CW>0cg_1T8@1Sg_00=244HaAS401DHa54YB0THa0d8@0cg_00@icSg_?NlicPLmk`E2408mk`8icP04
=JdaS36<<H`2=Jd7>Lh4?Nl9@Q0JAS45BU83AS400d8@AS56<@0=AS44BU87CW<00e:DCW=>L`02CW<0
0dYBCW=:DP07BU85CW<3BU8=AS49@Q05?Nl5@Q03AS45@Q04AS43BU85CW<4BU8<AS42@Q0=?Nl4>Lh2
=Jd4<H`4;F/00c6<Oomoo`0=Ool000eoo`@icPDmk`04<H`YBR485:D26<H01ABU6<HHaQBU6<H00QBU
00@HaQBU6<HHaQXDY@0348@DYA2401L@Q00336<@Q12400@@Q0`<H`D@Q08DY@0348@DYA2400@@Q003
36<@Q12400D@Q00436<@Q12448@25:D26<H011cW8@PQ22480RDY00DYBRe[<H`icSg_0096<@03CW=B
U5Je00=JeP=Nm`9S60EW>@04HaQNmekgG_L3F]HAE[D3F]H5G_L2HaP4IcT016<HG_MF]EJe15:D0UJe
0U[F0Ukg1V<H0Ukg0V<H00=W>F]JJeX00f]J16Li0V<H1ekg0U[F0UJe0U:D0Tic0TYB1DHa1DYB2Dic
1TYB00=>Le:DDY@01e:D0Tic0dYB2DHa0d8@14Ha0dYB00A>LdYBBU9:DP96<@9:DPU>L`04DYAF]E[F
F]H2G_L2F]H3E[D01E[FG_MNmekgHaP00VLi00=NmeJeDY@00dic0U:D14ic0U:D0UJe25:D0UJe00IJ
eUkgHaQS66LiHaP2G_L3E[D01E:DCW=6<D8@?Nl00SW>0cF]00<aS3F]<H`01C6<00<]Jc6<<H`00S6<
0SF]13W>0Sg_1T8@13g_00DicSg_?Nm244Ha00U:DP9>L`M:DP03AS5:DTYB00E:DP96<@03@Q0mkcg_
00Hmk`03>LhmkcW>008icP<mk`03@Q0mkcg_00@mk`03>Lhe[C6<00<aS08e[@8icP8e[@<icP8mk`M2
41Q6<@03BU96<DHa0096<@M:DQ=6<@=:DPY>L`a:DPE>L`=:DPA6<@9240U6<@A24003AS52448@00=2
408mk`03@Q0mkd8@00A240]6<@03BU96<DYB00I:DPe6<@92410mk`<icPDe[@DaS0moo`003Goo13W>
1Cg_00@e[BU:8@PDY@DHaP055:DHaQBU5:DHaP025:D00aS65:DDY@0H5:D00a245:D@Q00G48@00`aS
48@<H`0248@00`aS48@<H`0=36<348@75:D748@236<00a2436<@Q00248@25:D00aS67>LQ20038@P2
9BT2;F/023F]>Li244HaBU9BU5JeF]H4G_L2HaP8IcT2HaP3G_L6F]H>E[D4F]H4G_L2HaP3IcT00f<H
G_MJeP02E[D015:DE[EF]EJe0U[F0Ukg2V<H0VLi1F]J0fLi0V<H1Ekg0e[F0eJe0U:D0Tic00=:DTHa
AS400dHa14YB1Tic00=:DTicBU801DYB0THa0TYB0Tic00ABU4icCW=BU0A>L`03BU96<DHa00A6<@03
@Q16<DHa00Q6<@9:DPA>L`A:DP04AS5:DTYBCW<8DY@00eJeF]INm`03G_L00e[FE[EF]@02E[D015[F
G_MNmekg0V<H00ENme[FDYA>LdYB009>L`03DYA>Ldic00=>L`ABU0=>L`=BU09F]@03F]INmf<H00=W
>@04HaQNme[FE[D3DY@014icBU96<D8@0Sg_0SW>13F]0S6<00De[C6<<H`aS2e[00DaS08e[@<icP<m
k`A240Hmk`04@Q16<DHaBU83CW<4BU84CW<3BU89AS400dYBAS56<@02AS400d8@?Nlmk`06?Nl6>Lh9
?Nl013W>=Jde[C6<1CF]1CW>0Sg_00=244HaAS4014Ha00=244HaAS401DHa00=244HaAS402dHa00E:
DTHaAS5:DTHa00E:DP9>L`=:DP]6<@I:DP03AS5:DTYB009:DPQ>L`a:DPA>L`I:DPm6<@]24003?Nm2
448@00E240Q6<@A:DPe6<@03@Q16<D8@00M240Dmk`03>Lhmkcg_00Pmk`PicP8e[@<aS0moo`003Goo
13W>1Cg_00@e[BU:8@PDY@8HaP@DY@046<HDYABU6<H25:D00aS65:DDY@0H5:D00a245:D@Q00G48@0
10aS48@<Ha244`aS112421BU1Q2400@<Ha2448@@Q08DY@046<HLib488@P39BT02bU:;F/aS3W>?Nm2
44YBCW=BU5[FG_L01F<H0fLi00=[FVLiIcT00VLi0f<H15kg1e[F00=F]E[FF]H02eJe1U[F0Ukg00AS
66LiIcUW>@9S609Nm`03F]IF]EJe009JePENm`9S60=W>@AS609W>@M[FP03IcUS66<H00ANm`9JeP9F
]@9BU09>L`=:DPE6<@A:DPE>L`=:DPY6<@9:DPA>L`A:DP96<@I24096<@03BU96<DHa00E:DPM>L`E:
DP03CW=BU5:D00EF]@9JeP9Nm`04HaQNmekgF]H2E[D2DY@2E[D3F]H015kgF]IF]E:D0dic15:D0Tic
1U:D0Tic0U:D00=F]E[FG_L00Ukg00YS66LiIcUW>F<HG_MJeUJeDYA>L`9:DP=6<@92408mk`03>Lhe
[CF]00Le[@8aS0He[@@icP<mk`03@Q0mkd8@00924003AS5244Ha00A6<@04BU9>LdicCW<9BU8<AS40
14YBAS56<DHa0T8@23g_1SW>00<mkcW>?Nl01Sg_00<icSF]=Jd01SF]0cW>0cg_0T8@3THa00M244Ha
AS56<DYBAS5:DP07AS401DYBAS56<DYBAS401TYB00A>LdYBBU9:DPA6<@A240=6<@=:DP03CW=:DTYB
00E:DPU>L`]:DPA>L`Q:DPi6<@9240<mk`E24003?Nm2448@00E240Q6<@A:DPm6<@Q240Xmk`03@Q0m
kd8@00Pmk`@icP8e[@03<H`e[Goo00ioo`003Goo13W>1Cg_00<e[BU:8@P00QBU00<HaQBU5:D08aBU
00<@Q1BU48@05a2400@<Ha2436<@Q1H<H`8@Q0<DY@@HaP<DY@<@Q00436<@Q12448@25:D00aS67>LQ
20039BT2:DX022e[=JdicT8@AS5>Le:DE[D2G_L2HaP3IcT5JeX2IcT2HaP4G_L00e[FG_MJeP0<F]H3
E[D3DY@6E[D4F]H00ekgHaQS6005IcT2G_L3F]H5G_L2HaP5IcT2HaP2IcT7JeX2IcT2HaP2G_L2F]H2
E[D3DY@2CW<2BU85AS45BU84CW<2BU85AS400d8@AS56<@02@Q04AS42BU87AS46@Q03AS43BU88CW<4
DY@5CW<2DY@00eJeF]IJeP02F]H6G_L00e[FE[EBU002DY@014icDYABU5:D15Je0U:D0dic3E:D00I>
Le:DDYAF]E[FG_L3HaP2IcT016<HG_MJeU[F0U:D00A>LdYBBU9:DPE6<@03@Q0mkcW>00PicPPe[@8i
cP@mk`=240A6<@03BU96<DHa00=6<@e:DQ56<@9240Pmk`TicP8mk`92408mk`<icP03=JdicSW>00<i
cP@mk`A240i6<@03@Q16<DHa00=6<@03BU96<DHa00e6<@E:DPA6<@M24096<@=:DP=>L`M:DP=>L`03
DYA>Ldic00A>L`04BU9>LdicCW<4BU84CW<2BU85AS4014YBAS5:DTHa0TYB00=6<DYBBU801dHa0d8@
00<mkd8@@Q001d8@2THa24YB3dHa1T8@1cg_1T8@0cg_00<icSg_?Nl01CW>0cF]00<aS3F]Ool03Woo
000=Ool2>Lh7?Nl00cF]:DXQ20025:D00aS65:DDY@0M5:D00a245:DDY@035:DD48@00`aS48@@Q003
48@010aS48@@Q1240PaS00<@Q0aS36<03@aS0PQ20`aS0Q240aBU1QS611BU0Q240QBU00@HaQcW7>LQ
20<U:@0<:DX]Jc6<=JdicT8@AS5>Le:DF]INmf<H0fLi1f]J0VLi00AS65kgG_MNma=JePiF]@9JeP03
G_MS66Li00=[FP9W>@03HaQNmekg00INm`=S60QW>@M[FP9W>@04HaQNme[FF]H2E[D4DY@2CW<00dYB
AS56<@03AS46BU800dicBU9:DP03BU82AS4:@Q001THa@Q16<DHa@Q16<@U240=6<@9:DPA>L`03DYA>
Le:D00=>L`]BU003E[EJeU[F009JePINm`03F]IF]E:D00M>L`9BU005CW=BU5:DDYA>L`02DY@9E[D5
DY@00eJeF]INm`06HaP2G_L00e[FE[EBU002CW<4BU85AS400d8@?NlicP0:>Lh00cF]>LhicP03>Lh2
?Nl2@Q06AS4:BU800dHaBU96<@05AS43BU8CAS43@Q06?Nl00cW>?NlicP02>Lh013F]>LhicSW>0Sg_
148@0cg_1CW>13g_1D8@0dHa1TYB2DHa2DYB34Ha00=:DTHaAS400dHa0T8@0cg_0T8@0dHa14YB00=>
LdYBBU801DYB3dic00=:DTicBU8014ic0dYB14Ha00=:DTHaBU801TYB1dHa3D8@2THa0dYB1Tic1DYB
1THa00=:DTHaAS400dHa0d8@13g_2D8@0cg_00<icSg_>Lh01CW>0SF]0S6<00<e[GooOol03Goo000=
Ool2>Lh7?Nl00cF]:DXQ200R5:D00a245:DDY@035:DD48@00`aS48@@Q00348@00`aS48@<H`0C36<2
248236<00`Q236<<H`0248@35:D66<H00acW6<HHaP046<H00acW8@PQ20039BT032U:;F/aS3W>?Nm2
44YBDYAF]E[FG_MS609W>@M[FP9W>@03HaQNmekg009JePEF]@EJePMNm`=JeP=F]@EJePMF]@04F]IN
mekgIcT5JeX00fLiHaQS6006G_L2HaP8IcT8JeX00fLiHaQNm`02F]H00eJeDYABU003DY@2CW<3BU80
0dHaBU9:DP0<BU82AS4;@Q000cg_@Q0mk`06?Nl2@Q05AS400dYBCW=>L`07DY@00dicDYABU00:DY@4
E[D7F]H015JeDYA>Ldic1TYB14ic15:D00=F]E[FF]H00Ukg1E[F0UJe0U:D00=F]E[FG_L00V<H00IW
>F<HHaQS65kgF]H2E[D3DY@3CW<5BU82AS42@Q000cg_>LhicP0;>Lh2?Nl2@Q0:AS44BU88AS43@Q03
AS43BU8DAS43@Q07?Nl3>Lh2=Jd2>Lh00cg_@Q124005@Q0:?Nl5@Q03AS42BU800dicBU9:DP03BU87
AS49BU82AS42@Q0>AS47@Q05AS400dYBAS5:DP07BU8;CW<00e:DCW=>L`08CW<8BU83AS47BU88AS40
0d8@AS524005@Q000cg_@Q12400:AS42BU82CW<3DY@4CW<2BU8=AS4?@Q03?Nl00cW>?NlicP02>Lh5
=Jd2<H`00cF]Oomoo`0=Ool000eoo`8icPLmk`03=JdYBR48028DY@0348@DYABU00<DYA@@Q00336<@
Q12400<@Q00336<@Q0aS01<<H`88@P8<H`03248<H`aS008@Q0<DY@HHaP037>LHaQS600@HaP037>LQ
224800<U:@0<:DX]Jc6<>Lhmkd8@BU9BU5JeF]INmf<H0VLi1f]J0VLi00=S65kgG_L00U[F1EJe1E[F
1ekg0e[F0eJe1E[F1eJe00AJeUkgG_MW>@E[FP03IcUS66<H00INm`9S60QW>@Q[FP03IcUS65kg009J
eP03E[EBU5:D00=BU09>L`=:DP03AS5:DTYB00a:DP96<@]24003?Nm243g_00Hmk`9240E6<@03BU9>
Ldic00MBU003CW=BU5:D00YBU0AF]@MJeP04E[EBU4icCW<6BU84CW<4DY@00eJeF]IJeP02G_L5F]H2
E[D2DY@00eJeF]INm`02HaP01VLiHaQS66<HG_MJeP9F]@=BU0=>L`E:DP96<@924003?NlicSW>00/i
cP8mk`9240Y6<@A:DPQ6<@=240=6<@=:DQA6<@=240Lmk`<icP8e[@8icP03?Nm2448@00E240Xmk`E2
40=6<@9:DP03CW=:DTYB00=:DPM6<@U:DP96<@9240i6<@M240E6<@03BU96<DYB00M:DP]>L`03DYA>
Ldic00Q>L`Q:DP=6<@M:DPQ6<@03@Q16<D8@00E24003?Nm2448@00Y6<@9:DP9>L`=BU0A>L`9:DPe6
<@m240<mk`03>LhmkcW>008icPDe[@8aS003=Jeoogoo00eoo`003Goo0SW>1cg_00<aS2U:8@P08QBU
00<@Q1BU5:D00Q2400<DYA2448@04Q2400<<Ha2448@00a2400<<Ha2436<04`aS0PQ220aS0Q240QBU
11S60acW1b4800<U:BU::DX00Re[00Xe[CW>?Nm6<DYBDYAF]E[FG_MS609W>@M[FP9W>@03HaQNme[F
00AF]@04DYAF]EJeE[D2F]H9G_L3F]H00eJeF]IJeP02F]H2G_L3F]H2E[D2DY@2E[D2F]H015kgHaQS
66Li16]J00AW>F<HHaQS60ENm`05HaQW>FLiIcU[FP04IcT5JeX00fLiJeYW>@02HaP015kgF]IBU5:D
0Tic0U:D00=>Le:DCW<01Tic3DYB1dHa148@0cg_0cW>0cg_00=244HaAS401DYB0Tic2U:D0UJe0U:D
1Dic0U:D2EJe0U:D00=>LdYBBU800THa14YB00A>Le:DDYABU09F]@9JeP=Nm`03HaQNmekg00=Nm`07
F]IF]EJeE[EJeUkgHaP00fLi00AS65kgF]IJeP9F]@=BU003CW=BU4ic00E>L`=:DP96<@03@Q0mkcg_
00LicP<mk`924116<@e240U6<@A:DPm6<@I2408mk`8icP8e[@8icP03?Nm2448@00U240Tmk`=24096
<@9:DPE>L`=:DPQ6<@M:DP96<@A240a6<@M240E6<@04BU96<DYBAS47BU86CW<00dYBCW=>L`0?CW<5
BU83AS43BU82CW<5BU8;AS46@Q0:AS400dYBCW=>L`08CW<3BU8=AS4=@Q04?Nl3>Lh9=Jd?Ool000eo
o`8icPLmk`03<H`YBR48028DYAX@Q00336<@Q12400<@Q00336<@Q0aS014<H`04248<H`Q2248:36<2
48@45:D00aS67>LLi`028@P29BT4:DX3;F/02c6<=JdicT8@AS5:DU:DE[EJeUkgHaP00VLi1f]J00EW
>F<HHaQNme[F00AF]@=BU09F]@03F]INmekg00ES609Nm`IJePMNm`9JeP=F]@04DYAF]EJeF]H2G_L0
0f<HIcU[FP02Kg/2JeX2IcT00f<HG_MNm`02G_L2HaP3IcT00f]JIcU[FP09IcT2HaP015kgF]IBU5:D
0Tic2E:D0dic1TYB1dic1DYB14Ha0d8@00@mkcW>>LhicP<mk`96<@03BU9>LdYB00=>L`=BU0AF]@AB
U0=F]@9BU005CW=:DTYBBU9>L`02DY@01UJeDYABU5:DCW=BU0A>L`Q:DP03CW=BU5:D009F]@04F]IN
mekgG_L4HaP016LiHaQS66<H0ekg0U[F0Ukg0VLi00A[FVLiHaQNm`=F]@MBU0I>L`9:DP=6<@9240Dm
k`=240Y6<@I240Dmk`<icP@mk`04@Q0mkd8@?Nl3@Q06AS46BU8AAS44@Q02?Nl5>Lh00cg_@Q124006
@Q02AS45@Q06?Nl2@Q03AS42BU85CW<2BU89AS47BU8<AS400dYBAS5:DP05AS44@Q06AS400dYBAS5:
DP0:BU83CW<7BU83CW<00e:DCW=>L`08CW<3BU83AS43BU85CW<5BU8:AS44@Q0:AS45BU87CW<3BU8?
AS400d8@AS524007@Q04?Nl4>Lh2=Jd00cW>=Jde[@03=Jd?Ool000eoo`8icPLmk`03<H`YBQcW028D
YAX@Q00336<@Q0aS008<H`0348@<Ha24018<H`04248<H`Q2248836<00a2436<@Q00236<348@00aBU
6<HLi`028@P29BT00bU:;F/]J`03<H`2=Jd02SW>?Nm244YBCW=BU5JeF]INmf<H0VLi1V]J0VLi00AS
65kgG_MJeP=F]@ABU09F]@03F]INmekg009S60=W>@9S609Nm`AJePUNm`9JeP=F]@08DYAF]EJeE[EJ
eUkgHaQW>@E[FP03IcUS65kg009Nm`=S60AW>@03JeYW>FLi00US6003G_MJeUJe009BU003CW=BU5:D
00=BU0AF]@9BU003CW=:DTYB009:DP=>L`QBU0=>L`=:DP=6<@9240Dmk`03@Q16<DYB00=>L`03DYA>
Le:D00=BU0EF]@ABU09F]@9BU003CW=:DTYB009:DP03CW=BU5:D009BU003CW=:DTYB00E:DPE>L`9B
U003E[EJeUkg009Nm`=S60MW>@9S60ENm`03HaQW>F]J009W>@03G_MJeU:D00=BU003CW=BU5:D00IB
U0A>L`=:DPA6<@03@Q16<DHa00E6<@E:DP=6<@9240<mk`HicPDe[@@icP@mk`=240I6<@Q:DPm6<@92
40<mk`@icP<mk`Q240A6<@=240Hmk`=24096<@=:DP03CW=:DTYB009:DP96<@I240E6<@9:DP03AS5:
DTHa00]6<@A:DPi6<@e:DP03CW=:DTic00U:DPe>L`Q:DPM>L`E:DP05AS5:DTHaAS5:DP03AS46@Q0;
AS4014YBAS5:DTYB1dic0dYB3DHa00=244Ha@Q001D8@00<mkd8@?Nl013g_23W>0cF]3goo000=Ool4
>Lh5?Nl00c6<:DXLi`0K5:D00a245:D@Q0025:DL48@00`aS48@<H`0236<00a2436<@Q00B36<00`Q2
36<8@P0936<00a2436<@Q00348@236<248@01ABU6<HLib489BT00RU:00X]Jc6<=Jde[CW>?Nm244Ha
BU9>L`9BU004E[EJeUkgHaP2IcT5JeX2IcT2HaP00ekgF]IJeP03E[D3DY@2E[D2F]H2G_L2HaP4IcT0
16<HG_MNmekg1E[F2Ekg0U[F1UJe0U[F00=Nmf<HIcT016]J0VLi0f<H00ANmf<HHaQS60EW>@03HaQN
mekg00QNm`03F]IF]E:D00IBU0AF]@9BU0M>L`=BU003E[EBU5Je00MBU0=>L`9:DP05AS52448@@Q0m
k`02@Q0014HaBU9>Ldic1e:D0eJe00AJeUJeDYABU09>L`9BU003E[EBU5:D00=>L`9:DP06CW=BU5Je
E[EBU4ic1DYB00A>Le:DDYABU0=F]@9JeP9Nm`03HaQW>FLi00]W>@ES60AW>@04HaQNmeJeDY@5CW<7
DY@5CW<00dYBCW=:DP0@BU82AS42@Q02?Nl4>Lh013F]>Lhe[CW>2CF]0cW>0cg_0T8@1THa24YB3dHa
0T8@2cg_148@00@mkd8@@Q1240E6<@9240Dmk`=240A6<@9:DPE6<@Q240E6<A=:DPA6<@03@Q16<DHa
00I6<AE:DP03AS5:DTHa00M:DPY>L`A:DP03CW=:DTYB009:DPI>L`9:DPE6<@04BU96<DHaAS4<@Q07
AS44BU86CW<4BU8;AS4:@Q03?Nl:>Lh3=Jd?Ool000eoo`8icPLmk`03=JdYBQcW01/DY@0448@DYA24
5:DK48@010aS48@<Ha240`aS00<@Q0aS48@040aS00<8@PaS24800`Q220aS00<@Q0aS48@021240QBU
00HHaQcW8@PU:Be[<H`2=Jd01SW>?Nm6<DYBCW=BU09F]@04F]INmekgHaP2IcT5JeX2IcT016<HG_MN
me[F0eJe15:D00=F]E[FF]H00ekg00=S66LiIcT016Li0V<H0ekg0e[F2ekg0U[F1UJe00EJeUkgG_MS
66Li00=[FPAW>@IS6004IcUS66LiHaP3G_L015[FE[EF]EJe1E[F00=F]E:DDY@02U:D0Tic1U:D1UJe
2U:D00A>LdYBAS56<@9240=6<@03BU9>Le:D00QBU0AF]@03DYA>LdYB009>L`04DYAF]EJeE[D5DY@2
E[D015[FE[EF]E:D0dic0U:D0UJe0U[F0ekg0V<H3VLi00=S66LiHaP00V<H16Li00ES65kgF]IF]E:D
00Q>L`9BU003CW=BU4ic00I>L`IBU0=>L`E:DP=6<@924003?NlicSW>00`icP<e[@<aS08e[@<icP8m
k`9240Q6<@I:DPQ6<@A24005AS52448@@Q0mk`02@Q000cg_@Q0mk`02@Q000cg_@Q0mk`03?Nl2@Q00
13g_@Q12448@14Ha0d8@23g_0T8@24Ha00=244HaAS400THa0d8@1THa4dYB34Ha2TYB00=>LdYBBU80
2dYB14Ha1DYB3Tic1dYB00=>LdYBCW<00dYB24Ha3T8@1DHa14YB0Tic00=BU4icDY@00dic1TYB00=6
<DYBAS400THa2T8@1Cg_1CW>23F]3goo000=Ool2>Lh6?Nl0148@=JdYBQcW6aBU6Q2400<<Ha2448@0
0Q2400<<Ha2436<01PaS00<@Q0aS36<02`aS00D8@PaS2488@PaS00@8@PH<H`0348@<Ha2400X@Q0<D
Y@056<HLib489BT]J`02<H`01CW>@Q16<DicDY@00UJe0U[F00=Nmf<HHaP00VLi1F]J0VLi00AS65kg
G_MJeP=F]@ABU003E[EJeU[F009Nm`03HaQW>FLi00=W>@AS60ENm`03F]INmekg00YNm`AJeP=F]@=J
eP9Nm`03HaQW>FLi00A[FP9W>@=S6003G_MS66<H009S60=Nm`03E[EBU5:D00=BU09F]@9JeP=F]@iB
U0EF]@03F]IF]EJe00=F]@03DYAF]EJe00AF]@9BU003CW=:DTHa00A6<@03BU9>Le:D00EBU0=>L`03
DYAF]EJe009F]@9BU09>L`9BU09F]@03F]IF]EJe009F]@=JeP05G_MJeU[FE[EBU002E[D2F]H2G_L4
HaP3IcT2JeX3IcT3HaP4IcT7HaP00fLiHaQS6002G_L00e[FDYABU006CW<00dYBCW=>L`06CW<5DY@0
0eJeDYABU004DY@2CW<00dYBAS524002@Q03?Nl6>Lh9?Nl3>Lh2=Jd4<H`2=Jd3>Lh00cg_@Q124008
AS401TYBAS5:DTYBAS5:DPQ6<@A24003AS52448@00]240Lmk`U240Tmk`=241E6<AE:DPU6<@]:DP=>
L`I:DP=>L`=:DPE6<@I:DP]>L`U:DP04CW=:DTYBBU86AS4@@Q05AS44BU88CW<00dYBCW=:DP05BU83
AS4:@Q03?Nl4>Lh3=Jd2<H`00cF]<H`aS003<H`?Ool000eoo`8icPHmk`04@Q0e[BU:7>LE5:D248@0
0aBU48@@Q00K48@00`aS48@@Q00248@00`aS48@<H`0D36<01@Q236<<H`Q236<010Q21@aS3Q240QBU
0QS60QcW00XQ22U:<H`aS3W>@Q1:DTicDYAF]@9JeP9Nm`03HaQW>F]J00M[FP04IcUS66<HG_L2F]H2
E[D5DY@00eJeF]INm`02HaP5IcT2HaP=G_L015[FG_MJeU[F1Ekg2U[F0Ukg00=S66LiJeX016]J0VLi
0f<H00=Nmf<HG_L00ekg00=F]E:DCW<00Tic00=BU5JeE[D01E[F1EJe00=BU5JeDY@00U:D0UJe1e[F
00ANme[FF]IJeP9F]@03DYAF]EJe009F]@06F]IF]EJeDYA>LdYB0dHa0dYB00=>Le:DDY@015:D00=>
LdYBBU800e:D0eJe15:D00EF]E[FF]INme[F00UNm`9JeP9Nm`IS60QW>@9S6003G_MS66<H00aS609N
m`9JeP03E[EBU5:D00I>L`=:DP=>L`=BU0QF]@=BU09>L`96<@03@Q0mkcg_00@mk`HicPHmk`03@Q0m
kcg_008mk`<icPDe[@@icP03?Nm2448@00]6<@03BU96<DYB009:DPI6<@A240M6<@03@Q16<D8@00A2
4003?Nm243g_00Lmk`03@Q0mkd8@00@mk`03@Q0mkcg_00Dmk`=241A6<AA:DPU6<@e:DPA>L`=:DPE>
L`A:DPA6<@I:DPM>L`03DYA>Ldic00A>L`I:DP04CW=:DTYBBU85AS43@Q04?Nl=@Q04AS44BU800dic
BU9>L`0;BU83AS46@Q04?Nl4>Lh3=Jd;<H`?Ool000eoo`8icPHmk`04@Q0e[BU:7>LC5:D00a245:D@
Q00O48@00`aS48@<H`0248@00`aS48@<H`0D36<01@Q236<8@PQ236<010Q21@aS3A240aBU0QS600@L
ib489BT]J`8aS006>LhmkdHaCW=BU5Je0U[F0Ukg0V<H0VLi1f]J00EW>F<HG_MNme[F00=F]@ABU003
E[EJeUkg009S60AW>@9S60=Nm`9JePYNm`EJePYNm`EJeP05G_MS66<HHaQW>@04JeX3IcT2HaP4G_L0
15[FE[EBU4ic0U:D0UJe00=JeUkgG_L00Ukg1e[F0eJe00=JeUkgG_L02Ekg0U[F1EJe15[F00=F]E:D
BU800dHa0TYB00=>Le:DDY@01E:D0dYB00A>Le:DDYAF]@IJePUNm`=S60ANm`QS609W>@AS61ENm`03
F]IF]E:D009BU0=>L`I:DP9>L`9BU0AF]@9JeP9F]@=BU09>L`9:DP03AS52448@00Dmk`03@Q0mkcg_
00<icPHmk`924003?Nm243g_008mk`/icP<mk`I240M6<@03BU96<DHa01A6<@I240hmk`Q24004?Nm2
448@@Q02AS46BU89AS400dYBAS56<@0:AS401TYBAS56<DHaBU96<@=:DPY6<@I:DP04AS5:DTYBBU84
CW<4BU800dicBU9>L`04CW<4BU84AS48BU8<CW<4BU84CW<2BU85AS42@Q02?Nl3>Lh2?Nl4@Q03AS48
@Q04AS4014YBAS5:DTHa24YB00A6<DYBAS56<@=24003?Nm243g_00<mk`@icP<e[@`aS003=Jeoogoo
00eoo`003Goo0SW>1cg_00@aS2U:7>L@Q14DYB<@Q00336<@Q0aS01T<H`05248<H`Q2248<H`042483
36<00a2436<@Q00<48@35:D26<H011cW8@PYBRe[0SF]00HicT8@AS5>Le:DE[D2F]H2G_L2HaP3IcT7
JeX2IcT2G_L2F]H2E[D3DY@00eJeF]INm`02HaP4IcT00f<HG_MNm`02F]H3E[D3F]H3G_L2HaP2G_L2
F]H2E[D2F]H;G_L3F]H3G_L2HaP3IcT3JeX2IcT00f<HG_MNm`02G_L01U[FE[EBU5:DE[EJePUNm`=S
60INm`AS60MNm`9JePEF]@=JeP06E[EBU4icBU96<DYB0Tic25:D0dic00EBU5JeE[EJeUkg00US60EN
m`03HaQNmf<H009Nm`03HaQNmekg00ENm`=S60=Nm`=JePENm`=JePaNm`03F]IF]E:D009BU0U>L`9B
U0QF]@=BU0A>L`9:DP=6<@E24003AS52448@00Q2408mk`03@Q0mkcg_008mk``icPDmk`I241]6<@E2
4003?Nm243g_00/mk`Y240<mk`03@Q16<DHa00E:DPQ6<@03BU96<DYB0196<@A:DPU6<@I:DP03AS5:
DTYB00E>L`I:DPE>L`A:DPA6<@I:DPi>L`03BU9>Ldic00I>L`=:DPA6<@92408mk`8icP8mk`A240=6
<@]24116<@A24003?Nm243g_00<mk`@icP8e[@`aS08e[@moo`003Goo0SW>1cg_00<aS2U:7>L00Q24
41BU7A2400<<Ha2436<00PaS00<@Q0aS48@070aS1PQ210aS00<@Q0aS48@02Q2411BU0QS600DLib48
8@PYBS6<008e[@06?Nm244YBCW=BU5Je0U[F15kg0V<H0VLi26]J0V<H0Ukg00=JeUJeDY@00U:D00=F
]E[FG_L00V<H00=W>F<HHaP00V<H0Ukg0U[F1EJe0e[F0Ukg00AS65kgG_MNm`9JeP=F]@=JePYNm`AJ
ePANm`03HaQW>FLi00=[FP=W>@03HaQNmekg00AJeP04G_MS66<HIcT6HaP4IcT2HaP2G_L6HaP7G_L4
F]H6E[D01E:DCW=:DTHaBU800Tic00=BU5JeE[D025:D00EF]E[FF]INmf<H00AW>@ES60aNm`IJeP=N
m`03F]IF]E:D009BU09F]@AJeP04E[EJeU[FF]H8G_L016<HG_MJeUJe0U:D00=>Le:DCW<025:D1UJe
15:D0Tic14YB00A>LdYBBU9:DPm6<@=240Dmk`<icPdmk`03>Lhmkcg_00<mk`I241Q6<@=240dmk`A2
40=6<@924004AS52448@@Q02?Nl2@Q0AAS400dYBAS56<@0@AS44BU89AS49BU86CW<2BU800dHaBU9:
DP09BU84AS46BU8;CW<00dYBCW=>L`04BU83CW<5BU85AS400d8@?Nlmk`02>Lh5?Nl3@Q000dHa@Q12
4002@Q000dHa@Q124007@Q000dHa@Q16<@07AS45@Q03?Nl00d8@?Nlmk`03?Nl3>Lh3=Jd7<H`00cF]
<H`e[@02=Jd00cW>Oomoo`0=Ool000eoo`Tmk`03=JdYBQcW008@Q0055:D@Q1BU5:D@Q0075:D01124
5:D@Q1BU7A2400<<Ha2436<00PaS00<@Q0aS48@060aS00<8@PaS24801@Q200<<H`Q236<00`aS00<@
Q0aS48@02Q2411BU00LHaQcW7>LQ22DY:DXaS002>Lh01Cg_@Q1:DTicDY@00U[F1ekg0V<H0VLi1V]J
0VLi0V<H00=Nme[FE[D00eJe0U[F0Ukg16<H0ekg0U[F0UJe15:D0UJe0U[F1Ukg0U[F00=F]E[FF]H0
15[F2Ekg1e[F00ANmf<HIcUW>@A[FP03IcUS66<H00ANm`03HaQW>FLi00AW>@03HaQW>FLi00EW>@9S
60ANm`9S609Nm`YJePAF]@04F]IF]EJeDY@3BU82DY@00eJeF]IJeP02E[D015:DE[EF]EJe0U[F00AN
mf<HHaQS609W>@03JeYW>FLi00=W>@9S60ANm`MJeP9F]@ABU004E[EJeU[FE[D2DY@2CW<2DY@6E[D3
F]H2G_L3HaP01fLiHaQS66<HG_MJeUJe009BU003CW=BU5:D00=BU0MF]@=BU09>L`U:DP04CW=:DTYB
BU86AS43BU8014icBU9:DTYB0THa0d8@1Cg_0SW>33g_23W>0Sg_1T8@5THa0T8@2Sg_1D8@2DHa0d8@
00<mkd8@?Nl00d8@00=6<D8@AS404THa0dYB2THa1TYB1dHa0dYB14Ha0TYB1Tic0TYB0dHa2TYB00=6
<DYBAS401TYB3Tic2TYB24Ha00=243g_?Nl013W>0cg_0T8@00=6<D8@AS4024Ha1T8@1THa4D8@00<m
kcW>>Lh03SF]00<icWooOol03Goo000=Ool9?Nl00cF]:DXLi`0248@00aBU48@@Q00248@00aBU48@@
Q0045:DL48@01`aS48@@Q0aS48@<Ha2400D<H`0348@<H`aS01H<H`03248<H`Q200L8@P@<H`0348@<
Ha2400X@Q0<DY@8HaP8Li`048@PU:Be[=Jd2>Lh01Sg_AS5:DTicDYAF]@IJePANm`9S6003IcU[FV]J
00A[FP05IcUS66<HHaQNm`06F]H8G_L3F]H2E[D7DY@00eJeF]IJeP06G_L<F]H7G_L2F]H3E[D015[F
G_MNmf<H0fLi00=[FVLiIcT00VLi0V<H16Li1V<H16Li0f<H25kg1e[F00=F]E[FF]H015Je0e[F00AB
U4icBU9:DP9BU003E[EJeU[F009JeP04E[EJeU[FG_L2HaP9IcT5HaP3G_L015[FE[EBU5:D0eJe0U:D
00=>LdYBCW<00Tic00=BU5JeDY@00U:D0dic0U:D15Je0U[F0ekg0V<H0VLi00M[FVLiHaQS65kgF]IF
]@04DY@:E[D3DY@00dicBU9:DP04BU86AS43BU87AS43BU800dicBU9:DP03AS46@Q06?Nl00d8@?Nlm
k`07?Nl9>Lh2?Nl5@Q0DAS42@Q09?Nl6@Q03AS43BU85AS42@Q07?Nl4@Q08AS400d8@AS56<@04AS42
BU8014icBU9:DTYB2DHa0TYB00I>LdYBBU9:DTHaBU83AS401DYBAS5:DTHaBU8014Ha0TYB1Tic14YB
00A6<DYBAS56<@9:DP03AS5:DTYB00Q:DQ=>L`Q:DPE6<@E2408mk`DicP8mk`=240=6<@=:DPA6<@E2
40I6<@Y240E6<@92408mk`<icP/e[@8icPmoo`003Goo2Cg_00<e[BU:7>L00Q2400<DYA2448@00Q24
00<DYA2448@011BU712400L<Ha2448@<Ha2436<@Q00536<00a2436<<H`0F36<00`Q236<8@P072484
36<00a2436<@Q00:48@35:D26<H27>L012489BT]JcF]0SW>00HmkdHaBU9>Le:DE[D6F]H4G_L2HaP0
0fLiJeY[FP04JeX01FLiHaQS66<HG_L01U[F25kg0e[F0UJe1e:D00=F]E[FF]H01Ukg35[F1ekg0U[F
0eJe00AJeUkgG_MS60=W>@03JeYW>FLi009W>@9S60AW>@IS60AW>@=S60QNm`MJeP03E[EJeU[F00AF
]@=JeP04DYA>LdYBBU82DY@00eJeF]IJeP02F]H015JeF]IJeUkg0V<H2FLi1F<H0ekg00AJeUJeDYAB
U0=F]@9BU003CW=:DTic009>L`03DYAF]E:D009BU0=>L`9BU0AF]@9JeP=Nm`9S609W>@07JeYW>F<H
HaQNme[FE[D015:D2UJe0e:D00=>LdYBBU8014YB1THa0dYB1dHa0dYB00=>LdYBBU800dHa1T8@1Sg_
00=243g_?Nl01cg_2CW>0Sg_1D8@54Ha0T8@2Cg_1T8@0dHa0dYB1DHa0T8@1cg_148@24Ha00=244Ha
AS4014Ha0TYB00A>LdYBBU9:DPU6<@9:DP06CW=:DTYBBU96<DYB0dHa00E:DTHaBU96<DYB00A6<@9:
DPI>L`A:DP04AS5:DTHaAS42BU800dHaBU9:DP08BU8CCW<8BU85AS45@Q02?Nl5>Lh2?Nl3@Q03AS43
BU84AS45@Q06AS4:@Q05AS42@Q02?Nl3>Lh;=Jd2>Lh?Ool000eoo`<mk`03>Lhmkcg_00<mk`03=JdY
BQcW008@Q0035:D@Q124008@Q0035:D@Q12400<@Q0035:D@Q12401d@Q00336<@Q0aS00H<H`0348@<
H`aS01H<H`03248<H`Q200D8@P0336<8@PaS00<<H`0348@<Ha2400H@Q0HDY@8HaP077>LQ22489BTY
BRe[=Jd00SW>00E244HaBU9>Le:D009F]@QJeP9Nm`03HaQW>FLi00I[FP9W>@05HaQNmekgG_MJeP0:
G_L4F]H2E[D9DY@00eJeF]IJeP06G_L4F]H4E[D5F]H5G_L2F]H2E[D01E:DE[EF]E[FG_L00V<H0VLi
16]J1FLi0f<H00ANmf<HG_MS60ANm`03HaQNmekg00ANm`=S609Nm`=JeP=F]@IJeP9Nm`03F]IBU4ic
009:DP9BU003E[ENmekg00ENm`03HaQW>FLi00EW>@QS609Nm`9JeP04E[EBU5:DCW<4DY@00dicBU9:
DP02BU800dicDYABU006DY@3E[D3F]H00ekgHaQS6002IcT5JeX016LiHaQS65kg0UJe0U:D2EJe15:D
00=>LdYBBU8044Ha00A244Ha@Q1240A6<@9:DP=6<@=24096<@03@Q16<DHa00E24003?Nm243g_00Lm
k`XicP8mk`M240m6<@=240Tmk`Q24096<@A:DP96<@A240@mk`03>Lhmkcg_00<mk`9240I6<@E240A6
<@9:DP=>L`=:DPM6<@I:DPE6<@E:DPE6<@9:DPI>L`=:DP03AS5:DTHa00A6<@E:DP03CW=:DTic01M>
L`03BU96<DHa00M6<@A240Dmk`DicP8mk`9240=6<@A:DPE6<@9240]6<@03@Q16<DHa00U6<@92408m
k`HicPDe[@@icPmoo`003Goo0cg_00<icSg_?Nl00cg_00<e[BU:7>L00Q2400<DYA2448@0212400<D
YA2448@04Q2400<<Ha2448@01A2400D<Ha2448@<Ha24020<H`P8@PH<H`@@Q0@DY@HHaP8Li`8Q208U
:@04:DX]Jc6<>Lh2?Nl2AS400dYBCW=BU002E[D4F]H015JeF]IJeU[F0ekg00=S66LiJeX01F]J0fLi
00=S65kgG_L01Ukg16<H0ekg0U[F00=F]E:DDY@01U:D00=>Le:DDY@00UJe0e[F1ekg0U[F1UJe15[F
0ekg0U[F0UJe15:D0UJe0Ukg0VLi16]J0fLi0f<H1Ekg00=JeUkgG_L01Ukg1V<H0ekg1E[F15kg00ES
65kgF]IBU4YB0096<@9>L`04DYAJeUkgG_L5HaP2IcT00f]JIcUW>@02IcT5HaP4G_L00e[FE[EF]@03
DY@00dicDYABU002DY@5CW<2DY@7E[D2F]H3G_L00f<HIcU[FP05JeX016mkJeY[FV<H0U[F00AF]E:D
DYABU0IF]@ABU0E>L`9:DPA6<@9:DP=6<@]240Q6<@A240M6<@E240Hmk``icP8mk`03@Q0mkd8@00Q2
40Y6<@05@Q0mkcg_?NlicP03?Nl<@Q03AS4014YBAS56<DHa0T8@23g_0SW>0Sg_0T8@2DHa148@1DHa
0dYB0Tic14YB1DHa1dYB14Ha1TYB0dHa0dYB0Tic00=:DTicBU801TYB1DHa14YB2Dic00=BU4icCW<0
44ic00=:DTHaAS401THa0T8@1cg_1CW>0Sg_0T8@0dHa0dYB7THa148@1Cg_2cW>3goo000=Ool9?Nl0
0cF]:DXLi`0248@00aBU48@@Q00248@00aBU48@@Q00H48@010aS48@@Q0aS112400D<Ha2436<<Ha24
01`<H`<8@P0336<8@PaS00H8@PH<H`8@Q0DDY@<HaP@Li`<Q20079BTYBRU:;F/aS3W>?Nl00T8@00E6
<DYBCW=>Le:D009F]@QJeP=Nm`04HaQW>F]JJeX2Kg/2JeX3IcT00f<HG_MNm`06G_L5HaP3G_L2F]H0
0eJeDYABU00:DY@3E[D2F]H8G_L2F]H5E[D3F]H4G_L00e[FE[EF]@02DY@3CW<015:DE[ENmf<H0fLi
00=[FVLiIcT00V<H15kg1U[F1Ukg00AS66LiIcU[FP9W>@=S60INm`=S6005IcUS65kgDYA6<@02@Q02
AS4014icE[ENmf<H1fLi00=[FVLiIcT016Li0f<H00=Nme[FF]H00U[F0eJe15:D0eJe1E:D0UJe00=J
eUkgG_L015kg0V<H0fLi0f]J00=_Nf]JJeX00f]J00=W>F<HG_L00UJe15:D15Je0e:D1Dic1DYB14Ha
0TYB0dHa148@13g_3T8@2DHa1d8@1Cg_2SW>13g_2D8@2THa00E243g_?NlmkcW>008mk`e240I6<@03
@Q0mkcg_00/mk`03@Q16<DHa00U6<@A240I6<@=:DP=>L`A:DP03AS5:DTYB00Q:DPE6<@Y:DP9>L`03
BU9>LdYB00I:DPE6<@=:DPA>L`03DYA>Ldic00=>L`ABU0m>L`=:DPI6<@9240Tmk`<icP<mk`03@Q16
<DHa00=6<@03BU96<DHa01a6<@M240<mk`TicP03?Nmoogoo00eoo`003Goo23g_00A243F]:DXLib8@
Q00336<@Q124008<H`0548@<Ha2436<@Q00M36<00`Q236<8@P0;248636<248@55:D26<H47>L48@P0
1bDY:DX]Jc6<=JdicSg_0096<@9:DP03CW=BU5:D009F]@=JeP03G_MJeUkg00ENm`9W>@04JeY_Nfmk
Kg/4JeX00fLiHaQNm`07G_L5HaP5G_L2F]H:E[D4DY@00eJeF]IJeP03G_L4HaP3G_L8F]H00ekgF]IJ
eP03F]H2E[D02E:DCW=>LdicDYAF]E[FG_MS6003IcT2HaP5G_L6F]H2G_L4HaP2IcT4JeX5IcT016<H
IcUW>F<H16Li00AS65[FCW=2408icP8mk`05AS5BU5[FG_MS6006IcT4JeX5IcT00f<HG_MNm`06F]H4
E[D9F]H2G_L6HaP3IcT7JeX00fLiHaQNm`02G_L00e[FE[EBU00:DY@5CW<7BU84AS42BU85AS4:@Q07
?Nl4@Q07AS4:@Q03?Nl:>Lh00cg_>Lhmk`04?Nl6@Q0:AS400d8@?Nlmk`04?Nl3@Q000dHa@Q124005
@Q06AS42@Q03?Nl2>Lh5?Nl5@Q0;AS44@Q07AS42BU83CW<4BU800dHaBU9:DP06BU800dHaBU96<@02
AS400dYBAS56<@02AS44BU87CW<3BU83AS400dYBAS56<@03AS44BU82CW<4DY@5CW<4DY@00dicDYAB
U00:CW<5BU84AS44@Q0:?Nl2>Lh2?Nl2@Q03AS45BU8014HaBU96<DYB2THa00=:DTHaAS403DHa148@
13g_0SW>1Sg_3goo000=Ool9?Nl00cF]:DXLi`0R48@536<00a2436<@Q00M36<010Q236<<H`aS30Q2
1PaS0Q241ABU0aS61AcW0R4800LU:BU:;F/e[CW>?Nm24002AS400dYBCW=>L`03DY@01UJeF]IJeU[F
G_MJeP9Nm`06F]INmekgG_MS66Li0f]J00=_Nf]JJeX00f]J00=W>F<HHaP01Ukg1F<H00=Nmf<HG_L0
1Ukg25[F0UJe0e:D0UJe0U[F0Ukg1f<H0ekg35[F00=F]E:DDY@00U:D0U[F00=Nmf<HHaP01f<H25kg
0V<H1FLi46]J0VLi00INme:DAS4icS6<;F/2=Jd013g_AS5BU5[F0V<H0fLi2V]J0VLi00=S65kgG_L0
1ekg00=JeUkgG_L02Ekg1f<H1FLi0f]J00=W>F<HG_L01EJe15:D00=>Le:DDY@00U:D24ic1dYB2dHa
2T8@1cg_2D8@00<mkd8@@Q000T8@00<mkd8@@Q000d8@1cg_00@icSg_?Nlmk`LicP<mk`=240e6<@A2
40<mk`=24003AS52448@00E240E6<@92408mk`03>Lhmkcg_00@mk`924003AS5244Ha00e6<@9240I6
<@03BU96<DYB009:DPE>L`E:DP=>L`]:DPA6<@9:DPQ>L`9:DPI6<@Q:DP9>L`ABU09>L`]BU0]>L`=:
DPE6<@9240/mk`<icP03?Nm2448@0096<@E:DP04AS5:DTHaBU8JAS43@Q0=?Nl?Ool000eoo`Tmk`03
<H`YBQcW028@Q00336<@Q124008<H`0348@<Ha2401d<H`04248<H`Q236<>248436<548@85:D26<H2
7>L01b489BT]JcF]>Lhmkd8@0096<@04BU9>LdicCW<2DY@2E[D2F]H00ekgF]IJeP04F]H2G_L00f<H
IcU[FP08JeX2IcT00f<HG_MNm`05G_L:HaP00ekgHaQNm`05HaP3G_L00e[FE[EF]@03E[D3F]H2G_L0
0f<HIcUW>@03IcT3HaP3G_L00e[FE[EF]@02DY@3E[D5F]H2G_L2HaP016LiHaQS66<H1FLi00=S66Li
HaP00f<H16Li1f]J00E_Nf]JKg][FVmk00U[FP08IcUS65[FCW<mkc6<;F/YBP8]J`07<H`mkdHaDYAJ
eUkgHaP00VLi2f]J0fLi00=S66LiHaP00f<H1Ukg00AS65kgG_MNm`AJeP9Nm`eS6003G_MJeU:D00=>
L`=BU11>L`M:DP]6<@]24003?Nm243g_00I240Hmk`03>Lhmkcg_00<mk`04@Q0mkd8@@Q08?Nl013W>
?Nlmkcg_1cW>0cg_0T8@3dHa1D8@00<mkd8@@Q001T8@1THa0d8@1cg_00A243g_@Q1240E6<@U24003
AS52448@009240=6<@M:DPI>L`E:DP=>L`=:DP03AS5:DTYB00E:DPE6<@9:DP9>L`9BU005CW=BU4ic
CW=:DP06AS48BU82CW<ADY@=CW<2BU86AS400d8@?Nlmk`07?Nl4>Lh2?Nl2@Q02AS44BU8:AS44@Q06
AS400d8@AS524004@Q000dHa@Q124003@Q07?Nl00d8@?Nm24003?Nl?Ool000eoo`Tmk`03<H`YBQcW
01T@Q00336<@Q0aS00H@Q00336<@Q124008<H`0348@<Ha2401d<H`04248<H`Q236<>248436<00a24
36<@Q00448@85:D021S67>LQ22DY;F/e[CW>?Nl3AS4014YBCW=>Ldic0e:D0UJe2E[F0Ukg00=S66Li
IcT01f]J0VLi0V<H25kg1f<H2fLi00=S65kgG_L02Ekg0V<H1fLi0V<H00=Nme[FE[D00e:D00E>Le:D
DYAF]E[F009Nm`9S60I[FP03IcU[FV]J00i[FP05Kg][FV]JKg][FP02Kg/00f]JKg][FP02Kg/5JeX2
Kg/02F]JIcUNme:DAS4e[Be[:DXU:@02:DX02Be[=JdmkdHaDYAJeUkgHaQW>@0@JeX00fLiHaQS6003
HaP7G_L00e[FE[EF]@03E[D2F]H5G_L2F]H3E[D2F]H00eJeDYA>L`03BU800dicDYABU00@CW<5BU84
AS45@Q04AS46@Q000dHa@Q124004AS400d8@AS524002AS42@Q03?Nl7>Lh2?Nl5@Q02?Nl00cW>?Nli
cP08?Nl5>Lh3?Nl3@Q0=AS44@Q000cg_@Q0mk`07@Q07AS4=@Q03AS43@Q000cg_@Q0mk`05@Q08AS43
BU8;CW<3BU85CW<3BU800dHaBU9:DP05BU86AS42BU87CW<00dYBAS56<@04AS48BU85CW<>DY@>CW<0
0dYBAS56<@04AS42@Q05?Nl7>Lh2?Nl3@Q0>AS4:@Q000dHa@Q124009@Q000cg_@Q0mk`06?Nl00d8@
?Nm24003?Nl?Ool000eoo`8mk`03@Q0mkcg_00@mk`03<H`YBQcW01P@Q0@<H`H@Q00336<@Q124008<
H`0348@<H`aS01d<H`04248<H`Q236<>248436<00a2436<@Q00248@:5:D01aS67>LQ22U:;F/icSg_
0096<@9:DP9>L`EBU09F]@EJePAF]@03F]INmekg009S609W>@03JeYW>FLi00=W>@=S60YNm`MS609W
>@M[FP=W>@03HaQW>F<H00]W>@03JeYW>FLi00=W>@04HaQNme[FE[D2DY@3CW<01e:DE[EJeU[FHaQ[
FVmk00AcW0=_N`9[FP9_N`04JeY_NfmkKg/5JeX@Kg/00f]JKg]_N`02Kg/01V]JHaQJeTYB>Lh]J`8U
:@0=8@PU:BDY:DX]JcF]?Nm6<E:DF]INmf<HIcT03V]J0VLi1F<H00=Nmf<HG_L00ekg00AJeU:DDYAB
U09>L`9BU0=F]@04F]IF]EJeDY@8CW<3BU82CW<00e:DCW=>L`0?CW<5BU83AS42@Q000cg_@Q124009
@Q0@AS43@Q000cg_>LhicP06>Lh7?Nl00cW>?Nlmk`08?Nl00cW>?NlicP03?Nl5@Q0;AS46@Q000cg_
@Q0mk`05@Q07AS47@Q0;AS42@Q02?Nl00d8@?Nm24003@Q07AS42BU8>CW<5BU8014icBU9:DTYB0dHa
2DYB1THa0dYB14ic0dYB00A6<DYBAS56<@E:DPA>L`03BU9>Ldic00A>L`03DYA>Le:D00QBU0a>L`03
DYA>Ldic009:DP96<@A240Dmk`DicPDmk`03@Q0mkd8@00=240Y6<@A24003?Nm2448@00Y24003?Nm2
43g_00<mk`03@Q0mkd8@00Dmk`03@Q0mkcg_00<mk`moo`003Goo0Sg_00=243g_?Nl013g_00<aS2U:
7>L01a2400<DYA2448@03a2400<<Ha2436<01Q2400<<Ha2448@07`aS00D8@PaS2488@PaS0108@P@<
H`0348@<Ha24008@Q0PDY@8HaP097>LQ22DY;F/aS3W>@Q16<DYB009>L`ABU0=F]@UJeP9F]@9JeP9N
m`=S60AW>@=S60aNm`03HaQNmekg00ANm`9S60AW>@I[FP03IcU[FV]J00i[FPAW>@9S6004G_MJeUJe
DY@3CW<01e:DE[EF]EkgIcU_Ng>L00Ag_@03Lia_Nfmk00A[FP9_N`M[FPA_N`03Lia_Nfmk00Q_N`03
JeY_Nfmk009_N`06JeYNme:D@Q0e[BU:1B4800/U:BU:;F/e[Cg_AS5BU5[FG_MS66Li00a[FP9W>@IS
60ENm`03F]IF]E:D00=:DP04AS5:DTYBCW<4DY@00dicBU96<@04AS44BU86CW<2BU8>CW<3BU84AS42
@Q05?Nl8@Q0@AS43@Q03?Nl8>Lh=?Nl0148@?Nlmkcg_2T8@2DHa248@00<mkd8@@Q000d8@1dHa248@
34Ha0d8@00<mkd8@@Q000d8@0dHa1DYB3Tic2dYB0dHa2DYB1dHa0dYB14ic1DYB14Ha0TYB14ic00=:
DTicCW<02Dic15:D4Dic0TYB0THa0T8@13g_00=243g_?Nl00cg_0SW>0Sg_148@00<mkd8@?Nl0148@
2THa0d8@00=6<D8@AS400dHa00=244Ha@Q000d8@23g_00=243g_?Nl02Cg_3goo000=Ool2?Nl00d8@
?Nlmk`03?Nl0148@=JdYBQcW6a2400<<Ha2436<00Q2400<<Ha2436<00Q246@aS0PQ210aS00D8@PaS
2488@PaS0108@P@<H`0348@<Ha24008@Q0PDY@8HaP087>LQ22DY;F/e[Cg_@Q16<@=>L`9BU0=F]@9J
ePMNm`IJeP=Nm`IS60INm`UJeP03G_MJeU[F009JeP=Nm`ES60MW>@03JeYW>F]J00i[FP9W>@04JeYW
>FLiIcT2HaP00ekgF]IF]@02DY@2E[D015kgIcU[FVmk1G>L00=_Nf]JJeX00V]J00=W>F]JJeX00V]J
0VLi00=S66LiIcT016]J3fmk00M[FV<HE[E:DSW>;F/U:@058@P29BT02BU:;F/icT8@BU9BU5[FG_MS
6003IcT6JeX3IcT8HaP5G_L00e[FDYA>L`02BU83AS400dYBCW=BU002DY@00dicBU96<@04@Q02AS43
BU86CW<4BU89CW<5BU85AS40148@?NlmkcW>0Sg_00@icSg_?Nlmk`E240U6<@03@Q16<DHa00A6<@A2
40@mk`XicPLmka1240Q6<@m240M6<@M240m6<@A240A6<@9:DQ=>L`Y:DPE6<@U:DPQ6<@=:DP06CW=:
DTYBCW=:DTic1dYB2dic00=BU4icDY@01U:D24ic14YB1Dic0dYB00A6<D8@@Q1240<mk`I240@mk`A2
40Dmk`=240A6<@A:DPa6<@A241@mk`moo`003Goo1Sg_0d8@00<e[BU:7>L06a2400@<Ha2436<@Q08<
H`0448@<Ha2448@M36<00`Q236<8@P0D248636<248@65:D46<H02QcW8@PQ22U:<H`e[Cg_AS5:DTic
15:D00=F]E[FF]H02ekg15[F4Ekg2U[F0UJe0U[F1Ukg2V<H0fLi26]J0fLi0V<H0VLi1F]J00=W>F<H
G_L00ekg00=S66LiJeX00V]J0fmk0f]J0fLi0f<H00=W>F<HHaP00ekg0V<H0fLi0V]J0fmk00=cW6mk
Li`01W>L00M[FVLiG_M>Ld8@<H`YBP078@P02bDY:DX]JcF]>Li244YBDYAF]E[FG_L00f<H26Li1V<H
00=Nmf<HG_L00ekg00AJeUJeE[EBU09>L`A:DP05CW=BU5:DCW=:DP02AS44@Q02AS43BU85CW<6BU87
CW<4BU86AS42@Q02?Nl4>Lh5?Nl4@Q02AS4A@Q07?Nl2>Lh00cF]>LhicP02>Lh2?Nl00d8@?Nlmk`04
?Nl;@Q000dHa@Q16<@08AS46@Q08AS400d8@AS56<@02AS45@Q0013g_@Q12448@64Ha2DYB1Dic1TYB
00=>LdYBBU802DYB0dHa34YB14Ha1DYB0Tic00E:DTicBU9>LdYB00=>L`03BU9>Ldic00Q>L`iBU0I>
L`E:DPI>L`9:DP96<@I240=6<@U24003?Nm2448@00I240=6<@Q:DP03CW=:DTYB00I6<@E2418mk`mo
o`003Goo1Sg_0d8@00<e[BU:7>L07A2400H<Ha2436<<Ha2436<248@M36<00`Q236<8@P0D248436<0
112436<@Q1240aBU00<HaQBU6<H00aS60QcW00TQ22DY:DXaS3W>?Nm6<DYBCW<00U:D0UJe0U[F0Ukg
26<H1Ekg00=JeUkgG_L00Ukg00AJeUkgF]IJePUNm`QJeP04E[EJeUJeE[D2F]HCG_L2HaP7IcT00f<H
G_MNm`03G_L00f<HIcUW>@05JeX3IcT6JeX01FLiJeYW>FLiHaP03Ukg00=S66LiIcT00V]J00=_Ng>L
Li`02G>L00M[FV<HE[E6<CW>;F/U:@078@P02bDY:DX]JcF]>Lhmkd8@BU9>Le:DE[D00U[F0ekg00=S
66LiIcT00fLi26<H15kg00=JeUJeE[D02U:D0Tic00=:DTHaAS400THa0dYB0Tic00A:DTicBU9>L`Y:
DPA>L`E:DPE6<@A240@mk`03>Lhmkcg_00<mk`03@Q0mkd8@00I240@mk`03@Q0mkcg_00hmk`LicPTm
k`05@Q0mkcg_?Nm24003?Nl3@Q000dHa@Q16<@09AS400d8@AS524009AS4=@Q0LAS4;BU8014icBU9>
LdYB14ic14YB00=6<DYBBU801TYB00=6<DYBBU804DYB00=>LdYBBU800TYB00A>LdYBCW=:DP]>L`03
DYA>Le:D015BU0=>L`Q:DPE>L`9:DP96<@9240M6<@924003?Nm2448@00]240=6<@Q:DP04CW=:DTYB
BU84AS46@Q02?Nl4>Lh9?Nl2>Lh00cg_Oomoo`0=Ool000eoo`@mk`E24003=JdYBQcW01d@Q00336<@
Q12400H@Q1X<H`04248<H`Q236<F248536<248@35:D66<H27>L02B489BT]Jc6<>LhmkdHaBU9>L`02
DY@2E[D00e[FG_MNm`02HaP016LiHaQW>FLi1F<H25kg1U[F25kg1e[F00=F]E[FE[D00e[F2ekg25[F
2Ukg1e[F0Ukg00=S66LiIcT026]J0VLi0V<H0ekg0e[F0eJe0e[F00ANme[FF]IJeP9Nm`9S609[FP03
Kg]cW7>L00EcW00;MkecW7>LLia[FUkgDYA243F]:DXU:@078@P01BU:;F/]Jc6<=Jd00SW>00@mkdHa
AS5:DP9>L`03DYAF]E[F009Nm`9S609W>@03HaQW>F<H00ES60ENm`9JePUF]@=BU0a>L`a:DP=>L`I:
DPA6<@I240dmk`I240Tmk`LicPHmk`DicPhmk`04>Lhmkcg_?Nl4@Q06AS400dYBAS56<@0<AS44@Q00
0cg_@Q124006@Q07AS400d8@AS56<@0FAS48BU800dicBU9>L`03CW<2DY@2CW<=BU800dHaBU9:DP0?
BU800dicBU9:DP04BU800dicBU9>L`08CW<CDY@00dicDYABU002DY@2CW<3BU82AS45BU82CW<014YB
CW=:DTYB2DHa148@00@mkd8@@Q0mk`Q240=6<@=:DP96<@M:DPA6<@I2408mk`XicP03?NlicSW>008i
cP03?Nmoogoo00eoo`003Goo13g_1D8@00<e[BU:7>L07A2400<<Ha2448@01Q246PaS00@8@PaS248<
HaH8@PD<H`8@Q0<DY@HHaP8Li`098@PU:Be[<H`icSg_AS5:DTic009BU09F]@03F]INmekg009S6004
IcUS66LiIcT5HaP8G_L6F]H8G_L7F]H00eJeF]IF]@03F]H;G_L8F]H:G_L7F]H2G_L00f<HIcUW>@08
JeX2IcT2HaP3G_L3F]H3E[D3F]H015kgF]IJeU[F0Ukg0V<H0V]J00=_Ng>LLi`01G>L00]g_G>LLiac
W6]JG_MBU48@=JdYBRDY00LQ2005:DX]Jbe[<H`e[@02>Lh013g_AS56<DYB0Tic00=BU5JeF]H00Ukg
0V<H0VLi00=S66LiHaP01F<H1Ekg0U[F2EJe0e:D34ic34YB0dic1TYB14Ha1T8@3Cg_1T8@2Cg_1cW>
1Sg_1CW>3Sg_00@icSg_?Nlmk`A240I6<@03BU96<DHa00a6<@A24003?Nm2448@00I240M6<@03@Q16
<DHa01I6<@Q:DP03CW=:DTic00=>L`9BU09>L`e:DP03AS5:DTYB00m:DP03CW=:DTYB00A:DP03CW=:
DTic00Q>La=BU003CW=BU5:D009BU09>L`=:DP96<@E:DP9>L`04BU9>LdYBBU89AS44@Q0013g_@Q12
43g_248@0dHa0dYB0THa1dYB14Ha1T8@0Sg_2SW>00<mkcW>>Lh00SW>00<mkgooOol03Goo000=Ool4
?Nl5@Q000cF]:DXLi`0M48@010aS48@@Q0aS1a245PaS1@Q200<<H`Q2248050Q21@aS0Q240aBU0aS6
11cW0R4800PU:Be[=JdicT8@AS5:DTic0U:D0UJe00=JeUkgG_L00V<H1fLi0f<H1Ukg1e[F25kg3E[F
2Ukg2E[F00=Nme[FF]H01U[F00=F]E:DDY@00U:D00=>Le:DDY@00e:D00AF]EkgHaQW>@9[FP=_N`9[
FP03IcUS65kg00=Nm`=JeP=F]@=JePENm`05HaQW>FLiJeY_N`03Li`00gNmLiacW004Li`2Kg/01fLi
F]I:DSg_<H`YBRDY00LQ2003:DX]Jbe[00<aS08e[@8icP08?Nm2448@AS5:DTicDYAF]@9Nm`04HaQW
>FLiIcT6HaP5G_L:F]H3E[D8DY@5CW<<BU83CW<6BU83AS4:@Q04?Nl00d8@?Nlmk`04?Nl9@Q05?Nl7
>Lh;?Nl0148@?Nm243g_0T8@23g_00<icSg_?Nl00cg_0T8@1THa0TYB3THa0d8@0Sg_1D8@1THa2T8@
00A6<D8@AS5240=6<@04BU96<DHaAS42@Q05AS44BU88CW<00e:DCW=>L`02CW<5BU800dHaBU9:DP06
BU83AS4>BU82CW<6BU800dicBU9>L`05CW<EDY@2CW<2DY@5CW<2BU82AS400dYBAS5:DP0;BU87AS46
@Q000cg_@Q124004@Q0IAS44@Q000cg_>LhicP0<>Lh00cg_Oomoo`0=Ool000eoo`8mk`03@Q0mkd8@
00A24003=JdYBQcW01D@Q08<H`@@Q00336<@Q0aS008@Q00336<@Q12400D@Q00336<@Q0aS01<<H`D8
@P0336<8@PQ201@8@P@<H`8@Q0<DY@@HaP<Li`8Q20099BTYBRe[=JdicT8@AS5:DTic009BU09F]@03
F]INmekg009S60MW>@03HaQW>F<H009S60ENm`MJePQNm`aJeP03G_MJeU[F00=JePANma5JeP03E[EB
U5:D009>L`03BU96<DHa0096<@924004AS5>LeJeG_L2IcT00f]JKg]cW002Kg/016]JIcUW>F<H1Ekg
0e[F1Ekg0f<H00AW>F]JJeY_N`=cW0Ig_@9cW09[FP07HaQF]DHa>LhaS2U:9BT01b4800<YBRe[;F/0
1be[00/aS3F]=JdicSg_@Q16<DicDYAJeUkg009S6003IcUS66<H00AS60ENm`MJeP=Nm`=JePIF]@AB
U09>L`=:DP03AS5:DTYB00M:DP=>L`=:DPI6<@Y24007?Nm243g_?Nm243g_@Q0013g_2T8@13g_1cW>
1cg_448@1cg_0d8@1THa0dYB3DHa0d8@0cg_0d8@1THa3D8@3dHa0TYB1dic0e:D1Dic3dYB2DHa1TYB
14ic2DYB1Dic4E:D00I>Le:DCW=>Le:DCW<2DY@5CW<3BU800dHaBU9:DP07BU800dHaBU96<@0:AS4<
@Q0KAS42@Q02?Nl:>Lh013g_>LhicSg_3goo000=Ool2?Nl6@Q0014Ha=JdYBQcW6a2400@<Ha2436<@
Q08<H`L@Q00436<@Q0aS48@B36<324800`aS248<H`0F248436<248@25:D46<H27>L48@P02BDY:DX]
JcF]>Li244HaBU9>L`02DY@2E[D00e[FG_MNm`02HaP7IcT7HaP5G_L2F]H;G_L4F]H00eJeF]IF]@05
F]H4G_L4F]H00ekgF]IJeP0>F]H2E[D2DY@3CW<014YBAS56<D8@13g_00=6<DicE[D00Ukg00=[FVmk
Li`00W>L00A_Nf]JJeY[FP9W>@AS60YW>@03JeY_Nfmk00AcW0Eg_@9cW00:Kg]W>FLiF]I>Ld8@=Jda
S2U:9BT68@P00bDY:DXYBP02:DX29BT48@P03BDY:DXYBRe[<H`e[CW>@Q16<DicE[EJeUkg00ES60MN
m`IJePMNm`03F]INme[F00=JeP9F]@9BU0=>L`Y:DPE>L`9:DPA6<@e24007?Nm243g_?Nm243g_@Q00
13g_2D8@23g_1SW>1Cg_148@00=6<D8@@Q000T8@0dHa00=244Ha@Q000d8@00<mkd8@?Nl01D8@1THa
00=:DTHaAS403DHa0T8@0cg_0T8@14Ha1D8@00<mkd8@@Q00148@00=6<D8@AS403dHa0dYB1dic15:D
0Tic0dYB00=6<DYBBU8024YB00=6<DYBAS402dHa24YB00=>LdYBCW<00TYB00=>LdYBBU8014YB0dic
3e:D24ic0U:D00=>Le:DCW<014ic2DYB1dHa00=244HaAS402THa1d8@6dHa0d8@13g_00<icSg_?Nl0
23g_3goo000=Ool00cg_@Q124005@Q0014Ha>LhYBQcW6a2400@<Ha2436<@Q08<H`0348@<Ha24008@
Q00636<@Q0aS48@<Ha2450aS00@8@PaS248<HaD8@PD<H`8@Q08DY@@HaP047>LQ22488@P29BT02BU:
;F/aS3W>?Nm244HaBU9>L`02DY@2E[D00e[FG_MNm`02HaP7IcT8HaP;G_L00f<HG_MNm`03G_L4F]H4
E[D3F]H5G_L:F]H5E[D3F]H5E[D2DY@014icBU9:DTHa0T8@13g_00A244HaBU9BU09Nm`03IcU_Ng>L
00=g_@9cW0=_N`04JeY_NfmkJeX4Kg/6JeX4Kg/3Li`3Mkd2Li`2Kg/02VLiG_MNme:DAS4icS6<;F/Y
BRDY12480bDY0bU:00<U:B487>L011S600@Lib488@PU:@8YBP07;F/aS3W>?Nm6<DicE[D035kg1E[F
35kg0U[F0UJe0e:D0Tic0dYB2dic0TYB0THa4T8@2Cg_00=243g_?Nl0148@2Sg_1SW>1Cg_0T8@4THa
148@64Ha0T8@0cg_1d8@1Cg_0T8@44Ha0TYB00=6<DYBBU800dYB2Dic00ABU4icDYA>L`9:DP=6<@U:
DPm6<@a:DPA>L`9:DPE>L`ABU003CW=BU5:D00YBU0I>L`EBU0M>L`03BU9>LdYB00=:DPA6<@=24003
?Nm2448@009240Y6<@03@Q16<DHa009240A6<@9:DQM6<@E24003?Nm243g_008mk`03@Q0mkd8@00<m
k`moo`003Goo0T8@00=6<D8@AS4014Ha00<icRU:7>L06a2400@<Ha2448@@Q08<H`0448@<Ha2448@4
36<00a2436<@Q00D36<010Q236<8@PaS5@Q21@aS0Q240QBU0QS60acW0b4800LU:BU:;F/aS3F]>Lhm
k`02AS4014YBCW=BU5:D0UJe00=JeUkgG_L00V<H16Li00=S66LiIcT01V<H00AW>F<HHaQS60INm`ES
60=Nm`AJePIF]@=JePANm`=JeP03E[EJeUJe00EF]@ABU0MF]@9BU003CW=:DTHa0096<@924004?Nm2
448@@Q02AS4024YBDYAJeU[FHaQ[FW>LMkd2Nmh4Mkd5Li`017NmLiacW7>L0Vmk00=[FVmkJeX01Fmk
1W>L0Vmk00=[FVLiF]H00U:D00E6<CW><H`]JbU:008U:@8Q20@U:@8YBP05;F/YBRDY7>LHaP045:D0
0aS67>LLi`038@P02BDY:DX]Jbe[=JdmkdYBDYAJeP0<G_L3F]H7G_L00f<HG_MNm`02G_L3F]H015Je
DYABU5:D1Tic00ABU4icCW=BU0E>L`9:DP96<@03@Q0mkcg_00Dmk`9240M6<@=241@mk`03>LhmkcW>
008mk`LicP8mk`9241]6<@=24196<@=24003?Nm2448@00E240@mk`=240m6<@M:DP03AS5:DTYB00=:
DPU>L`=:DP03AS5:DTYB00A:DP03CW=:DTic009:DPm6<@=:DPE6<@A:DQ9>L`YBU0I>L`IBU0]>L`=:
DP=6<@03@Q0mkcW>00<mk`=240A6<@9:DP]6<@A:DPE6<@03BU96<DYB00=:DP=6<@03BU96<DHa00M6
<@]2408mk`moo`003Goo0T8@1dHa00<icRU:7>L06a2400<<Ha2436<00Q2400<<Ha2436<00Q2410aS
00@@Q0aS48@@Q1<<H`04248<H`Q236<E248436<248@35:D26<H37>L03B489BTU:BU:;F/aS3F]>Lhm
kd8@AS5:DTic00=BU09F]@04F]INmekgG_L>HaP016LiHaQS66<H15kg1f<H0Ukg1E[F1UJe0e[F15kg
0e[F1eJe1e:D15Je0U:D00=>LdYBAS400THa00A243g_@Q1240=6<@=:DP07CW=F]EJeG_MW>FmkLi`0
37Nm0W>L00A_Nf]JJeY[FPU_N`03Lia_Nfmk009[FP04IcUNme[FCW<2@Q000cW><H`]J`02:DX69BT3
:DX2;F/012U:9BTQ21S611BU0aS600<Lib488@P00b4800HU:BU:<H`icTHaDY@2E[D00e[FG_MNm`07
G_L00e[FG_MNm`02G_L00f<HG_MS6005HaP2G_L2F]H2E[D5DY@4CW<01U:DCW=>Le:DCW=BU0=>L`05
BU96<DHaAS524006?Nl2@Q03AS45BU85AS44@Q03?NlF>Lh3?Nl2@Q04AS400dYBAS5:DP0<AS400dYB
AS56<@03AS47@Q0:AS42BU8014HaBU96<DHa2D8@1Cg_0d8@3DHa2DYB1dHa0TYB1Dic00A:DTicBU9>
L`9:DP03CW=:DTic00U:DPi6<@=:DPE6<@A:DP=>L`03DYA>Ldic00i>L`QBU0I>L`9BU003CW=BU5:D
011>L`03BU96<D8@00<mk`8icP8mk`=240=6<@I:DPI6<@m:DP03AS5:DTHa00Q6<@m240moo`003Goo
2DHa00<icRU:7>L06a2400<<Ha2436<00Q2400<<Ha2436<00Q241PaS00<@Q0aS36<04PaS00@8@PaS
248<Ha<8@PH<H`8@Q0<DY@8HaP<Li`088@PU:BDY;F/aS3F]>Li24096<@03BU9>Ldic00=BU003E[EJ
eU[F00ANm`eS6003IcUS66<H00QS6004IcUS66<HHaP2G_L5F]H4E[D00e[FE[EJeP02F]H015kgF]IN
mekg0e[F00=F]E[FE[D00UJe2E:D15Je0U:D00=>LdYBAS401THa00E:DTicCW=BU4ic009BU09F]@04
G_MS66]JKg/3Li`5Mkd4Li`00fmkJeYW>@03IcT3JeX00fmkJeY[FP02JeX3Kg/01f]JIcUS65[FDYA:
DSg_008e[@04;F/YBRDY9BT7:DX3;F/0136<;F/]JbU:0R481acW0b480RDY0b4800@U:Be[>Li6<@9B
U09JePeNm`IS60ANm`9JePAF]@=BU003CW=BU4ic00MBU09>L`03BU96<DHa0096<@M240=6<@9:DPE>
L`E:DP96<@924003?NlicSW>00@e[@hicP04?NlicSg_?Nl3@Q02AS49BU8:AS43BU83AS47@Q0@AS4>
@Q0>AS49BU85AS40148@AS56<DHa0TYB0dic1DYB1Tic24YB3THa1DYB14Ha1DYB0Tic1E:D00=>Le:D
CW<01Tic0TYB1Tic1E:D2dic1TYB2Dic00=:DTHa@Q000Sg_0SW>1Sg_0T8@0THa1DYB1THa3TYB2dHa
3d8@3goo000=Ool9AS400cW>:DXLi`0E48@236<448@010aS48@<Ha240PaS00@@Q0aS48@@Q0H<H`03
48@<H`aS00`<H`03248<H`Q200D<H`04248<H`Q236<A248536<348@25:D36<H27>L02B489BTYBRU:
<H`e[Cg_@Q16<@02BU8014icDYABU5:D0eJe0e[F2Ukg1f<H0fLi1V<H0VLi0f<H0Ukg0U[F1EJe00AJ
eUJeF]IF]@aJeP]F]@9JeP=Nm`9JeP03E[EBU5:D00A>L`9BU0=F]@03F]IF]E[F00=JeP04G_MS66]J
JeX4Kg/3Li`4Kg/00f]JIcUS6003G_L00f<HIcU[FP06JeX3Kg/01f]JIcUNmeJeCW=243F]008]J`04
9BTQ22DY9BT2:DX5;F/6<H`012e[:DXU:BDY1b4800<U:BU:;F/00RU:00HU:B488@PU:C6<?Nl2BU80
0e:DF]INm`0;G_L3HaP016LiHaQS66<H15kg0U[F1UJe2e:D0Tic00=:DTHaAS400dHa1D8@0THa00A:
DTicCW=>L`EBU003CW=BU4ic009>L`05BU96<D8@@Q0mk`02>Lh7=Jd00cW>=JdicP04>Lh4?Nl4@Q03
AS45BU86CW<3BU800dHaBU96<@04AS400dYBAS56<@03AS48@Q0@AS400d8@AS56<@05AS400d8@AS56
<@0=AS43BU800dicBU9>L`03BU83AS44@Q000dHa@Q16<@02AS42BU8014icBU9:DTic14YB1Tic0dYB
2dHa0dYB1THa24YB00=>LdYBBU800TYB0Tic2E:D1Tic1TYB0dic0e:D24ic2DYB00=>LdYBBU801dic
00A:DTHa@Q1240Xmk`924096<@9:DPU6<@03BU96<DYB00Q:DPa6<@m240moo`003Goo2DHa00@icRU:
7>L<Ha@@Q08<H`@@Q00336<@Q0aS00P@Q0D<H`0348@<H`aS00h<H`03248<H`aS00<<H`04248<H`Q2
36<A248336<348@35:D46<H27>L02R48:DX]Jbe[=JdicT8@AS5:DTic0U:D0UJe1E[F3Ekg1F<H16Li
1f<H00AW>F<HHaQS609Nm`9JeP03E[EJeU[F00]JePMNm`IJePQNm`04HaQNmekgF]H2E[D5DY@2E[D3
F]H6G_L2HaP5IcT8JeX02FLiHaQNme[FE[EJeUkgHaQW>@06JeX4Kg/01V]JG_MBU4Ha>Lh]J`8YBP<U
:@04:DX]Jbe[;F/2<H`5=Jd2>Lh2=Jd00c6<;F/]J`07:DX2;F/3<H`01Re[9BTU:BDY;F/icP96<@03
DYAF]E[F00QNm`AS60=W>@=S60ANm`IJeP=F]@YBU09>L`03BU96<DHa0096<@E24096<@03BU9>Ldic
00]BU003CW=:DTYB0096<@03@Q0icSW>00<e[@8aS003=JdaS3F]008e[@<icPDmk`9240A6<@=:DP9>
L`03BU9>Ldic00M>L`9:DPE6<@03BU96<DHa00=6<@U240m6<@03@Q16<DHa00E6<@03@Q16<DHa00Q6
<@I:DPA>L`9:DP96<@M240M6<@=:DP]>L`=:DP]6<@E:DPA6<@03BU96<DYB009:DPY>L`aBU0E>L`E:
DP]>L`E:DP=6<@U:DPA>L`9:DP96<@9240Tmk`9240a6<@03BU96<DYB00M:DP96<@A240I6<@=24003
?Nm2448@00A24003AS5244Ha00924003AS5oogoo00eoo`003Goo2DHa00@icRU:7>L<Ha@@Q08<H`@@
Q00436<@Q0aS48@236<0112436<@Q1245@aS00<8@PaS24801@aS00@8@PaS248<Ha48@P8<H`<@Q0<D
Y@DHaP047>LQ22DY;F/2<H`01CW>@Q16<DYBDY@00UJe0U[F35kg0U[F1Ekg1F<H16Li00=S66LiHaP0
16<H00AW>F<HHaQS609Nm`MJeQUNm`ES609Nm`9JePMF]@03F]IF]E[F009JePANm`AS60EW>@=[FP9W
>@AS609Nm`06F]IF]E[FG_MS66Li1F]J0Vmk0g>L00I[FUkgDYA6<CF];F/2:DX29BT00bU:;F/]J`02
<H`2=Jd2>Lh5?Nl3>Lh013F]<H`aS36<12e[00<aS3F]>Lh00cW>00HaS2e[:DXYBRe[>Lh2AS4014ic
DYAJeU[F0ekg1f<H16Li0V<H1Ekg1e[F1eJe1E:D0Tic00=:DTHaAS401dHa0TYB00=>Le:DDY@01e:D
00=>Le:DCW<00Tic0TYB0THa00=243g_>Lh00cF]136<0cF]0SW>1Sg_0T8@1DHa1DYB0dic00=BU4ic
DY@00dic2TYB1DHa1d8@5dHa00=244HaAS401dHa1TYB14ic0dYB1DHa148@1dHa0dYB2dic14YB00=6
<DYBBU8014YB1DHa1TYB00=6<DYBAS400dYB2Tic3e:D4Tic1DYB00=6<DYBBU803dYB0THa2D8@0cg_
2d8@0dHa2DYB0THa2d8@0cg_1T8@1THa3goo000=Ool9AS4013W>:DXLi`aS4Q2400D<Ha2436<<Ha24
00@<H`0748@<Ha2448@<Ha2436<00Q245@aS00<8@PaS24801@aS00@8@PaS248<Ha48@P8<H`0448@D
YABU5:D26<H67>L00b48:DXaS002>Lh00d8@AS5:DP02DY@2F]H3G_L8HaP:G_L5HaP4IcT016<HIcUS
66<H1VLi0V<H8Ukg0f<H0Ukg00=JeUJeE[D035Je0U[F15kg00=S66LiJeX00f]J00EW>F]JIcUW>F<H
00MNm`9JeP9Nm`9W>@9[FP=_N`EcW006JeYNme:D@Q0e[Be[12U:0Re[00DaS3F]>LhicSg_00E24096
<@=24004?NlicSW>>Lh2=Jd4>Lh4?Nl01SW><H`]Jbe[<H`icP96<@04CW=BU5JeF]H3G_L8HaP016Li
HaQS66<H0Ukg4E[F15Je0U:D0Tic0dYB14Ha0dYB0Tic1e:D1Dic1dYB00=6<D8@?Nl00cW>1SF]0cW>
1cg_00=244HaAS400dHa0TYB44ic1dYB1DHa148@7THa00=244Ha@Q000dHa3TYB3THa14YB2Tic2dYB
1DHa24YB00A6<DYBBU9:DP=>L`ABU003CW=BU4ic01ABU0m>LaE:DPA6<@=240A6<@M240Dmk`=24096
<@E:DP04CW=:DTYBBU82AS48@Q000cg_@Q0mk`03?Nl3@Q09AS4?Ool000eoo`U6<@04>LhYBQcW36<2
48@010aS48@@Q0aS3Q240PaS0Q240`aS00<@Q0aS48@00PaS00@@Q0aS48@@Q1D<H`03248<H`aS00D<
H`03248<H`Q20108@P<<H`0548@DYABU5:DHaP077>L28@P01Re[=Jdmkcg_AS5:DP9BU003E[ENmekg
009S60QW>@9S60UNm`ES60mW>@AS60ENm`=S60ANm`03HaQNmekg00]Nm`03F]INmekg00=Nm`9JeP9F
]@03DYA>Ldic00Y>L`=BU003E[EJeU[F009Nm`9S609W>@A[FP03IcUS65kg00UNm`9S6003IcU[FV]J
00=_N`9cW09g_@07Lia_NfLiF]I:DSg_=Jd01Be[00HaS3F]>LhicSg_@Q03AS44BU801DicBU9:DTYB
AS400T8@1Cg_148@0Sg_0SW>0SF]00HicSg_AS56<DicDY@2F]H3G_L;HaP3G_LBF]H3E[D2DY@2CW<7
BU83CW<7DY@2CW<<BU82AS400d8@?Nlmk`04>Lh00cF]>LhicP03>Lh6?Nl2@Q05AS46BU8<CW<9BU86
AS400d8@AS56<@0KAS44@Q03AS4014YBAS56<DYB14Ha00=:DTHaBU802DYB1THa1TYB0Tic00=BU4ic
CW<03Dic0dYB1DHa3TYB00=>Le:DDY@04E:D00=>Le:DDY@02U:D00=>Le:DCW<02Tic44YB3dHa1T8@
13g_0d8@0dHa14YB0dic00=:DTHaAS400d8@2Cg_148@2THa3goo000=Ool9AS4013W>:DXLi`aS0Q24
00@<Ha2448@<H`h@Q08<H`8@Q0<<H`0348@<Ha24008<H`0448@<Ha2448@E36<00`Q236<<H`0536<0
0`Q236<8@P0@248336<01A245:DDYABU6<H01acW0R4800H]JcF]?NlmkdHaBU82DY@00eJeG_MNm`02
HaP8IcT2HaP9G_L5HaP?IcT4HaP5G_L3HaP4G_L00f<HG_MNm`0;G_L00e[FG_MNm`03G_L2F]H2E[D0
0e:DCW=>L`0:CW<3DY@00eJeF]IJeP02G_L2HaP2IcT4JeX00fLiHaQNm`09G_L2HaP00fLiJeY[FP03
Kg/2Li`2Mkd01g>LKg]W>E[FBU8mkcF]00D]J`06<H`e[CW>>Lhmkd8@0dHa14YB00E>LdYBBU9:DTHa
009240Dmk`A2408mk`8icP8e[@06>LhmkdHaAS5>Le:D0U[F0ekg2f<H0ekg4U[F0eJe0U:D0Tic1dYB
0dic1e:D0Tic34YB0THa00=243g_?Nl013W>00<e[CW>>Lh00cW>1Sg_0T8@1DHa1TYB34ic2DYB1THa
00=244HaAS406dHa148@0dHa00A:DTHaAS5:DPA6<@03BU96<DYB00U:DPI6<@I:DP9>L`03DYA>Ldic
00e>L`=:DPE6<@i:DP03CW=BU5:D015BU003CW=BU5:D00YBU003CW=BU4ic00Y>La1:DPm6<@I240@m
k`=240=6<@A:DP=>L`03BU96<DHa00=240Tmk`A240Y6<@moo`003Goo2DHa00<icRU:7>L00PaS00H@
Q0aS48@@Q0aS48@236<948@010aS48@<H`aS112400@<Ha2436<@Q0@<H`8@Q1d<H`03248<H`Q20108
@P8<H`8@Q0035:DHaQS6008Li`DQ20057>LQ22DY;F/icP02@Q000dYBCW=F]@02F]H015kgHaQW>FLi
1f]J0fLi0V<H1ekg1F<H26Li1V]J0fLi26<H00=Nmf<HG_L025kg0e[F00=Nme[FF]H00e[F00IF]E[F
F]IJeUJeF]H2E[D2DY@014icBU9:DTYB14ic1e:D0UJe00=JeUkgG_L00Ukg00AS66LiIcUW>@=[FP03
IcUS65kg00ENm`9S60AW>@=[FP=_N`9cW09g_@08Lia[FUkgE[E:DSg_>LhaS0<]J`05<H`e[CW>?Nm2
4002AS400dYBCW=>L`07DY@2CW<014YBAS56<D8@1DHa0T8@0Sg_13W>00Hmkd8@AS56<DicDY@2F]H3
G_L:HaP3G_L:F]H4G_L4F]H3E[D3DY@6CW<<DY@2CW<9BU800dHaBU96<@04AS42@Q02?Nl7>Lh3?Nl4
@Q07AS45BU8;CW<7BU82CW<4BU87AS44BU84AS42BU800dHaBU96<@08BU87AS400d8@AS56<@0>AS42
BU8014icBU9>Ldic3dYB14ic1U:D24ic0TYB1THa3TYB0Tic4U:D0dic1e:D4dic34YB4THa2D8@24Ha
1TYB0dHa348@34Ha3goo000=Ool9AS400cW>:DXLi`0236<00a2436<<H`0236<00a2436<<H`0448@0
0`aS48@@Q00448@236<0212436<@Q12436<@Q0aS48@436<248@M36<00`Q236<8@P0@248236<00a24
5:DHaP027>L38@P00bDY8@PQ20038@P00bU:<H`icP02@Q000dicDYAJeP02G_L00f<HIcU[FP05JeX0
0fmkJeY[FP02JeX3IcT3HaP00ekgHaQS6003HaP8IcT9JeX5IcT6HaP8G_L:F]H:E[D3DY@3CW<2DY@4
E[D4F]H00eJeF]IJeP05G_L2HaP5IcT2HaP2G_L3HaP4IcT6JeX3Kg/4Li`01fmkIcUNme:DBU9243g_
00@e[@8icP04?Nm6<DHaBU82CW<2DY@7E[D2DY@01DicBU9:DTHaBU801DHa00=243g_>Lh013W>00Pm
kd8@AS56<DicDYAF]E[F0ekg1f<H1Ekg2E[F1ekg0U[F0UJe1E:D00=>Le:DDY@00e:D1EJe1E:D2Tic
0TYB2THa0d8@13g_1D8@1THa1DYB24ic00=BU4icCW<01Dic1dYB14ic0TYB1dHa14YB0dHa14YB1Tic
1TYB14Ha0T8@00=6<D8@AS403THa00=:DTicCW<00Tic14YB1Tic00=:DTicBU800TYB14ic1U:D1Tic
1DYB0dHa1DYB00=6<DYBBU800dYB1dic4U:D14ic1U:D5Dic2dYB1dHa0T8@34Ha148@34Ha14YB0THa
1D8@2DHa1dYB0dHa3goo000=Ool8AS4014YB>Lh]JacW0PaS00<@Q0aS36<00PaS00D@Q0aS36<@Q0aS
008@Q00336<@Q0aS00@@Q08<H`@@Q00436<@Q0aS48@S36<C24801@aS48@DYAS67>L00b481BDY0R48
00@U:BU:<H`icP96<@05CW=BU5[FG_MS6002IcT2JeX7Kg/3JeX2IcT4HaP=IcT9JeX3IcT6HaP<G_L8
F]H00eJeF]IJeP05F]H2E[D6DY@4E[D9F]H6G_L6HaP015kgHaQS66<H0fLi2V]J16mk0g>L00E[FV<H
F]IBU4ic0096<@Dmk`05@Q16<DYBBU9>L`02DY@2E[D7F]H2E[D00e:DCW=>L`02CW<3BU82AS400d8@
?NlicP04>Lh01Sg_@Q16<DHaCW=BU09F]@03F]INmekg00MS60=Nm`=JeP03G_MJeU[F009JePYNm`9J
ePAF]@EBU0UF]@9BU0=>L`04BU9>LdicCW<4DY@2CW<00dYBAS56<@0;AS47@Q07AS44BU8;CW<4DY@4
CW<4BU800dHaBU9:DP04CW<2BU87AS46BU85CW<3DY@5CW<2BU84AS44@Q0AAS400dYBCW=>L`0ECW<6
DY@5CW<3BU86AS45BU800dHaBU9:DP03BU87CW<5DY@00dicDYABU00<DY@5CW<3DY@3CW<01TYBCW=:
DTYBCW=:DP9>L`04BU9>LdYBBU88CW<:BU86AS44@Q05AS400dYBAS56<@04AS42@Q0?AS400dYBAS56
<@05@Q07AS47BU800dHaBU96<@02AS4?Ool000eoo`03BU96<DYB00E6<@04BU8icRe[7>L236<00a24
36<<H`0236<0112436<<Ha240PaS00@@Q0aS48@<H`@@Q08<H`@@Q00436<@Q0aS48@S36<010Q236<8
@PaS3`Q200D<Ha246<HLib48008U:@03:DX]JbU:008YBP<U:@04:DX]Jc6<?Nl2AS401TicE[ENmekg
HaQW>@9[FP9_N`AcW0=_N`A[FQ5W>@U[FP=W>@IS6003G_MS65kg00iNm`=JeP03E[EJeU[F00EJeP9F
]@9BU0QF]@03F]IF]E[F00MJePMNm`9S6003G_MS65kg009S6005IcU[FV]JJeY_N`09JeX4Kg/2Li`0
26mkJeYS65[FE[EBU4icBU83AS40148@AS56<DYB0Tic00=BU5JeE[D01E[F15kg00=JeUJeE[D00U:D
14ic00E:DTHaAS5243g_00DicP08?Nm244HaAS5:DTicDYAF]@9JeP9Nm`IS609Nm`AJeQ1Nm`9JePAF
]@=BU09F]@AJePAF]@9BU0E>L`MBU003CW=:DTYB00E6<@924003AS52448@00a6<@I:DP9>L`ABU0I>
L`ABU0E>L`=:DP96<@=:DP03CW=:DTYB009:DPM6<@=:DP03CW=:DTic009>L`EBU0A>L`9:DPA6<@A2
40=6<@9240e6<@9:DQQ>L`EBU0E>L`=:DPI6<@]:DPI>L`aBU003CW=BU5:D00=BU003E[EBU5:D00=B
U09>L`03DYA>Le:D00=>L`m:DPE>L`Y:DPM6<@=240E6<@A:DP=6<@=240Q6<@03@Q16<DHa00e6<@07
BU96<DHaBU96<DYBAS400TYB24Ha3goo000=Ool3BU800dHaBU96<@03BU800cW>;F/Li`0236<00a24
36<<H`0236<0112436<<Ha240PaS00@@Q0aS48@<H`8@Q00436<@Q0aS36<448@010aS48@<Ha248`aS
00@8@PaS248<H`h8@P0636<@Q1BU7>LQ22U:0be[00@aS2e[;F/]J`8YBP059BTYBRe[=Jdmk`02AS40
0dicE[ENm`02HaP016LiJeY_Nfmk1g>L0fmk0V]J1fLi00=[FVLiIcT03FLi00=[FVLiIcT00fLi3F<H
2Ukg2e[F0UJe0U:D0UJe0e[F1EJe00=JeUJeE[D01EJe0e[F15kg0V<H0ekg0V<H00AW>F]JJeY[FP=_
N`M[FPI_N`05JeYW>F<HF]IF]@02DY@014icBU9:DTYB0THa00A:DTicDYABU09F]@03F]INmekg00QN
m`9JeP9F]@9BU0=>L`03BU96<D8@008mk`DicP05?Nm2448@AS5:DP02DY@2E[D00e[FG_MNm`04HaP3
G_L5F]H<G_L016<HG_MNmekg0U[F1eJe1U[F0eJe0e:D0dic0U:D1EJe00=BU4icBU8014YB1DHa0T8@
1DHa00=:DTHaBU8014Ha0TYB00A6<DYBBU9:DP9>L`ABU0M>L`03DYA>Ldic00E>L`A:DP03AS5:DTYB
00A:DPE6<@U:DPU>L`=:DPI6<@U240a6<@=:DQQ>L`=BU0I>L`A:DPQ6<@U:DPI>L`aBU003CW=BU5:D
00=BU003E[EBU5:D00IBU003CW=BU5:D009BU09>L`M:DPE6<@9:DPQ>L`M:DQ16<@9:DP=6<@A240M6
<@03@Q16<DHa00]6<@I:DP03AS5:DTHa00Y6<@moo`003Goo2DYB00<icRe[7>L00PaS00<@Q0aS36<0
0PaS00@@Q0aS36<@Q08<H`0548@<Ha2436<@Q00236<0112436<<Ha2410aS00<@Q0aS48@08`aS00@8
@PaS36<<H`h8@P0636<@Q1S68@PU:Be[0c6<00<e[C6<<H`00Re[0RU:00@]Jc6<=Jdmk`96<@07CW=F
]EkgG_MS66LiJeX00Vmk17>L00Ag_G>LLiacW09_N`=[FPYW>@03HaQW>F<H00IS60=W>@=[FPEW>@]S
60YNm`YJeP04E[EBU5:DDY@3E[D2F]H2E[D7DY@00eJeDYAF]@03E[D2F]H9G_L2HaP016LiJeY[FV]J
16mk00=[FVmkJeX00f]J1Vmk00I[FVLiHaQNme[FE[D2DY@3CW<2BU82CW<015:DE[EJeU[F1ekg0f<H
0Ukg0U[F00=F]E:DDY@00U:D00A>LdYBAS5240<mk`@icP05?Nm2448@AS5:DP02CW<2DY@00eJeF]IN
m`06G_L7F]H:G_L2HaP3G_L2F]H6E[D7F]H4E[D4DY@8E[D00e:DCW=>L`05CW<2BU89AS400dYBAS56
<@07AS43BU82CW<4DY@7CW<00e:DCW=>L`07CW<7BU83AS47BU84AS45BU82CW<5BU88AS48@Q0;AS40
0dYBAS5:DP02BU8>CW<00dYBCW=:DP02BU85CW<3DY@8CW<2BU8:AS45BU8014icBU9>LdYB14ic35:D
00=>Le:DDY@04E:D24ic0TYB14Ha0dYB00=>LdYBCW<01Dic1TYB00=6<DYBAS404dHa0d8@0dHa1D8@
2THa2DYB3DHa3goo000=Ool9BU800cW>;F/Li`0236<00a2436<<H`0236<448@236<00a2436<@Q004
36<0112436<<Ha2410aS00<@Q0aS48@07`aS0`Q200D<H`Q236<8@PaS00h8@P0636<DYAcW9BTYBRe[
0cF]00@icSF]=JdaS0@]J`03<H`icT8@0096<@07DYAF]EkgG_MS66LiJeX00Vmk00=cW7NmMkd017Nm
0W>L0Vmk0f]J16Li3f<H0VLi00=[FVLiJeX01FLi1V<H00=Nmf<HG_L00V<H00=Nmf<HG_L01ekg2E[F
0UJe0e:D0eJe00=JeUJeDY@02U:D00AF]E:DE[EF]@=JePQNm`9S6004IcU[FV]JJeX8Kg/00f]JKg]_
N`05Kg/00f]JIcUS6002G_L00e[FE[EBU006CW<015:DE[EJeU[F15kg0V<H00=Nmf<HHaP00V<H0ekg
0U[F0UJe0e:D00=>LdHaAS400T8@0Sg_0cW>00<mkd8@@Q000THa0TYB00=>Le:DE[D00U[F1Ekg1e[F
1ekg00=S65kgHaP00f<H0ekg0U[F15Je25[F0UJe0U[F15Je15[F1EJe25:D00=>LdYBAS404THa0TYB
0dic15:D0dic00=:DTicCW<02dic14YB1THa0TYB3THa1TYB1dHa148@0Sg_0T8@24Ha00I:DTHaAS5:
DTHaBU83AS46BU84CW<00dYBCW=>L`02CW<7BU82CW<4DY@8CW<3BU800dHaBU96<@09BU85CW<00dYB
CW=>L`02CW<<DY@00dicDYABU00ADY@:CW<9BU87CW<7BU8;AS46@Q04AS42@Q03AS45@Q07AS4<BU80
0dHaBU96<@09AS400dYBOomoo`0=Ool000eoo`Q:DP04CW<mkbe[7>L736<0112436<<Ha240PaS00D@
Q0aS48@<Ha24008<H`0348@<H`aS00<<H`0348@<Ha2401d<H`04248<H`Q236<524800`aS2488@P0=
24801`aS48@DYAcW9BT]Jc6<008e[@<icP03=JdaS36<008]J`04<H`e[CW>@Q02BU801U:DE[ENmekg
HaQW>@9[FP03Kg]cW7Nm00Eg_@9cW09_N`=[FPAW>@=S6005G_MS65kgHaQNm`08HaP3IcT00f]JIcUW
>@02IcT4HaP7G_L00f<HG_MS6009G_L8F]H5E[D2F]H2E[D2DY@3CW<:DY@3E[D00e[FG_MNm`03HaP0
0ekgHaQS6002HaP3IcT2JeX2Kg/3Li`:Kg/2JeX01FLiHaQNme[FE[D01e:D00=F]E[FF]H00ekg2F<H
0ekg0U[F0UJe0e:D00=>LdYBAS400T8@23g_0T8@00=6<DYBCW<00U:D0UJe1e[F00AF]E[FF]IJePQN
m`ES60ANmaIJeP=Nm`03F]IF]EJe00=F]@05DYAF]E:DDYAF]@03DY@00dicBU96<@0?AS44BU82CW<6
DY@BCW<3BU8=AS48@Q04AS44BU85AS43@Q000cg_@Q0mk`03@Q05AS44BU82AS400dYBAS5:DP04AS40
0dYBAS5:DP09BU82CW<4BU800dHaBU9:DP02CW<4DY@00dicDYA>L`05CW<3BU800dHaBU96<@08BU86
CW<00dYBCW=>L`02CW<EDY@00dicDYABU007DY@ACW<3BU87CW<7BU85AS400dYBAS56<@03AS4<@Q07
AS400d8@AS56<@05AS4ABU82AS46BU8?Ool000eoo`Q:DP04CW<mkbe[7>L:36<01Q2436<<Ha2436<@
Q0@<H`0348@<H`aS02<<H`04248<H`Q236<E24801`aS48@HaR48:DX]JcF]00HicP08=JdaS36<<H`e
[CW>?Nm6<@9:DP05DYAF]EkgG_MS6002IcT016]JKg]_Ng>L1GNm0g>L0Vmk0f]J0fLi00=S65kgG_L0
1Ukg00=S65kgHaP00Ukg0f<H1fLi16<H5Ekg00=JeUkgF]H00e[F00=F]E[FE[D015[F0UJe00=BU4ic
CW<00Tic2U:D00EF]E[FF]IJeUkg00US60=W>@=[FP03Kg]cW7>L00=cW0Q_N`9[FP04IcUS65kgG_L2
E[D5DY@00eJeF]INm`04G_L7HaP00ekgHaQNm`02G_L3F]H01UJeDYABU5:DCW=:DP96<@I240Dmk`96
<@03BU9>Le:D009BU09F]@=JeP04E[EJeUJeE[D3F]H9G_L00f<HG_MNm`06G_L5F]H2G_L3F]H4E[D6
F]H3G_L2F]H9E[D2DY@2CW<3BU82AS42BU88AS45BU83CW<6DY@?CW<4BU8=AS42@Q04?Nl00d8@?Nm2
4002@Q03AS44BU84AS49@Q05AS45BU84AS400dYBAS5:DP02AS4=BU800dicBU9:DP05BU84CW<6DY@4
CW<>BU86CW<00dYBCW=>L`02CW<CDY@014icDYA>Ldic25:D4dic00=:DTicCW<01Dic00=:DTicBU80
0Tic1DYB0THa00=:DTHaBU800dHa1T8@00<mkd8@?Nl00d8@2DHa00=244HaAS401DHa1DYB00I6<DYB
AS56<DYBAS4<BU8?Ool000eoo`Q:DP04CW<icRe[7>L?36<00a2436<@Q00836<00a2436<@Q00J36<0
1`Q236<<H`Q236<8@PaS01D8@P0736<@Q1S68@PYBS6<=Jd01cW>0cF]00@icSg_@Q1:DP9>L`04DYAF
]EkgG_L2HaP016LiJeY[FVmk0g>L0gNm0g>L0fmk0V]J0fLi00=S65kgG_L025kg00=S65kgG_L016<H
1FLi0V<H6Ukg2U[F00=F]E:DDY@01Dic2E:D0UJe0U[F0Ukg2V<H0fLi0V]J0fmk0g>L2Fmk00=[FVLi
HaP00Ukg00=JeUJeDY@015Je00=JeUkgG_L01F<H00=Nmf<HHaP00f<H00=Nmf<HG_L00Ukg0e[F00EF
]E:DDYABU4ic009:DPI6<@03@Q0mkcg_00<mk`03@Q16<DYB009>L`9BU0IF]@03F]IF]E[F00AJeQ5N
m`AJeP9Nm`=JePEF]@YJePUF]@9BU005CW=:DTYBBU96<@07BU86AS44BU84CW<6DY@00dicDYABU008
CW<00dYBCW=:DP05BU84AS4;@Q07?Nl2@Q03AS44BU84AS48@Q05AS46BU84AS44BU83AS42BU82AS46
BU84CW<4BU84CW<8DY@3CW<<BU801TicBU9>LdicBU9>L`=:DPA>La=BU003CW=BU5:D00UBU0I>L`A:
DP=>L`ABU15>L`A:DP03AS5:DTHa00I6<@E240Dmk`9240M6<@=240U6<@03BU96<DYB0096<@03BU96
<DYB00]:DPmoo`003Goo00=:DTHaBU801TYB00<icRe[7>L03`aS00<@Q0aS48@0:0aS00@8@PaS248<
HaD8@P0736<@Q1S68@PYBS6<=Jd00cW>00<mkcW>>Lh013W>00@mkd8@AS5>L`9BU09F]@03F]INmekg
009S6003IcU[FVmk00=cW0Ag_@AcW09_N`9[FP9W>@9S60UNm`03HaQNmekg00ES609W>@AS619Nm`03
HaQNmf<H00ENm`MJeP04G_MJeU[FE[D2DY@2CW<5DY@00eJeDYABU004DY@015JeF]IJeU[F0Ukg0V<H
16Li0f<H0fLi0f]J0Vmk1G>L1Fmk00E[FVmkJeY[FVLi009S6003G_MJeUJe00AF]@03F]INmekg00IS
6003G_MS66<H00ES60ENm`03F]IF]E:D009BU09>L`03BU96<DHa0096<@04BU96<DHa@Q04?Nl01D8@
AS56<DYBCW<00U:D25Je25[F0ekg00=S65kgG_L025kg15[F0Ukg0U[F0eJe1E[F45Je0U:D0Tic0dYB
00=6<DYBBU800dYB1THa1dYB0dic2U:D1Tic2DYB14Ha0d8@0cg_1D8@1Sg_0d8@0dHa14YB14Ha248@
1THa0TYB1dHa00=:DTHaBU801dHa1DYB1Tic0dYB14ic2U:D0Tic34YB00A>LdYBCW=>L`I:DPA>L`aB
U004E[EBU5:DDY@5CW<9DY@6CW<6BU82CW<3DY@<CW<2BU800dicBU9>L`03CW<3BU8;AS42@Q04?Nl4
@Q05AS44@Q000dHa@Q16<@05AS4CBU8?Ool000eoo`96<@I:DP04CW<icRe[7>Lg36<01`Q236<8@PQ2
36<8@PaS01D8@P0736<@Q1S68@PYBS6<=Jd023W>0Sg_00A244HaBU9>L`9BU09F]@03F]INmekg009S
6004IcU[FV]JKg/2Li`6Mkd3Li`2Kg/3JeX00fLiHaQS600>G_L8HaP6G_L4F]H7G_L5HaP4G_L7F]H0
15kgF]IF]EJe45:D00=F]E[FF]H00U[F00=Nmf<HHaP026Li1F]J0fmk0g>L0fmk0V]J00=_Nf]JJeX0
0V]J00AW>F<HG_MNm`9JeP04E[EJeU[FF]H3G_L5HaP5G_L6HaP3G_L2F]H2E[D2DY@2CW<4BU8014ic
BU9:DTHa1D8@0THa00A:DTicDYABU0IF]@IJeP=F]@03F]INmekg00aNm`9JePANm`9JeP=F]@EJePMF
]@ABU09F]@EBU09>L`U:DP03AS5:DTHa00]:DPA>L`ABU004CW=BU5:DDY@5CW<2BU8<AS42@Q04?Nl6
@Q05?Nl2@Q03AS42BU82CW<00dYBAS56<@03AS49@Q0?AS42BU87AS44BU8;CW<<DY@2CW<6BU800dic
BU9:DP09BU8014HaBU9:DTYB1Dic2e:D00=F]E:DDY@00U:D1Dic1e:D1dic1dYB0Tic0U:D0dic1E:D
1Dic0dYB1Dic14YB2dHa0T8@00<mkd8@@Q000d8@24Ha00=244HaAS401THa0dYB0Tic3TYB3goo000=
Ool8BU8014ic?Nl]JacW=@aS00@8@PaS248<H`88@P0336<8@PaS01@8@P8<H`0548@HaR48:DX]J`03
=Jd5>Lh2?Nl0148@AS5:DTic0e:D00=F]E[FG_L00Ukg0V<H00AW>F]JJeY_N`9cW0Qg_@9cW004Kg][
FV]JJeX2IcT00f<HG_MNm`0>G_L4HaP5G_L9F]H5G_L7HaP3G_L8F]H2E[D5DY@2CW<00e:DCW=BU006
DY@4E[D015[FG_MS66<H0fLi00=[FVLiIcT00VLi16]J16mk00=cW6mkLi`01Vmk16]J00AW>F<HG_MN
m`EJePANm`AS6003G_MS65kg009S6003G_MS66<H00AS60=Nm`9JeP=F]@9BU0M>L`03BU96<DHa00I6
<@06BU9>Le:DDYAF]E:D1EJe1E[F15Je0U[F35kg0U[F15kg0U[F0eJe1E[F1EJe35:D1Tic00=:DTic
BU804dYB0dic2E:D0dic0TYB3DHa0T8@1Cg_0d8@1Sg_00=244HaAS400dYB0dic0dYB0THa4T8@1dHa
00=:DTHaAS401THa14YB0dic00=BU4icDY@00dic1U:D00=>Le:DCW<01E:D0dic1DYB1Dic2dYB0dic
00=BU4icCW<00Tic2U:D00AF]E:DDYABU0M>L`ABU0=>L`03DYA>Ldic009>L`A:DP96<@9:DPE>L`MB
U0=>L`=:DPM>L`]:DPA6<@924003AS5244Ha0196<@9:DPA>L`e:DPmoo`003Goo24YB00A>Lcg_;F/L
icD<H`04248<H`Q236<224800`aS248<H`0D248236<01A246<HQ22U:;F/00cF]1CW>0Sg_00A244Ha
BU9>L`=BU003E[EJeUkg009Nm`9S6004IcU[FV]JKg/2Li`8Mkd2Li`016mkJeY[FV]J0VLi00=S65kg
G_L03Ukg16<H1Ekg2E[F1Ekg1f<H0ekg25[F0UJe1E:D0Tic00=BU4icDY@01U:D15Je00AJeUkgHaQS
60=W>@03JeYW>FLi009W>@A[FPA_N`03Lia_Ng>L00I_N`A[FP04IcUS65kgG_L5F]H4G_L4HaP00ekg
HaQNm`02HaP00ekgHaQS6004HaP3G_L2F]H3E[D2DY@7CW<00dYBAS56<@06AS401TYBCW=BU5:DE[EB
U0EF]@EJePAF]@9JePaNm`9JePANm`9JeP=F]@EJePEF]@aBU0I>L`03BU9>LdYB01=:DP=>L`UBU0=>
L`9:DPe6<@9240Dmk`=240Hmk`03@Q16<DHa00=:DP=>L`=:DP96<A9240M6<@03BU96<DHa00I6<@A:
DP=>L`03DYA>Le:D00=>L`IBU003CW=BU4ic00EBU0=>L`E:DPE>L`]:DP=>L`03DYA>Ldic009>L`YB
U004E[EBU5:DDY@7CW<4DY@3CW<00e:DCW=>L`02CW<4BU82AS42BU85CW<7DY@3CW<3BU87CW<;BU84
AS42@Q000dHa@Q16<@0BAS42BU84CW<=BU8?Ool000eoo`A:DPE>L`03?Nl]JacW03D<H`03248<H`Q2
008<H`04248<H`Q236<D248236<01Q246<HQ22U:;F/aS0<e[@@icP06?Nm244HaBU9>Le:D0eJe0U[F
0Ukg0V<H00EW>F]JJeY[FVmk009cW0Qg_@9cW09_N`=[FP03IcUS66<H015Nm`9S60ENm`=JeP03E[EJ
eU[F00EJeP=Nm`MS60QNm`9JeP=F]@=BU0I>L`ABU004CW=BU5:DDY@3E[D00e[FG_MNm`02HaP2IcT3
JeX2IcT3JeX:Kg/00g>LKg]_N`02Kg/3JeX016LiHaQNmekg0e[F1Ukg00=S65kgHaP03V<H15kg0U[F
0UJe0U:D00=>Le:DDY@00U:D0Tic14YB0THa00A244HaBU9>L`MBU09F]@AJeP=F]@03DYAF]E[F009J
ePENm`=S60INm`03F]INme[F009JeP03E[EJeUJe00MJeP=F]@03DYAF]E:D00mBU0E>L`A:DPI>L`=:
DP96<@9:DP=>L`UBU0=>L`9:DP96<@04@Q16<D8@@Q07AS42@Q05?Nl9@Q02AS44BU84CW<2BU83AS40
0d8@AS56<@04@Q04?Nl6@Q0@AS44BU83CW<00e:DCW=BU00<CW<5DY@3CW<5BU85CW<;BU83CW<00e:D
CW=>L`02CW<:DY@3E[D3DY@<CW<4DY@3CW<3BU800dHaBU9:DP08CW<6DY@00dicBU9:DP04BU84CW<<
BU8JAS42BU84CW<4BU8014icBU9:DTic1DYB3goo000=Ool4BU85CW<00cg_;F/Li`0e36<00`Q236<8
@P0236<010Q236<8@PaS50Q200H<Ha2448@HaQcW9BT2;F/3<H`2=Jd2>Lh013g_AS56<Dic0U:D00=F
]E[FF]H00ekg0V<H0VLi0f]J00A_Ng>LLiacW0Qg_@9cW0=_N`04JeYW>FLiHaP6G_L00e[FG_MNm`09
G_L00f<HG_MS6003G_L3F]H00eJeF]IJeP05F]H4G_L7HaP8G_L015[FE[EF]EJe0e:D14ic2U:D0eJe
0U[F0Ukg0V<H0fLi00=[FVLiIcT00f]J1Vmk00A[FVmkKg]_N`AcW09_N`03JeYW>FLi009Nm`AJePUN
m`9S6004IcUS66LiIcT4HaP00fLiHaQS6002HaP3G_L3F]H00eJeDYABU007DY@3CW<01dYBAS56<D8@
AS5:DTic00=BU0=>L`9BU09F]@03F]IF]EJe00=F]@04DYAF]EJeE[D3F]H3G_L4HaP5G_L015[FG_MN
mekg0e[F00=F]E[FF]H01E[F1EJe4U:D0Tic00IBU4icDYABU4icDY@5CW<3BU82AS42BU83CW<9DY@3
CW<2BU83AS46@Q04AS42@Q03?Nl7@Q04AS43BU82CW<00dYBCW=>L`02CW<2BU82AS46@Q09?Nl00d8@
AS56<@07AS42BU83AS48BU83CW<3DY@6CW<00dYBCW=>L`0;CW<5BU87CW<9BU88CW<:DY@4E[D5DY@9
CW<7DY@2CW<4BU88CW<3DY@00eJeDYABU002CW<5BU86CW<2BU83CW<4BU8EAS400dYBAS56<@03AS43
BU8=CW<3BU8?Ool000eoo`I:DP=>L`03?Nl]JacW03D<H`04248<H`Q236<G248336<01a245:DHaQcW
9BTYBRe[00@aS006=JdicSW>@Q16<DYB0U:D00=F]E[FG_L00ekg0f<H0VLi0f]J0fmk0W>L1gNm0W>L
0fmk0V]J00=W>F<HHaP00Ukg15[F00=Nme[FF]H025kg0f<H15kg0U[F00=F]E[FF]H01E[F15kg1V<H
2Ekg00AJeUJeE[EF]@ABU0=>L`YBU0=F]@9JeP=Nm`9S60EW>@=[FPE_N`9[FP=_N`AcW09_N`03JeYW
>FLi009Nm`AJePQNm`=S60MW>@03HaQW>F<H00AS609Nm`=JeP=F]@03DYAF]EJe009F]@=BU0=>L`06
BU96<DHaAS5:DTic0U:D1Dic0e:D25Je0e[F00=Nme[FG_L00Ukg16<H25kg15[F15Je0U[F00=F]E[F
E[D01UJe1E:D15Je00=BU5JeDY@03E:D14ic0dYB14Ha0dYB0Tic1e:D0Tic0dYB14Ha1D8@0dHa0d8@
00<mkd8@?Nl00Sg_0d8@0THa0TYB3Dic00=:DTHaAS40148@00<mkd8@?Nl01cg_0T8@0THa14YB00=6
<DYBAS400TYB00=6<DYBBU801TYB00=>LdYBCW<02Dic0dYB34ic0dYB00=6<DYBBU800TYB1Dic2DYB
24ic2e:D0eJe00=BU5JeDY@01E:D0dic00A:DTicCW=>L`IBU0E>L`03BU9>Ldic00I>L`=BU004E[EB
U5:DDY@2CW<5BU85CW<2BU86CW<00dYBAS56<@03@Q0@AS400dYBAS5:DP07BU85CW<2DY@5CW<3BU8?
Ool000eoo`Q:DP05CW<icRe[7>L8@P0d36<00`Q236<8@P0H248336<01Q245:DHaQcW9BTYBP@]J`8a
S005>LhmkdHaBU9BU002E[D015[FG_MNmekg16<H0fLi0V]J16mk0W>L1WNm0g>L0fmk0V]J00=W>F<H
HaP00Ukg1e[F25kg0f<H15kg2U[F15kg1F<H2Ukg0U[F15Je45:D0UJe15[F0Ukg00=S66LiIcT01V]J
16mk1V]J0fmk0W>L0Vmk00=[FVLiG_L01E[F0Ukg15[F0Ukg0V<H2fLi16<H15kg00=JeUJeE[D025Je
0e:D00E>LdYBAS56<DYB009>L`03DYA>Ldic00=:DP04CW=BU5:DDY@7E[D4F]H7G_L3HaP:G_L3F]H2
E[D2F]H01EJeF]IF]EJeF]H015Je0U:D2eJe25:D00AF]E:DDYABU09>L`E:DPA6<@=:DPU>L`E:DPa6
<@Y240=6<@9:DPe>L`03BU96<DHa00A24003?Nm243g_00Hmk`9240=6<@A:DP03AS5:DTHa00Q:DPe>
L`=:DP03CW=:DTic00]>L`E:DP03AS5:DTYB009:DPA>L`M:DPU>LaMBU0=>L`9:DP9>L`EBU003CW=B
U5:D00]>L`=BU003E[EBU5:D009BU003CW=:DTYB00=:DPE>L`9:DPI>L`03BU96<DHa00A240e6<@03
BU96<DYB00M:DPE>L`ABU0E>L`=:DPmoo`003Goo24YB00E>LcW>;F/Li`Q203@<H`03248<H`Q201P8
@P8<H`8@Q0035:DHaR48008U:@0;:DX]Jbe[;F/aS3F]>Li244HaCW=BU002F]H4G_L3HaP4IcT2JeX4
Kg/3Li`3Mkd4Li`4Kg/016]JIcUW>F<H0ekg2U[F1Ekg0f<H15kg35[F0Ukg1F<H2ekg00=JeUJeE[D0
0UJe1e:D1UJe00=BU5JeE[D00UJe0U[F0ekg0V<H00=W>F]JJeX01F]J1Fmk26]J0fmk0V]J00=W>Ekg
F]H00e[F0ekg15[F0Ukg0V<H36Li16<H0ekg0U[F0eJe15[F0UJe0e:D0Tic0TYB0Tic00=BU4icCW<0
14YB0Tic1E:D0eJe15[F65kg2e[F1eJe0e[F1EJe2e:D0dic0TYB1dHa1DYB00=>LdYBBU8024YB34Ha
2d8@0THa0TYB00=>Le:DCW<034ic00=:DTHa@Q000d8@00<mkd8@?Nl0148@00<mkd8@@Q0014Ha14YB
00=6<DYBAS401DYB1Dic1E:D3Tic00=BU4icCW<024ic2TYB0Tic1DYB2Tic6E:D0dic0dYB1dic1E:D
24ic25:D0Tic34YB1Dic0TYB0THa148@1DHa00=244HaAS400dHa14YB2dic15:D14ic14YB3goo000=
Ool8BU8014ic?Nl]JacW=@aS00<8@PaS248060Q20PaS00H@Q1BU5:DLib489BT2:DX3;F/01c6<=Jdm
kd8@BU9BU5Je009JeP9Nm`AS60EW>@9[FPA_N`QcW0=_N`=[FP9W>@9S60=Nm`=JePAF]@=JePMNm`03
HaQNmekg009Nm`aJeP9Nm`AS60]Nm`=JePaF]@UJeP=Nm`=S609W>@A[FP9_N`03JeY_Nfmk00=_N`=[
FPEW>@E[FP03IcUS65kg009JePENm`AJeP9Nm`03HaQW>FLi00MW>@04JeYW>FLiIcT4HaP4G_L7F]H2
E[D4DY@3CW<3DY@014icBU9:DTHa0TYB0Tic0U:D0UJe00ABU5JeE[EF]@9JePYNm`YS6003G_MS66<H
009S60MNm`MJeP]F]@EBU09>L`ABU0A>L`I:DPA6<@i:DPI6<@=:DPA6<@a24096<@03BU9>Ldic00=B
U0A>L`03BU9>Ldic00A>L`03BU96<DHa00=24003?Nm2448@00924003?Nm243g_009240]6<@Q:DP=>
L`ABU0e>L`ABU0]>L`03BU9>LdYB00A:DP05CW=:DTYBBU96<@02BU83CW<2DY@00dicDYA>L`0ADY@0
0dicDYABU005DY@00dicDYA>L`02CW<4BU86CW<8DY@5CW<9DY@4CW<@BU83AS43@Q05AS400d8@AS56
<@02AS44BU84CW<4DY@4CW<00e:DCW=>L`04CW<5BU8?Ool000eoo`9:DP03CW=:DTic00A>L`03?Nl]
JacW03D<H`03248<H`Q201P8@P8<H`0648@DYAS67>LQ22DY0RU:0be[00Pe[CW>?Nm6<DYBDYAF]E[F
0ekg1f<H0VLi0V]J3Fmk1F]J00=W>F<HHaP015kg00=JeUJeE[D01UJe0e[F2Ukg35[F0ekg0f<H2ekg
15[F00=F]E[FF]H01e[F1Ukg00=S65kgG_L00ekg0f<H0VLi1F]J2Fmk0f]J16Li1F]J00EW>F<HG_MN
me[F00INm`=JeP9Nm`03HaQW>FLi00MW>@03JeYW>FLi00=W>@9S60INm`EJeP9F]@ABU003CW=BU5:D
00=BU003CW=:DTHa00=6<@03BU9>Le:D00=F]@=BU09F]@AJePENm`9S60UW>@9S60IW>@=S60=Nm`MJ
ePQF]@EBU005CW=BU4icCW=BU008CW<;BU89CW<3BU801THaBU96<DHaBU96<@=:DPA6<@A24003AS52
44Ha00M6<@03BU9>Ldic00=BU09>L`=:DPI>L`9:DP96<@a240E6<@=:DPI6<@05BU96<DYBBU96<@02
BU82CW<5DY@9CW<6DY@4CW<00dYBCW=>L`07CW<2BU800dicBU9>L`03BU800dHaBU9:DP02CW<GDY@0
0dicDYABU002DY@:CW<4BU84CW<:DY@7CW<8DY@2CW<4BU82AS400dYBAS5:DP08BU83AS43@Q03AS40
148@AS56<DHa0TYB14ic2E:D2dic0dYB3goo000=Ool8CW<015:D?Nl]JacW=@aS00<8@PaS24805PQ2
10aS00<@Q1BU6<H00R480RU:0be[00TaS3F]>Li244HaCW=BU5JeF]H00Ukg26<H0VLi0f]J00A_Nf]J
JeY_N`U[FPAW>@9S60ANm`9JePAF]@9BU0=F]@AJePMNm`iJeP=Nm`=S60]Nm`EJeP9F]@=JeP9Nm`ES
60=W>@AS6004G_MS66<HHaP6IcT4JeX7Kg/:JeX2IcT016<HG_MJeU[F1ekg0U[F0Ukg00AS66LiIcUW
>@A[FPQW>@9S60MNm`AJeP=F]@IBU09F]@05DYA>LdHaAS524003AS400dicDYABU002E[D3DY@3E[D3
F]H3G_L2HaP2IcTAJeX3IcT2HaP6G_L5F]H5E[D7DY@2CW<00e:DCW=>L`06CW<<BU89CW<5BU87AS43
@Q02?Nl2@Q0:AS400dYBCW=>L`03DY@4CW<00dYBCW=>L`04CW<2BU82AS4=@Q05AS42BU800dHaBU96
<@0:AS400dYBCW=>L`04DY@8CW<7DY@3CW<6BU83CW<00e:DCW=>L`05CW<5BU83CW<FDY@00dicDYA>
L`02DY@5CW<00dYBCW=>L`04CW<2BU84CW<<DY@5CW<9DY@3CW<2BU86AS43BU800dHaBU96<@04AS47
@Q03AS42BU83CW<:DY@>CW<?Ool000eoo`9>L`03DYA>Le:D00ABU003?Nl]JacW02l<H`03248<H`aS
00<<H`03248<H`Q201H8@P<<H`8@Q0045:DHaR489BT2:DX3;F/02C6<=JdicT8@AS5:DU:DE[EJeP02
G_L8HaP2IcT9JeX6IcT5HaP5G_L3F]H2E[D7DY@2E[D5F]H00ekgF]IJeP0:F]H00ekgF]IJeP03F]H8
G_L00e[FG_MNm`05G_L3F]H015JeF]IF]EJe0e[F00=Nmf<HIcT01fLi0f<H15kg0f<H00=W>F<HIcT0
0VLi0f]J2Fmk26]J0VLi0Ukg0e[F1Ukg0e[F00=Nmf<HHaP00VLi1F]J0VLi00=S66LiIcT00VLi0V<H
1ekg1E[F0UJe1U:D0UJe00EBU4icAS56<Cg_00924096<@04CW=BU5:DE[D3DY@3E[D3F]H2G_L00f<H
IcUW>@02JeX9Kg/2JeX00fmkJeY_N`06JeX3IcT4HaP4G_L5F]H4E[D?DY@3CW<<BU89CW<3BU84AS44
@Q05?Nl00d8@AS56<@06AS42BU83CW<3DY@;CW<2BU84AS4<@Q04AS44BU8<AS400dYBCW=>L`0;CW<7
DY@3CW<7BU82CW<00e:DCW=>L`03CW<00e:DCW=>L`05BU82CW<?DY@00dicDYABU004DY@00dicDYAB
U005DY@2CW<2BU8;CW<>DY@3CW<5DY@00eJeDYABU003DY@014icBU9:DTYB1DHa0TYB24Ha1d8@0dHa
0TYB0Tic2U:D3Tic00=BU7ooOol03Goo000=Ool00e:DCW=BU006DY@00cg_;F/Li`0M36<00`Q236<<
H`0=36<00`Q236<8@P0536<00`Q236<8@P0324800`aS2488@P0@248236<248@25:D00acW8@PU:@02
:DX3;F/02C6<>LhicT8@AS5:DU:DE[EJeP02G_L8HaP2IcT4JeX5IcT5HaP;G_L2F]H3E[D9DY@3E[D=
F]H6G_L2F]H:G_L3F]H3G_L3F]H4E[D3F]H00ekgHaQS6005IcT2HaP7G_L6HaP2IcT3JeX:Kg/5JeX3
IcT01V<HG_MNme[FE[EJePINm`=JeP9Nm`03HaQW>FLi00E[FP9W>@AS6003IcUS66<H00AS609Nm`IJ
eP9F]@IBU09F]@04DYA>LdHaAS43?Nl01D8@AS5:DTicDY@01eJe0U[F0Ukg00AS66LiIcU[FQ=_N`Q[
FPAW>@AS60=Nm`9JeP=F]@mBU09>L`i:DP9>L`9:DP03CW=:DTic009:DP=6<@I240Hmk`03@Q16<DYB
00M:DPY>L`03BU9>Ldic00A>L`9:DPA6<@03@Q16<D8@0096<@U24096<@A:DPa6<@9:DP]>L`QBU0=>
L`M:DP]>L`A:DP=>L`mBU003CW=BU5:D009BU003CW=BU4ic00MBU0=>L`03BU9>Ldic00E>LaQBU003
E[EBU5Je00IBU09>L`03BU96<DHa00=6<@=:DPM6<@M240=6<@9:DP9>L`YBU0]>L`04DYA>LdicDY@?
Ool000eoo`03DYA>Le:D009BU0A>L`03?Nl]JacW02P<H`03248<H`aS00@<H`03248<H`aS00<<H`03
248<H`Q200<8@P0336<8@PQ200h8@P@<H`8@Q0065:DHaQcW8@PU:BU:12e[00HaS3W>>LhmkdHaBU82
DY@2F]H2G_L7HaP2IcT3JeX4IcT2HaP5G_L=F]H3E[D:DY@3E[D5F]H2E[D015[FE[EJeU[F6Ekg0e[F
15Je0e[F0Ukg1V<H35kg0f<H1FLi16]J1Fmk1F]J0fLi0V<H00ANme[FE[EF]@9JePENm`=JeP9Nm`9S
60QW>@AS6003IcUS66<H00=S60=Nm`IJeP9F]@IBU004E[EBU5:DCW<2AS44?Nl0148@AS5>Le:D1eJe
0U[F00=Nmf<HIcT00f]J0Vmk00=cW6mkKg/04Fmk2V]J16Li0V<H0Ukg0U[F2UJe1e:D00=>LdYBBU80
1dYB0dHa00=:DTHaBU8024YB00=6<D8@@Q001Cg_00E243g_?NlmkcW>008mk`03@Q16<DYB00=:DP03
CW=:DTic009:DP03CW=:DTic00=>L`I:DPA>L`9:DPU6<@U24096<@I:DP96<@03BU96<DHa00E6<@9:
DPA>L`03BU9>Ldic00A>L`QBU0A>L`I:DP03CW=:DTic00E>L`05DYA>LdicCW=:DP07CW<=DY@00dic
DYABU004DY@00dicDYABU007DY@7CW<<DY@00dicDYABU004DY@2CW<5DY@00eJeDYAF]@07DY@00dic
BU9:DP06AS43BU85AS46@Q04AS43BU84CW<9DY@00dicDYA>L`08DY@00dicDYAoo`0>Ool000eoo`9>
L`03DYA>Le:D00A>L`03?Nl]JacW01d<H`04248<H`Q2248736<00`Q236<<H`0436<00`Q236<<H`05
36<424800`aS2488@P0=248536<021245:DDYAS67>LQ22DY:DX2;F/3<H`02CF]>Lhmkd8@AS5>Le:D
E[EJeP04G_L5HaP6IcT4HaP2G_L3F]H8E[D4F]H5E[D<DY@:E[D3F]HHG_L3F]H00eJeF]IJeP02F]H4
G_L6HaP7G_L00f<HG_MNm`04G_L2HaP6IcT3JeX4Kg/4JeX3IcT2HaP2G_L4F]H6G_L3F]H2G_L3HaP7
IcT6HaP016LiHaQS66<H15kg15[F0UJe2U:D00A>LdYBAS52408mk`05>LhmkdHaBU9BU002E[D015[F
E[EF]EJe0e[F00=Nmf<HIcT00f]J16mk36]J00=W>F]JJeX01f]J1Fmk1V]J00=W>F<HHaP00ekg15[F
0UJe00=JeUJeE[D01EJe0e:D0dic14YB00I>LdYBBU9:DTHaBU85AS44BU82AS42@Q05?Nl0148@?Nlm
kcW>0Sg_00=244HaAS4014YB1Tic24YB00=6<DYBBU8014ic0TYB2DHa1T8@1DHa1DYB0dHa00A:DTHa
BU9:DPA6<@M:DPA>L`YBU0I>L`03BU9>LdYB00e>L`03BU9>Ldic00I>L`aBU003CW=BU5:D009BU003
CW=BU4ic00ABU09>L`EBU0E>L`aBU003CW=BU4ic00ABU09>L`MBU0AF]@ABU09>L`9:DPI6<@A:DPi6
<@=:DP=>La=BU09>L`03DYAoogoo00eoo`003Goo0Tic00=BU4icDY@014ic00<mkbe[7>L07@aS00@8
@PaS2488@PL<H`03248<H`aS00@<H`03248<H`aS00D<H`@8@P0336<8@PQ200d8@PD<H`0848@DYABU
6<HLib489BTYBP8]J`<aS009=JdicSg_@Q16<DicDYAF]E[F00ANm`ES60IW>@AS609Nm`=JePQF]@AJ
ePEF]@aBU0YF]@=JeQQNm`=JeP03E[EJeU[F009JePANm`IS60MNm`03HaQNmekg00ANm`9S60IW>@=[
FPA_N`A[FP=W>@9S609Nm`AJePINm`=JeP9Nm`=S60MW>@IS6004IcUS66<HHaP4G_L4F]H2E[D:DY@0
14icBU96<D8@0Sg_00DicSg_AS5:DU:D009F]@04F]IF]EJeE[D3F]H00ekgHaQW>@03JeX4Kg/<JeX0
0fLiJeY[FP07JeX5Kg/6JeX00fLiHaQS6003G_L4F]H2E[D00e[FE[EF]@05E[D3DY@3CW<4BU801Tic
BU9:DTYBAS5:DPE6<@A:DP96<@9240Dmk`04@Q0mkcg_>Lh2?Nl00d8@AS56<@04BU86CW<8BU800dHa
BU9:DP04CW<2BU89AS46@Q05AS45BU83AS4014YBAS5:DTYB14Ha1dYB14ic2U:D1Tic00=:DTicBU80
3Dic00=:DTicCW<01Tic35:D00=>Le:DDY@00U:D00=>Le:DCW<015:D0Tic1E:D1Dic35:D00=>Le:D
CW<015:D0Tic1e:D15Je15:D0Tic0TYB1THa14YB3THa0dYB0dic4e:D0Tic00=BU7ooOol03Goo000=
Ool2CW<00e:DCW=BU004CW<00cg_;F/Li`0M36<00`Q236<<H`0G36<424800`aS2488@P0<248636<0
11245:DHaQcW0R4800@U:BU:;F/]J`8aS00;=JdicSW>?Nm244HaBU9>Le:DE[EJeP05G_L5HaP4IcT3
HaP3G_L2F]H3E[D3DY@<E[D<DY@8E[D4F]HBG_L3HaP5G_L5F]H8G_L2HaP00ekgHaQS6007HaP4G_L0
0f<HG_MS6007HaP00fLiJeY[FP02JeX2Kg/4JeX3IcT2HaP00ekgF]IJeP02F]H4G_L2HaP3G_L00e[F
G_MNm`03HaP2IcT4HaP00fLiHaQS6004HaP00fLiHaQS6002HaP4G_L3F]H2E[D:DY@014icBU9:DT8@
0Sg_0SW>00A244HaCW=F]@AJeP07E[EJeU[FF]INmf<HIcT00f]J00A_Nf]JJeY[FPEW>@9S609Nm`EJ
ePINm`9S6004IcU[FV]JJeX5Kg/3JeX2IcT2HaP3G_L8F]H7E[D3DY@6CW<7BU88AS43@Q07?Nl013W>
?Nlmkd8@0THa1TYB00=>LdYBBU802dYB0Tic00=BU4icCW<00TYB2DHa1T8@14Ha0dYB00=6<DYBAS40
0dHa00A:DTHaBU9:DPA6<@A:DP03AS5:DTYB00=:DP9>L`MBU1M>L`9:DPQ>L`ABU003CW=BU5:D00EB
U003CW=BU5:D009BU0=>L`aBU0A>La=BU09>L`YBU003E[EBU5:D00=BU09>L`03BU96<DHa00A6<@=:
DP03CW=:DTYB00Q6<@M:DP=>La5BU0E>L`moo`003Goo0Tic00=BU4icDY@014ic00<mkbe[7>L07@aS
00<8@PaS36<05`aS00L8@PaS36<8@PaS248<H`0<248436<348@01aBU6<HLib489BTYBRe[008aS0<e
[@8icP05?Nm244HaBU9>L`02DY@2E[D2F]H3G_L;HaP3G_L01E[FE[EF]EJeDY@03UJe1e:D00=>Le:D
DY@01E:D1UJe0U[F4Ukg0V<H0fLi0V<H0ekg1e[F15kg6F<H00=Nmf<HHaP00VLi2V]J0VLi00=S65kg
G_L015[F0Ukg1F<H15kg0V<H00AW>F<HIcUW>@AS6003IcUS66<H00]S60=Nm`9JeP9F]@]BU09>L`0;
AS52448@?NlicSg_AS5>Le:DE[EJeP04E[D2F]H2G_L00f<HIcU[FP02JeX016LiHaQNmekg15[F00AF
]E:DDYA>L`A:DP=>L`ABU09F]@04F]INmf<HIcT3JeX4Kg/3JeX2IcT3HaP5G_L3F]H8E[D7DY@3CW<5
BU88AS42@Q0:?Nl01D8@AS56<DHaBU800dHa2DYB24ic0e:D00=>LdYBBU802DHa1D8@14Ha0TYB24Ha
2dYB14Ha14YB0Tic1U:D5Dic14YB2Tic0U:D00=>Le:DDY@02U:D1Dic4U:D00=>Le:DDY@00e:D00=F
]E:DDY@01e:D00A>Le:DCW=BU0A>L`UBU0=>L`9:DPE6<@9:DP03CW=:DTYB00m:DP9>L`IBU003E[EB
U5:D00UBU0E>L`moo`003Goo1E:D14ic00<mkbe[7>L00PaS00<@Q0aS36<060aS00<8@PaS36<05`aS
00L8@PaS36<8@PaS248<H`0:248636<248@25:D01AS67>LQ22U:;F/00S6<00<e[CW>>Lh00SW>0Sg_
0T8@00A6<DYBCW=>L`9BU09F]@9JeP=Nm`IS60ENm`06F]IF]EJeDYAF]E:D3UJe1e:D00=>Le:DDY@0
1E:D00=F]E:DE[D00eJe0U[F1Ekg00AS65kgHaQS60ANm`03HaQNmf<H009S60MW>@9S6004G_MJeU[F
E[D4F]H3G_L00f<HIcUW>@04IcT<HaP00fLiHaQS6007HaP2IcT;JeX2IcT2G_L015[FE[EF]E[F0Ukg
1F<H0ekg0V<H26Li00=S66LiHaP036<H0ekg0U[F0eJe35:D00A>LdYBBU92408mk`09@Q1:DU:DDYAF
]E:DE[EBU5Je00=JeP04G_MS66LiIcT2HaP015[FE[EBU5:D0dic00=:DTHaAS400T8@0cg_0T8@1THa
0TYB00=>Le:DF]H00Ukg00=S66LiJeX00V]J16mk0V]J0VLi0V<H1Ekg2E[F15Je1E:D14ic14YB1THa
0d8@2Cg_00A244HaAS5:DPI6<@I:DP03CW=:DTic00E>L`EBU003CW=:DTYB00U6<@A24096<@A:DPU6
<@9:DPA>L`I:DPA6<@=:DP9>L`IBU0I>L`=:DPE>L`03DYA>Ldic00A>L`I:DPY>L`eBU09>L`03BU9>
Ldic009>La1BU003CW=BU5:D00=BU0AF]@QBU0I>L`YBU0=>L`9:DPA6<@e:DP03CW=:DTYB00A:DP=>
L`EBU003E[EBU5:D00IBU09>L`03DYA>Ldic00=>L`moo`003Goo25:D00A>Lcg_;F/Li`8<H`0348@<
H`aS038<H`05248<H`aS248<H`0;248536<448@25:D00acW8@PU:@02;F/2=Jd4>Lh2?Nl3@Q02AS40
14YBCW=BU5:D0eJe0U[F2ekg0U[F0UJe1E:D2eJe1E:D1Dic1e:D00=F]E:DE[D00UJe0e[F1Ekg1f<H
00=Nmf<HHaP00f<H0VLi0f]J0VLi0V<H00=Nme[FF]H00eJe0U[F0ekg00=S66LiIcT01fLi1f<H1VLi
1V<H00=W>F]JJeX016]J1Fmk0V]J00AW>F<HG_MJeP9F]@03F]INmekg00ES60=Nm`03HaQW>FLi00MW
>@03HaQW>F<H00AS6003G_MS66<H00ES60=Nm`=JePAF]@IBU0AF]@04DYA>LdicAS43?Nl00dHaCW=B
U004DY@3E[D015[FG_MNmf<H0Ukg00=F]DicBU800THa0d8@00<mkcW>>Lh00SW>13g_0d8@0THa0d8@
0THa00I:DTicDYAF]E[FG_L2IcT2JeX3Kg/4JeX00fLiHaQS6002HaP4G_L015[FG_MJeUkg0e[F1eJe
0U:D0Tic1DYB00=6<D8@@Q001D8@2Cg_0T8@0dHa0dYB14Ha14YB34ic0e:D00=>LdYBBU8024Ha148@
0dHa14YB0dHa00=244HaAS400THa0dYB1Dic00=:DTicBU800TYB0dHa14YB0Tic1U:D1Tic00=:DTic
BU8034ic1TYB2Tic3E:D0Tic0dYB2Dic3e:D1UJe1U:D2Tic1e:D0dic0dYB14Ha1dYB0dic00A:DTic
CW=>L`9:DPQ>La5BU003CW=BU7oo00ioo`003Goo25:D00A>Lcg_;F/Li`8<H`0348@<H`aS030<H`04
248<H`Q236<=248636<348@25:D01QS67>LQ22U:;F/aS0<icP<mk`A240=6<@03BU9>Le:D00=BU09F
]@=JePINm`EJeP03E[EBU5:D00IBU09F]@03DYAF]EJe009F]@IBU0Q>L`EBU0AF]@9JePMNm`aS6003
IcU[FV]J00=[FP9W>@9S609Nm`05F]IF]EJeE[EJeP04G_L2HaP4IcT00f]JIcUW>@0DIcT7JeX5Kg/2
JeX016LiHaQNme[F0eJe0Ukg16<H15kg0V<H26Li1F<H0ekg1f<H0Ukg15[F15Je15:D0eJe0e[F00EF
]E:DDYA:DT8@008mk`03AS5:DTic00EBU09F]@AJeP05E[EBU4YB@Q0icP07=Jd00cW>?Nm2400;AS42
@Q02AS42BU800dicDYAF]@02G_L016<HIcU[FV]J16mk0V]J16Li0V<H1ekg25[F0UJe00=BU4icCW<0
0TYB0dHa0T8@23g_00<icSg_?Nl00Sg_0T8@0dHa34YB14ic00=:DTicCW<02Tic0TYB24Ha148@0dHa
00=:DTHaAS401dHa0dYB00=>LdYBCW<02Dic1TYB0dic25:D1Tic00=:DTicCW<024ic00=:DTicBU80
1DYB2Tic3E:D14ic0dYB2Dic3E:D1UJe1U:D0Tic0TYB1dic1e:D0Tic14YB1THa14YB4Dic4e:D3goo
000=Ool8DY@014ic?Nl]JacW0PaS00<@Q0aS36<0<0aS00<8@PaS24803@Q21@aS11240aBU00LHaR48
9BT]Jc6<=JdicP02?Nl5@Q04AS400dYBCW=>L`02DY@4E[D5F]H3G_L5F]H4E[D00e:DE[EBU00<DY@5
CW<2BU85CW<5DY@2E[D4F]H5G_L=HaP2IcT6JeX2IcT00f<HG_MNm`05F]H5G_L2HaP3IcT7JeX9IcT?
JeX4Kg/2JeX026LiHaQNme[FE[EBU5JeF]H:G_L2HaP7IcT4HaP4G_L7HaP2G_L5F]H00eJeDYABU004
DY@2E[D5F]H2E[D024icAS5243g_@Q16<DYBCW<4DY@5E[D01E:DCW=:DT8@=Jd00be[00<aS3F]=Jd0
0SW>00=244HaBU801Tic0dYB14Ha1TYB00M>LeJeE[EJeUkgIcU[FP05Kg/3JeX3IcT2HaP6G_L8F]H2
E[D2DY@00dicBU9:DP03AS400d8@?Nlmk`02?Nl013W>?NlmkcW>1Sg_0T8@0THa0dYB00=>LdYBCW<0
2dic14YB0Tic00=:DTicCW<014ic0TYB1THa1d8@2THa1DYB24ic1E:D1dic2E:D3Tic0TYB0dic1TYB
1dic00=:DTicCW<025:D00=>Le:DDY@015:D0dic14YB00=>LdYBBU800TYB0Tic1E:D0UJe00=BU5Je
DY@01E:D1eJe0e:D2dic1e:D0dic0dYB1THa14YB4dic4E:D3goo000=Ool8DY@014ic?Nl]JacW0PaS
00<@Q0aS36<0<0aS00<8@PaS24803@Q20`aS1Q240QBU0QS600HQ22U:;F/e[CW>?Nl2@Q07AS43BU82
CW<01U:DE[EF]EJeF]IF]@EJeP=Nm`AJeP03E[EJeUJe00AF]@YBU0=>L`9:DP03CW=:DTYB00E:DP9>
L`EBU09F]@=JePINm`=S6003G_MS66<H00IS60=W>@M[FP9W>@03HaQNmekg00=JePINm`9S60=W>@U[
FPMW>@Q[FP03Kg][FVmk00=[FP9_N`E[FP05IcUS65kgF]IF]@02DY@00eJeF]INm`06G_L015[FG_MN
mf<H1VLi1F<H15kg1f<H0ekg15[F0eJe15:D00=F]E[FF]H00ekg00MJeUJeE[EBU4YBAS524002AS40
0dYBCW=BU007DY@2CW<024Ha?Nle[BU:9BTQ22U:;F/2=Jd00cg_@Q1:DP02CW<00e:DCW=>L`04BU86
AS47BU82CW<015:DE[ENmf<H0V]J16mk1F]J00=W>F<HHaP01ekg1U[F0UJe0U:D00A>LdYBAS56<@=2
408mk`03>LhmkcW>00Pmk`=24003AS5:DTYB00Q>L`03DYA>Ldic00M>L`9:DP9>L`03BU9>Ldic00A>
L`03BU96<DHa00=6<@=240<mk`A240I6<@E:DP]>L`QBU0=>L`UBU0i>L`E:DP03CW=:DTYB00Y:DP04
CW=:DTicCW<6DY@5CW<6DY@6CW<4BU82CW<5DY@5E[D6DY@6E[D3DY@<CW<6DY@5CW<2BU85AS44BU8C
CW<=DY@015JeDYABU5:D3goo000=Ool9DY@00cg_;F/Li`0236<00a2436<<H`0`36<00`Q236<8@P0=
248336<448@45:D021S67>LQ22U:<H`icSg_@Q02AS47BU83CW<2DY@4E[D5F]H4G_L5F]H00eJeF]IF
]@04E[D7DY@3CW<8BU82AS400dYBAS5:DP02BU82CW<3DY@2E[D3F]H6G_L<HaP3IcT7JeX2IcT00f<H
G_MNm`05G_L5HaP3IcTFJeX;Kg/4JeX2IcT00f<HG_MJeP03DY@00eJeF]INm`06G_L015[FG_MNmekg
0V<H16Li1F<H15kg1f<H1Ekg0U[F00=F]E:DDY@015:D00=F]E[FF]H00ekg0e[F00=BU4icAS400dHa
00=:DTicCW<00e:D0dic00]:DTHaAS4mkcF]:DXQ21cW8@PYBS6<008icP03AS5:DTic00=>L`04BU96
<DHaAS42@Q05?Nl00d8@AS5:DP03BU82AS43BU801E:DE[ENmf<HJeX01Vmk16]J0VLi16<H1Ukg0e[F
0UJe0U:D00=>LdYBBU800dHa00E243g_?NlicSg_00@icP8mk`A24096<@9:DP9>L`YBU19>L`96<@A2
40Hmk`A240A6<@E:DPE>L`ABU0A>La=BU0]>L`03BU9>Ldic00E>L`m:DP=>L`QBU09>L`YBU0I>L`03
BU9>Ldic00ABU0IF]@MBU0IF]@ABU0Y>L`QBU0A>L`Q:DPI>L`03DYA>Le:D00=BU003CW=BU4ic00I>
L`eBU09F]@03DYAF]Goo00ioo`003Goo2E:D00<mkbe[7>L00PaS00<@Q0aS36<00PaS00@@Q0aS36<@
Q2X<H`03248<H`Q200d8@P<<H`8@Q0HDY@0:6<HLibDY;F/e[Cg_@Q16<DYBCW<4DY@00dicDYABU004
DY@2E[D5F]H6G_L3F]H2E[D00e[FE[EF]@05E[D6DY@2CW<3BU8=AS42BU82CW<2DY@2E[D4F]H5G_L<
HaP3IcT7JeX2IcT00f<HG_MNm`04G_L3HaP5IcTGJeX5Kg/00g>LKg]cW003Kg/4JeX2IcT00f<HG_MF
]@03DY@00eJeF]INm`06G_L2F]H2G_L>HaP00ekgHaQS6005HaP5G_L2F]H4E[D015:DE[EF]EJe0U[F
15kg0U[F00=F]DicBU800dHa00A:DTicCW=BU09>L`9:DP96<@0:?NlicS6<:DXQ21S67>LU:C6<>Lh2
AS401dicDYABU4icBU96<D8@00<mk`@icP8e[@8icP924004AS5:DTYBBU84AS401TYBCW=F]EkgHaQ[
FPM_N`=[FPAW>@AS60=Nm`AJeP9F]@04DYA>LdYBBU83AS400d8@?Nlmk`02?Nl3>Lh3?Nl4@Q02AS42
BU800dicDYABU007DY@@CW<2DY@014icBU96<DHa0T8@23g_148@1THa0dYB14ic1U:D14ic4U:D24ic
14YB00=>LdYBCW<014ic1DYB00=6<DYBAS400THa14YB1Dic3e:D00=F]E:DDY@015:D1Tic0e:D2EJe
1U:D1UJe0e:D3dic1U:D1Dic00=:DTicCW<00dic0e:D00=>Le:DDY@01U:D1Dic3e:D0UJe00=BU5Je
Ool03Woo000=Ool9DY@00d8@;F/Li`0236<00a2436<<H`0236<00a2436<<H`0[36<00`Q236<8@P0=
248336<248@55:D02QS67>LQ22U:<H`icSg_AS5:DTic15:D00=F]E:DDY@01EJe0U[F2Ukg15[F25Je
1E:D1Dic00=:DTHaAS402THa00=244HaAS400THa0TYB0Tic0U:D0UJe15[F1Ekg2f<H0VLi1f]J00=W
>F<HHaP01Ekg0V<H1fLi0f]J00=W>F]JJeX04F]J1Fmk1G>L0fmk0f]J00EW>F<HG_MJeUJe009BU003
E[EJeUkg00INm`=JeP=NmaAS60ENm`9JePMF]@=JePINm`05F]IBU4icBU96<@02BU83CW<02TYBAS56
<DHa?NlicSF];F/U:AcW0QS600@Q22e[>Li2409:DP=>L`03BU96<D8@008icPHe[@<aS005=JdicSW>
@Q16<@05BU82AS401TYBCW=F]EkgIcU[FPM_N`E[FP=W>@9S60=Nm`EJeP03E[EBU4ic009:DP=6<@03
@Q0mkcg_008mk`8icP@mk`A24096<@9:DP04CW=BU5:DE[D3DY@3CW<00dYBCW=>L`0=CW<2DY@014ic
BU96<DHa0T8@0cg_1d8@24Ha0dYB0dic2E:D00=>Le:DDY@04E:D24ic14YB00=>LdYBCW<014ic1dYB
0dHa1TYB0dic3e:D00=F]E:DDY@01U:D14ic15:D15Je00=JeUJeE[D00eJe15:D1UJe1U:D00=>Le:D
CW<02dic1e:D14ic55:D00=>Le:DDY@045:D00=F]GooOol03Goo000=Ool9DY@00d8@;F/Li`0236<0
0a2436<<H`0236<00a2436<<H`0[36<00`Q236<8@P0=248336<248@45:D26<H28@P01Re[<H`icT8@
AS5>L`9BU0=F]@03F]IF]E[F00EJePeNm`=JeP9F]@03F]IF]EJe00=F]@EBU0=>L`9:DP=6<@i240=6
<@9:DP04CW=BU5:DDY@2E[D4F]H5G_L5HaP015kgHaQNmf<H0VLi1V]J00=W>F<HHaP01f<H1FLi00=[
FVLiJeX02F]J00=W>F]JJeX02f]J0fmk17>L0WNm0W>L0fmk0V]J00EW>F<HHaQJeUJe009BU003E[EJ
eUkg009Nm`9S609Nm`AJeP9Nm`IS6003IcUS66Li00]S60ENm`9JePMF]@=JeP9Nm`07HaQNmekgG_MJ
eUJeDY@01dYB00U6<D8@>LhicSF];F/YBR486<H00QBU00DHaRU:=Je244Ha009:DP06CW=:DTHa@Q0m
kcW>0SF]00@aS2e[;F/YBPD]J`06<H`e[CF]?Nm244Ha14YB0dHa00I:DU:DF]IS66LiJeX6Kg/5JeX3
IcT2HaP3G_L2F]H015kgF]IJeUJe0U:D0TYB0dHa00=243g_?Nl013W>13g_0d8@0dHa0TYB0Tic15:D
00=>LdYBBU8014YB1Tic1DYB0Tic0U:D0Tic00=:DTHaAS401T8@0THa00=244Ha@Q002DHa0TYB0dic
7E:D2Tic0TYB00=>LdYBCW<014ic00=:DTicBU803TYB14ic7e:D0eJe0U[F1EJe0e:D1eJe1e:D34ic
00=BU4icDY@0:U:D00=F]E:DDY@00U:D00=F]GooOol03Goo000=Ool01EJeDYAF]E:DE[D015:D00=2
42e[8@P00PaS00<@Q0aS36<00PaS00<@Q0aS36<01@aS00<@Q0aS36<08`aS00<8@PaS24803@Q20`aS
0Q240QBU0aS600/Lib489BT]JcF]>Li6<DYBCW=BU5Je00MJePINm`06HaQNmekgHaQNmf<H1Ekg25[F
0eJe15:D00=>LdYBBU800dYB0dHa0d8@00@mkd8@?Nm240Lmk`=24096<@9:DP9>L`9BU0EF]@AJePIN
m`9S609W>@I[FP9W>@IS6003IcUS66Li00EW>@03JeYW>FLi00=W>@I[FP03IcU[FV]J00A[FP04IcU[
FV]JJeX5Kg/3Li`6Mkd2Li`2Kg/2JeX016LiHaQNmeJe0U:D00AF]E[FG_MNm`=S60ANm`9JePENm`=S
6003IcUS66Li00]S60ANm`=JePEF]@03F]IF]E[F009JeP9Nm`AS6003G_MJeU:D009>L`=:DP96<@0?
?NlicS6<<H`YBRDY8@PHaQBU48@DYB48;F/icTHa00A:DP03AS5243g_008icP04=JdaS2e[9BT58@P0
2BU:;F/]Jc6<=JdicSg_@Q16<@04BU83AS401TicDYAJeV<HIcU[FPE_N`=[FP=W>@9S60ENm`EJeP06
E[EBU5:DCW=:DTHa0T8@0cg_0cW>0Sg_0d8@1THa0dYB1Dic1dYB1Dic1dYB0Tic00=BU4icCW<00TYB
14Ha00=244HaAS402DHa0T8@0dHa0TYB14ic5U:D00=F]E:DDY@00e:D1Tic00=:DTicBU800Tic00=:
DTicCW<01dic2DYB14ic0dYB0Tic3U:D00=F]E:DDY@03e:D0eJe15[F15Je1E:D0UJe00=BU5JeDY@0
15:D00=>Le:DDY@00U:D14ic15:D00=>Le:DCW<02e:D00=F]E:DDY@07E:D00=F]E:DDY@00U:D00=F
]GooOol03Goo000=Ool6E[D2DY@015Je@Q0aS2480PaS00<@Q0aS36<00PaS00<@Q0aS36<01@aS00<@
Q0aS36<08`aS00<8@PaS24803@Q20`aS0Q240QBU0aS600PLib48:DX]JcF]?Nm6<DYB0U:D0eJe00=J
eUkgG_L01Ekg36<H1Ekg1E[F0eJe0e:D0Tic0dYB0dHa148@2Cg_00<icSg_?Nl00cg_0T8@0THa0dYB
00=>Le:DDY@015:D0eJe0U[F15kg00=S66LiIcT00V]J00=_Nf]JJeX00V]J0VLi16<H2VLi00A[FVLi
IcUS60=W>@Y[FP03IcU[FV]J009[FPA_N`=cW0Ag_@04Nmig_GNmMkd3Li`01fmkJeY[FV]JIcUNme[F
009BU004E[EJeUkgG_L2HaP00fLiHaQS6003G_L00e[FG_MJeP04G_L>HaP00ekgHaQNm`02G_L4F]H9
E[D00e[FG_MNm`05HaP015kgE[EBU4ic0dYB00A6<D8@>LhaS08YBP8Q20086<HDYA2448@LibU:>Li2
40A:DP03AS5243g_00<icP04=Jd]JbDY7>L55:D00acW9BT]J`02=Jd01CW>?Nlmkd8@AS400TYB14Ha
00E:DTicE[ENmf<H009[FPA_N`=[FP9W>@03HaQNmekg009Nm`AJePAF]@9BU003CW=:DTHa00=240Hm
k`9240A6<@Q:DP=>L`E:DP03CW=:DTic00E>L`M:DP9>L`ABU003CW=:DTHa01A6<@9:DPA>LaYBU004
CW=BU4icDY@4CW<4BU83CW<00dYBCW=>L`08CW<00dYBCW=:DP02BU85CW<4BU82CW<=DY@2E[D7DY@0
0eJeDYAF]@06DY@4E[D01E[FE[EJeUJeF]H00eJe2e:D0dic1e:D00=>Le:DDY@045:D00=F]E:DDY@0
7E:D00=F]E:DDY@00U:D00=F]GooOol03Goo000=Ool6E[D2DY@015Je@Q0aS2480PaS00<@Q0aS36<0
0PaS00<@Q0aS36<01@aS00<@Q0aS36<08`aS00<8@PaS24803@Q20`aS0Q240QBU0aS600PLib48:DX]
JcF]?Nm6<DYB0U:D0eJe00=JeUkgG_L01Ekg36<H1Ekg1E[F0eJe0e:D0Tic0dYB0dHa148@2Cg_00<i
cSg_?Nl00cg_0T8@0THa0dYB00=>Le:DDY@015:D0eJe0U[F15kg00=S66LiIcT00V]J00=_Nf]JJeX0
0V]J0VLi16<H2VLi00A[FVLiIcUS60=W>@Y[FP03IcU[FV]J009[FPA_N`=cW0Ag_@04Nmig_GNmMkd3
Li`01fmkJeY[FV]JIcUNme[F009BU004E[EJeUkgG_L2HaP00fLiHaQS6003G_L00e[FG_MJeP04G_L>
HaP00ekgHaQNm`02G_L4F]H9E[D00e[FG_MNm`05HaP015kgE[EBU4ic0dYB00A6<D8@>LhaS08YBP8Q
20086<HDYA2448@LibU:>Li240A:DP03AS5243g_00<icP04=Jd]JbDY7>L55:D00acW9BT]J`02=Jd0
1CW>?Nlmkd8@AS400TYB14Ha00E:DTicE[ENmf<H009[FPA_N`=[FP9W>@03HaQNmekg009Nm`AJePAF
]@9BU003CW=:DTHa00=240Hmk`9240A6<@Q:DP=>L`E:DP03CW=:DTic00E>L`M:DP9>L`ABU003CW=:
DTHa01A6<@9:DPA>LaYBU004CW=BU4icDY@4CW<4BU83CW<00dYBCW=>L`08CW<00dYBCW=:DP02BU85
CW<4BU82CW<=DY@2E[D7DY@00eJeDYAF]@06DY@4E[D01E[FE[EJeUJeF]H00eJe2e:D0dic1e:D00=>
Le:DDY@045:D00=F]E:DDY@07E:D00=F]E:DDY@00U:D00=F]GooOol03Goo000=Ool9E[D00d8@<H`Q
200236<00a2436<<H`0236<00a2436<<H`0536<00a2436<<H`0Q36<00`Q236<8@P0?248336<248@4
5:D02AS67>LU:BU:<H`icT8@AS5:DP02DY@015JeF]IJeU[F1ekg3V<H1Ukg0e[F0eJe0e:D0Tic0dYB
0THa148@23g_1cW>0Sg_0T8@0dHa00=:DTicCW<01Dic0U:D0UJe00=JeUkgG_L00V<H00EW>F]JJeY[
FVmk00A[FP9W>@03HaQW>F<H00=W>@=[FPIW>@AS609W>@i[FP9_N`=cW0Eg_@IkgP9g_@03Lia_Nfmk
00=[FP03HaQNmeJe009BU003E[ENmekg009S6003IcUS66<H00=Nm`03F]INme[F00INm`03HaQNmekg
00iNm`AJePIF]@04DYAF]EJeF]H2G_L00f<HIcUW>@02IcT02f<HF]IF]E:DCW=:DTHa@Q0mkcF];F/0
0RDY00XQ21cW5:DDYA245:DQ22e[?Nm6<@9:DP96<@04@Q0mkcg_?Nl2>Lh01C6<:DXLiaBU36<010Q2
00D@Q1cW:DXe[CW>00<mk`9240M6<@05BU9BU5[FG_MW>@04JeX01VmkJeY[FV]JIcUS60=Nm`03F]IN
me[F00=JeP9F]@9BU09>L`03BU96<DHa00=240@mk`9240=6<@9:DPM>L`03BU9>Ldic00A:DPA>L`03
BU9>LdYB00A>L`M:DP9>L`ABU09:DQA6<@=:DPA>L`=BU09F]AEBU0=>L`03DYA>Ldic00A>L`03BU9>
Ldic00e>L`03BU9>LdYB00Q>L`9:DP=>L`]BU0IF]@EBU0EF]@ABU0IF]@03F]IF]EJe00=F]@]BU0I>
L`QBU003E[EBU5Je02EBU003CW=BU5:D00ABU003E[EBU5:D009BU003E[Eoogoo00eoo`003Goo2EJe
00=2436<7>L00PaS00<@Q0aS36<00PaS00<@Q0aS36<01@aS00<@Q0aS36<08@aS00<8@PaS24803`Q2
0`aS0Q2411BU00THaQcW9BT]JcF]>Li244HaCW<00U:D00AF]E[FF]IJePYNm`03HaQNmekg00QS60UN
m`9JeP9F]@=BU0=>L`9:DP96<@=240Pmk`TicP@mk`03@Q16<DYB00I:DP06CW=BU5JeE[EJeUkg0V<H
0VLi26]J1fLi16]J1VLi0f<H0VLi3f]J00=_Ng>LMkd00WNm2g_N0gNm00=cW6mkJeX00V]J00=S65kg
F]H00U:D00AF]EkgG_MS60AW>@9S60=Nm`03F]INmekg00QNm`MJePINm`MJeP=F]@04DYAF]EJeE[D2
G_L00f<HIcU[FP02JeX01FLiHaQJeUJeCW<00THa00@mkcW><H`YBP8U:@038@PLiaBU008@Q0076<HU
:CF]@Q16<DYBAS400d8@00/mkd8@@Q0mkcW>;F/U:ABU36<8@P@Q00<00005248DYB48<H`icP04?Nl0
0d8@AS56<@03AS40248@AS56<DicE[ENmf<HIcT6JeX00fLiHaQS6002G_L7F]H015JeDYABU4ic0TYB
0dHa0d8@00@mkd8@@Q1240=6<@9:DP9>L`EBU0m>L`9:DPa>L`=BU003CW=:DTYB0196<@M:DP9>L`=B
U0=F]@UBU003CW=BU5:D00MBU0]>L`05BU9>LdicCW=BU005CW<00e:DCW=>L`03CW<00dYBCW=:DP0;
CW<=DY@6E[D5DY@2E[D00e[FE[EF]@06DY@<E[D9DY@2CW<00dYBCW=>L`02CW<9DY@00eJeDYABU00H
DY@00dicDYABU006DY@00dicDYA>L`0:DY@2E[D?Ool000eoo`UF]@03@Q0]JacW008<H`0348@<H`aS
02<<H`03248<H`aS00P<H`03248<H`Q200l8@P<<H`8@Q0@DY@096<HQ22DY;F/e[Cg_@Q1:DTic009B
U0=F]@03F]INmekg01UNm`IJeP9F]@=BU0=>L`04BU96<DHaAS45@Q000cg_@Q0mk`07?Nl6>Lh2?Nl2
@Q02AS400dYBAS5:DP02BU801TicDYAF]EJeF]INm`9S6003IcU[FV]J00M[FPEW>@I[FPIW>@9S609W
>@m[FP03Kg]cW7Nm009g_@ikgP04MkecW6mkJeX2IcT00f<HG_MJeP02E[D015[FG_MNmf<H1FLi00ES
65kgG_MNme[F00MNm`=JePMF]@9JePANm`MJeP=F]@9BU09F]@9Nm`03HaQW>F]J00=[FP0:IcUNme[F
DYA6<D8@>Lhe[Be[:DX38@P01aS65:D@Q1246<HYBSW>00A6<@I24005?NlicRU:7>L@Q00224802@@Q
000000001248@QS6:DXe[@04?Nl3@Q03AS42@Q001dHaBU9BU5[FG_MS66Li00A[FP9W>@9S609Nm`MJ
eP9F]@03DYA>LdYB00A6<@E24096<@=:DP9>L`UBU0A>L`03DYA>Ldic00A>L`04BU9>LdYBBU84CW<;
DY@00dicBU96<@0?AS46BU86CW<3DY@5E[D4DY@4CW<8DY@?CW<4DY@3CW<00e:DCW=>L`03CW<3BU86
CW<00e:DCW=>L`02CW<;DY@;E[D2DY@2E[D00e[FE[EF]@03E[D00e:DE[EF]@04E[D00e[FE[EF]@05
E[D9DY@2CW<014YBCW=:DTYB0dic00=BU4icDY@015:D15Je2E:D00=F]E:DDY@00e:D00=F]E:DE[D0
2E:D00=>Le:DDY@00U:D00=>Le:DCW<02U:D0UJe3goo000=Ool9E[D00d8@;F/Li`0236<00a2436<@
Q00236<00a2436<<H`0W36<324800`aS2488@P0>248336<348@35:D02AS68@PYBRe[=Jdmkd8@AS5:
DP02DY@3E[D3F]H015kgF]IJeUkg2E[F2Ekg2U[F0UJe15:D0Tic00=:DTHaAS401DHa248@00<mkd8@
?Nl01cg_0T8@14Ha0TYB00=>Le:DDY@00U[F0Ukg00=S66LiJeX04f]J0VLi0V<H00=W>F<HIcT016Li
2f]J16mk00=cW7NmMkd00g_N0goo27_N0gNm00AcW6mkJeYW>@9S609Nm`=F]@9Nm`03HaQW>FLi00=W
>@03HaQNmekg009JeP9Nm`03F]INmekg00=JeP9F]@IBU09F]@03F]INmekg00=Nm`=JePEF]@=BU004
E[EJeUkgG_L2IcT5JeX02FLiG_MBU4YB@Q0e[C6<:DXU:@028@P00acW6<H@Q00248@011cW;F/icT8@
0dHa148@0THa00Hmkc6<8@PDY@aS2484124200001P@Q48@Libe[>Lhmk`E240=6<@=24006AS5>LeJe
F]INmf<H1FLi0V<H0Ukg2E[F00AF]E:DCW=:DPA6<@03@Q16<DHa0096<@9:DP=>L`9BU0EF]@YBU09>
L`A:DPI>L`aBU005CW=:DTHaAS524002AS400d8@AS56<@02AS400d8@AS56<@03AS45BU87CW<3DY@5
E[D4DY@5CW<6DY@3CW<00dYBCW=>L`09CW<6DY@2CW<00e:DCW=>L`03CW<00dYBCW=:DP05CW<@DY@5
E[D4F]H3E[D2DY@2E[D4F]H5E[D01E:DE[EF]EJeF]H01eJe2e:D0Tic0TYB1Tic4E:D35Je5U:D15Je
3goo000=Ool00e[FE[EF]@06E[D00d8@;F/Li`0236<00a2436<<H`0236<00a2436<<H`0U36<010Q2
36<8@PQ20PaS00<8@PaS24803@Q20`aS0a2400dDYAS66<HLib48:DXaS3W>?Nm244HaBU9>L`02DY@3
E[D9F]H4E[DEF]H3E[D4DY@2CW<4BU8=AS48@Q02AS42BU82CW<2DY@00eJeF]IJeP02G_L00f<HIcUW
>@0DJeX;IcT3JeX00fmkJeY[FP05JeX2Kg/2Li`3Mkd3Nmh3Ool2Nmh4Mkd2Li`00gNmLiacW002Li`0
0fmkJeYW>@02HaP2G_L00e[FE[EJeP02G_L016<HIcU[FV]J0VLi00ES65kgG_MNme[F009Nm`IJeP03
E[EBU5:D00IBU003E[EJeUkg00ANm`=JePAF]@ABU004E[EJeUkgG_L2IcT2JeX3Kg/01f]JHaQF]DYB
?Nle[Be[008U:@8Q20087>LHaQ2448@DYAcW;F/icPA2408mk`08@Q16<DHaAS4icRe[7>L@Q088@P@4
8@<00005248DYB48<H`icP03@Q05AS42@Q001Cg_AS5:DU:DF]H00Ukg1V<H0Ukg0U[F0UJe00=JeUJe
F]H00U[F0UJe00=BU4icBU8024Ha00A:DTicCW=>L`9BU09F]@=JePAF]@=BU004CW=BU5:DDY@2CW<5
BU85CW<=DY@00dicAS56<@07@Q02AS400d8@AS56<@03AS45BU83CW<00e:DCW=BU004DY@7E[D3DY@4
CW<6DY@2CW<2BU83CW<5BU83CW<6DY@8CW<00dYBCW=:DP05CW<@DY@5E[D4F]H9E[D3F]H4E[D2DY@8
E[D00e:DE[EF]@03E[D7DY@6CW<014YBCW=>Ldic4E:D35Je5U:D15Je3goo000=Ool9E[D00d8@;F/L
i`0236<00a2436<<H`0236<00a2436<<H`0536<00a2436<<H`0S36<00`Q236<8@P0=248336<248@2
5:D26<H02R489BT]Jc6<>Lhmkd8@AS5:DTic15:D1UJe00=JeUJeF]H02UJe2E[F00EF]E[FF]IF]E[F
00EF]@EBU0=>L`03BU9>LdYB00Y:DP03AS5:DTHa00=:DP03CW=:DTic00=>L`=BU09F]@9JeP9Nm`9S
609W>@03JeYW>F]J00AW>@i[FPMW>@03JeYW>FLi00][FP03Kg]cW7>L00=g_@=kgPAoo`9kgP04Mkec
W7>LKg/9JeX00fLiHaQS6003G_L3F]H2G_L016<HIcU[FV]J0VLi00=S65kgG_L01ekg0e[F00=F]E:D
DY@01U:D00EF]E[FF]IJeUkg00=JeP=F]@EBU004CW=BU5JeF]H2G_L2IcT3JeX2Kg/026]JIcUNmdic
@Q0e[Be[9BT38@P02AcW6<H@Q1245:DQ22e[>Lhmk`02@Q03?Nl02D8@AS56<D8@=JdYBQS636<8@P05
124300001P@Q36<HaRU:=Jdmk`9240E6<@08@Q0mkcg_@Q16<DicE[EJePMNm`9JePUF]@9BU09>L`9:
DPA6<@=:DP04CW=BU5:DDY@2E[D7F]H2E[D3DY@5CW<6BU84CW<>DY@00dicAS56<@05@Q000dHa@Q16
<@07AS45BU82CW<8DY@8E[D4DY@00dicDYABU005DY@7CW<5BU82CW<2DY@014icDYABU5:D2Dic0dYB
1Dic25:D00=F]E:DDY@01E:D0eJe00=JeUJeE[D00UJe00AJeUJeE[EJePAF]@03F]IF]E[F00=JeP=F
]@ABU09F]@03F]IF]EJe00MF]@UBU0Q>La5BU0aF]@03DYAF]E:D00=F]@iBU0EF]@03F]Ioogoo00eo
o`003Goo2EJe00=242e[7>L00PaS00<@Q0aS36<00PaS00<@Q0aS36<01@aS00<@Q0aS36<07@aS00<8
@PaS24800PQ200<<H`Q236<03PQ20`aS0Q2400dDYAS67>LLibDY:DXaS3F]>Lhmkd8@AS5:DP02CW<4
DY@;E[D2DY@7E[D7F]H4E[D00e[FE[EF]@06E[D5DY@<CW<00e:DCW=BU008DY@4E[D3F]H3G_L3HaP2
IcT00f]JIcUW>@06IcT:JeX7IcT00f]JIcU[FP02IcT:JeX00fmkLiag_@02Mkd2Nmh2Ool4Nmh2Mkd0
1G>LKg][FVLiHaP00Ukg00=JeUkgG_L00Ukg16<H0ekg0U[F00EF]E[FG_MNmf<H00A[FP03IcUS66<H
00QNm`=JeP03E[EBU5:D00IBU003E[EJeU[F00EJeP9F]@ABU0=>L`03DYAF]E[F009Nm`03HaQW>F]J
009[FP=_N`07JeYS65:DAS4e[Be[9BT00b4800PLiaS648@@Q1BU8@P]JcF]0Sg_13W>00U244HaAS52
436<9BTDY@aS24801`@Q0P0000D8@Q248@PaS3W>009240I6<@07@Q0icSg_@Q1:DU:DF]H01Ekg0U[F
0UJe2U:D00=>LdYBBU801TYB0dic00ABU5JeE[EF]@AJeP=Nm`AJeP03E[EBU5:D009>L`U:DP03CW=:
DTic009>L`YBU09F]@04DYA>LdYBAS45@Q07AS48BU82CW<4DY@015JeDYAF]E:D0UJe00=BU5JeE[D0
15Je2e:D1dic1DYB0Tic0U:D00A>Le:DCW=BU0U>L`=:DP=>L`QBU003E[EBU5Je00IBU09F]@=JePMF
]@03F]IF]E[F00=JeP03E[EJeU[F009JeP=F]@ABU09F]@9JePQF]@aBU0I>L`mBU1IF]@]BU0EF]@03
F]Ioogoo00eoo`003Goo1UJe0U:D00A>LcW>:DXHaPL<H`0348@<H`aS00D<H`0348@<H`aS01d<H`03
248<H`Q200@8@P0336<8@PQ200X8@P@<H`8@Q0035:DHaQcW008U:@07:DX]JcF]>Lhmkd8@AS400TYB
0Tic15:D00=F]E:DE[D025Je0U:D00=F]E:DE[D015Je00=JeUJeE[D01U[F2eJe1E:D14ic1e:D25Je
25[F1Ekg0V<H16Li00=[FVLiIcT00V<H16Li16]J00=_Nf]JJeX00V]J00=W>F<HIcT00fLi0f]J00=W
>F]JJeX02F]J0Vmk00=cW7NmMkd00W_N00=oog_NNmh00WNm0W>L00E_Nf]JIcUS65kg009JeP03E[EB
U5:D00EBU09F]@IJeP9F]@05F]IS66<HIcU[FP02Kg/00f]JIcUW>@02HaP6G_L3F]H3E[D7DY@00eJe
F]IJeP03F]H4E[D4DY@3CW<00e:DE[EJeP02G_L00f<HIcU[FP02JeX3Kg/01f]JHaQF]DHa=Jd]JbDY
00<Q20086<HDYA245:DHaRDY<H`e[@HicP07?Nm2448@>LhYBQcW48@010Q21@@Q0P0000H48@aS7>L]
JcW>?Nl3@Q03AS40248@?NlicSW>?Nm6<E:DE[D5F]H2E[D5DY@00dicDYA>L`02DY@2CW<5BU84CW<3
DY@2E[D4F]H5G_L4F]H01EJeDYABU4icBU800dHa0TYB2Dic2E:D0eJe00=BU4icBU800THa00=244Ha
AS401THa2TYB00=>Le:DDY@00U:D15Je00=BU5JeE[D015:D0eJe2E:D00=>Le:DCW<014ic1dYB0Tic
15:D00=>Le:DCW<01dic14YB0dic25:D1eJe00ABU5JeE[EF]@EJePEF]@IJeP=F]@9JePAF]@ABU09F
]@=JePIF]A9BU003CW=BU5:D00ABU003E[EBU5:D00ABU003E[EBU5Je01EF]@MBU003E[EBU5:D00EF
]@03F]Ioogoo00eoo`003Goo0UJe1U:D00A:DSF]9BTDY@L<H`0348@<H`aS028<H`05248<H`Q2248<
H`0B248336<248@011BU6<HLib480RU:00H]JcF]>Lhmkd8@AS42BU82CW<5DY@9E[D7DY@4E[D00e[F
E[EJeP06F]H00eJeF]IJeP04F]H5E[D8DY@:E[D00e[FE[EJeP0?F]H2G_L3HaP2IcT5HaP2IcT5JeX2
Kg/2JeX2IcT00f<HIcUW>@06IcT7JeX4Kg/2Li`2Mkd4Nmh017NmLia_Nf]J0V<H00ANme[FE[EF]@MB
U0Y>L`=BU006E[ENmf<HHaQ[FVmk0W>L00=_Nf]JIcT00V<H1Ukg00AJeUJeE[EF]@UBU003E[EJeU[F
009JePEF]@ABU09>L`9BU004E[EJeUkgG_L2HaP2IcT036]JKg]_NfmkJeYW>E[FBU8icRe[9BTQ208L
i`076<HDYA245:DLibU:<H`01CF]0SW>00Lmkd8@?NlaS2DY5:D<H`0324800`aS2488@P02248020@Q
000000@Q36<LibU:=Jd2?Nl3@Q02AS40248@?NlicSW>?Nm6<E:DE[D4F]H00eJeDYABU002DY@6CW<2
DY@3CW<014YBCW=>Ldic15:D15Je00=JeUkgG_L01Ekg1E[F0UJe00ABU4icCW=:DP96<@9:DP03CW=B
U5:D00=BU0I>L`IBU0AF]@9BU09:DPU6<@Y:DP9>L`=BU0IF]@IBU0=F]@UBU003CW=BU4ic00A>L`I:
DP9>L`MBU0U>L`=:DP=>L`QBU0aF]@AJePIF]@eJeP03E[EBU5:D00=BU003E[EJeU[F00=JePAF]B1B
U003E[EBU5Je00QF]@EJePQF]@IBU0EF]@03DYAF]EJe009F]@moo`003Goo25:D00I2436<8@P@Q0aS
48@436<00a2436<<H`0S36<010Q236<8@PaS4PQ210aS00H@Q1BU6<HLib48:DX2;F/01SF]>Lhmkd8@
AS5:DP9>L`=BU0iF]@MBU0IF]@EJeP03E[EJeU[F00EJePEF]@EBU0=F]@9JePEF]@YJeP=F]@03F]IF
]E[F00AF]@9JeP03G_MS66<H00QS609W>@A[FP=_N`9[FPEW>@03JeYW>FLi00=W>@I[FP9_N`03Liag
_GNm009g_@AkgP06MkecW6]JIcUNme[F0UJe00=BU4icCW<00Tic00=BU5JeF]H00U[F00AF]E:DDYAB
U09>L`03BU96<D8@008mk`05@Q16<DicDYANm`02IcT01F]JLiag_GNmLi`00V]J00=W>F<HHaP015kg
0U[F0eJe00ABU5JeE[EF]@ABU09F]@AJePIF]@ABU004CW=BU5:DE[D2F]H00ekgHaQS6003JeX3Kg/0
26]JIcUNmdic?Nl]JbDY8@P27>L021S65:D@Q1BU7>LYBS6<=Jd3<H`00cF]>LhicP02?Nl013W>;F/L
ia240PQ200@<Ha2448@@Q08<H`0:24848@@Q00048@aS7>LYBSF]>Lh3?Nl02T8@AS56<D8@>Lhe[CW>
?Nm6<E:D1EJe1E:D14ic1E:D0dic0e:D0UJe1e[F1Ukg0e[F15Je0U:D0Tic14YB00=>Le:DDY@01E:D
1Dic1E:D1EJe00ABU4icBU9:DPQ6<@]:DP04CW=BU5:DDY@9E[D?DY@3CW<2DY@3CW<6BU83CW<6DY@5
CW<2BU88CW<9DY@;E[D4F]H7E[D6F]H00eJeF]IJeP03F]H2E[D4DY@2E[D4F]H4E[DNDY@3E[D6DY@5
E[D4F]H9E[D5DY@4E[D2DY@4E[D?Ool000eoo`9BU0I>L`03>Lh]JacW008<H`0348@<H`aS008<H`03
48@<H`aS00<<H`0348@<H`aS01d<H`04248<H`Q236<A248336<348@01ABU6<HQ22U:;F/00SF]00Di
cT8@AS5:DTic00=BU15F]@MBU0EF]@AJePAF]@IJePYF]@]JePaF]@QJeP9Nm`ES6003IcUS66<H00AW
>@I[FP07Kg][FV]JJeYW>F]JIcT01F]J00=W>F]JJeX00f]J0fmk00AcW7NmMkeg_@AkgP06MkecW6mk
IcUS65[F0U:D1Dic0U:D00AF]E[FG_MS609Nm`=JeP06E[EBU4icAS5243W>0SF]00@icT8@CW=JeP9W
>@09Kg]g_GNmMkecW6mkJeYW>F<H00ENm`9JeP]F]@9JeP=Nm`03F]IF]EJe00AF]@MBU003E[EJeU[F
009Nm`04HaQW>FLiJeX2Kg/2JeX01fLiG_MBU48@<H`YBR48008Li`076<HDYA245:DQ22U:;F/00S6<
0Re[00<aS3W>>Lh00Sg_00@e[BU:6<H<H`88@P0436<@Q12448@236<2248020@Q00048A247>L]JcF]
>Lh3?Nl3@Q001cg_=JdaS3F]>Li6<Dic00MBU003CW=BU5:D00eBU003E[EJeU[F00=Nm`EJePINm`9J
eP=F]@EBU0A>L`YBU003CW=BU4ic00IBU0EF]@03DYA>LdYB00Q6<@]:DP9>L`9BU0aF]@eBU0U>L`I:
DP=>L`ABU0I>L`9:DPM>L`ABU09>L`ABU0]F]@IJePAF]@EJePEF]@03F]IF]EJe009F]@ABU09F]@IJ
eP=F]@03DYAF]EJe01]BU003E[EBU5:D00QBU0=F]@9JePUF]@03DYAF]EJe00aF]@03DYAoogoo00eo
o`003Goo1Dic0dYB00<icRU:7>L00PaS00<@Q0aS36<00PaS00<@Q0aS36<00`aS00<@Q0aS36<07@aS
00@8@PaS248<Ha08@P@<H`8@Q0065:DHaQcW9BT]Jc6<0SW>00@mkdHaBU9>L`9BU09F]@AJeP9F]@03
F]IF]EJe009F]@03F]IF]E[F00IF]@ABU0AF]@EJePAF]@AJePQF]@UJePaF]@QJeP03G_MJeU[F00=J
eP9Nm`=S60YW>AM[FP9_N`03Liag_GNm00AkgP9g_@05Lia_NfLiG_MJeP07DY@2E[D01E[FG_MNmf<H
IcT00V<H15kg00IJeUJeDYA6<CW><H`2;F/00cW>AS5JeP02IcT01fmkMkeg_GNmLia_Nf]J009S60EN
m`=JePYF]@IJePQF]@EBU0=F]@03F]INmf<H009W>@E[FP07IcUS65[FCW<mkbe[9BT00QcW00PHaQBU
48@DYAcW9BT]Jc6<0Re[00XYBRe[=Jde[CW>?Nle[BU:7>L@Q088@P0448@DYABU5:D248@020aS2484
8@@Q248DYB48;F/2>Lh3?Nl2@Q0023g_>LhaS2e[<H`icTHaBU88CW<5DY@:E[D2F]H8G_L00e[FG_MN
m`04G_L2F]H00eJeDYABU003DY@00dicDYABU003DY@5E[D;DY@00eJeDYABU004E[D2DY@2BU87AS43
BU801DicBU9:DTYBAS400TYB0dic0e:D35Je00=BU5JeDY@02U:D3Dic0dYB0dic15:D0dic00A:DTic
BU9:DPI>L`EBU0A>L`=BU0YF]@IJeP03E[EJeU[F00EJePIF]@03F]IF]EJe00AF]@9BU09F]@IJePQF
]@IBU003CW=BU5:D00MBU0=F]@QBU003E[EBU5:D00MBU0aF]@9BU0iF]@03DYAoogoo00eoo`003Goo
1Dic0dYB00<icRU:7>L00PaS00<@Q0aS36<00PaS00<@Q0aS36<00`aS00<@Q0aS36<07@aS00@8@PaS
248<Ha08@P@<H`8@Q0065:DHaQcW9BT]Jc6<0SW>00@mkdHaBU9>L`9BU09F]@AJeP9F]@03F]IF]EJe
009F]@03F]IF]E[F00IF]@ABU0AF]@EJePAF]@AJePQF]@UJePaF]@QJeP03G_MJeU[F00=JeP9Nm`=S
60YW>AM[FP9_N`03Liag_GNm00AkgP9g_@05Lia_NfLiG_MJeP07DY@2E[D01E[FG_MNmf<HIcT00V<H
15kg00IJeUJeDYA6<CW><H`2;F/00cW>AS5JeP02IcT01fmkMkeg_GNmLia_Nf]J009S60ENm`=JePYF
]@IJePQF]@EBU0=F]@03F]INmf<H009W>@E[FP07IcUS65[FCW<mkbe[9BT00QcW00PHaQBU48@DYAcW
9BT]Jc6<0Re[00XYBRe[=Jde[CW>?Nle[BU:7>L@Q088@P0448@DYABU5:D248@020aS24848@@Q248D
YB48;F/2>Lh3?Nl2@Q0023g_>LhaS2e[<H`icTHaBU88CW<5DY@:E[D2F]H8G_L00e[FG_MNm`04G_L2
F]H00eJeDYABU003DY@00dicDYABU003DY@5E[D;DY@00eJeDYABU004E[D2DY@2BU87AS43BU801Dic
BU9:DTYBAS400TYB0dic0e:D35Je00=BU5JeDY@02U:D3Dic0dYB0dic15:D0dic00A:DTicBU9:DPI>
L`EBU0A>L`=BU0YF]@IJeP03E[EJeU[F00EJePIF]@03F]IF]EJe00AF]@9BU09F]@IJePQF]@IBU003
CW=BU5:D00MBU0=F]@QBU003E[EBU5:D00MBU0aF]@9BU0iF]@03DYAoogoo00eoo`003Goo0Tic1TYB
00<icRU:6<H00PaS00<@Q0aS36<09@aS00<8@PaS36<00PaS00<8@PaS24803`Q210aS00P@Q1BU5:DH
aR48:DX]JcF]0Sg_00E244YBCW=BU5Je00=JeP9Nm`mJePYF]@QJeP9F]A=JeP9F]@03DYAF]EJe00IF
]@QJePYNm`=S60=W>@03JeYW>FLi00QW>A9[FP=_N`03Liag_GNm00EkgP08Mke_Nf]JIcUNme[FE[EB
U0AF]@=JeP03G_MJeUkg00]Nm`04F]IBU48@=Jd2:DX00c6<@Q1F]@02HaP01fmkMkeg_GNmLia_Nf]J
009S60ENm`=JePQF]@QJePQF]@IBU09F]@03F]INmf<H00=W>@A[FP9W>@05G_MF]DHa>Lh]J`028@P0
1aS65:D@Q1246<HQ22U:008]J`03:DXU:BU:008]J`06=JdicSF];F/Q21BU0PaS00@@Q1BU5:DDY@8@
Q00936<8@P@Q1248@QBU8@P]JcF]008icP@mk`08>Lhe[Be[:DX]JcF]?Nm6<@E:DP=>L`=BU09F]@03
F]IF]E[F00EF]@AJePQNm`03F]INmekg00ANm`9JeP=F]@IBU0QF]@QBU0YF]@9BU003BU96<DHa00E6
<@A:DP05CW=:DTYBBU96<@02BU84CW<4DY@:E[D00e:DE[EBU00:DY@5CW<00dYBCW=>L`05CW<4BU82
CW<4DY@3CW<4BU85CW<7DY@4CW<3DY@4E[D00e[FE[EF]@02E[D>F]H=E[D3DY@00eJeF]IJeP02F]H<
E[D4DY@00dicDYABU005DY@5E[D8DY@00eJeDYABU00:DY@9E[D00e:DE[EF]@0=E[D00e:DOomoo`0=
Ool000eoo`9>L`=:DP=6<@03=JdYBQS6008<H`0348@<H`aS02D<H`03248<H`aS008<H`03248<H`Q2
00l8@P8<H`<@Q08DY@057>LQ22e[<H`icP02@Q001DHaCW=BU5JeF]H02Ukg1U[F00=Nme[FF]H015[F
1UJe4U[F00=Nme[FF]H01e[F0UJe0e:D1UJe25[F2ekg0V<H0fLi0f]J0fLi00=S66LiHaP016Li26]J
36mk0W>L00=g_G_NNmh00W_N0WNm00=_Nf]JIcT00Ukg0UJe0U[F1Ekg0U[F0UJe1U:D0UJe00aJeUkg
G_MNme[FCW=2436<:DX]Jcg_DY@2HaP00fmkMkeg_@02Mkd016mkJeYS66<H15kg15[F25Je1e[F2EJe
1e:D00AF]E[FF]INm`=S60IW>@05HaQNme:D@Q0e[@02:DX01acW5:D@Q1245:DLib4800<YBP8U:@8]
J`07<H`icSF];F/U:AS65:D021240PQ200H48@Q25:DU:Be[=Jd4>Lh013g_>Lhe[Be[0RDY00@YBS6<
>Li24096<@=:DP=>L`=BU09F]@eJePMNm`03F]INmekg00INm`04F]IF]EJeE[D4DY@9E[D01U:DE[EB
U5:DE[EBU0aF]@03DYA>LdYB00I6<@a:DP=>L`EBU0YF]@eBU0A>L`A:DPI>L`=:DP9>L`EBU09>L`A:
DPA>L`IBU003E[EBU5:D00A>L`=BU0=F]@03F]IF]EJe00=F]@iJePeF]@9BU09F]@=JePaF]@iBU0=F
]AEBU0UF]@03DYAF]EJe00IF]@9JePEF]@03DYAoogoo00eoo`003Goo0Tic0TYB0THa0T8@00<aS2DY
5:D00PaS00<@Q0aS36<09@aS00<8@PaS36<010aS3PQ210aS0Q240QBU00HHaR48:DXaS3W>@Q02AS40
14YBDYAF]E[F0Ukg16<H4Ukg4e[F2Ekg0e[F00=F]E[FE[D02eJe1e[F2ekg0V<H0fLi0f]J2fLi1f]J
2fmk0W>L0WNm1G_N00Eg_FmkIcUS65kg00=JePANm`=JeP03E[EBU5:D009>L`A:DPA>L`03DYAF]Ekg
009Nm`03E[E:DSW>008]J`05?NmBU6<HHaQ_N`04Mkd00fmkJeYS6005G_L3F]H7E[D9F]H:E[D7DY@0
0eJeF]INm`03HaP6IcT01F<HG_MF]DYB>Lh00Re[00LQ21BU48@@Q1BU6<HQ20039BT28@P2:DX022e[
=Jde[C6<;F/Q21cW6<H35:D348@020aS24848@Q236<HaRDY;F/2=Jd4>Lh00cF]<H`YBP028@P01BDY
<H`icSg_@Q000dHa0TYB0Tic0e:D0UJe35[F25kg00=JeUkgG_L01Ukg0e[F0eJe00=BU5JeE[D05eJe
0U[F00AF]E:DCW=:DPI6<@a:DP=>L`QBU0MF]@03DYAF]E:D00UBU0E>L`I:DPU>L`MBU0I>L`]BU0A>
L`=BU0=F]@=JeP9F]@IJeP03E[EJeU[F00MJePQF]@03F]IF]E[F009F]@9BU09F]@03F]IF]EJe00AF
]@03DYAF]EJe00AF]@mBU09F]AEBU0MF]@03DYAF]E:D00QF]@9JeP03E[EJeUJe009F]@03DYAoogoo
00eoo`003Goo0Tic00A:DTHaAS56<@8mk`03;F/Q212402l<Ha08@P<<H`<@Q0085:DHaR489BT]JcF]
?Nm6<@9:DP03DYAF]E[F009Nm`=S6003IcUS66<H00IS60=Nm`AS60MNm`=JeQ=Nm`EJePQF]@=JePEF
]@IJePYNm`=S60=W>@=[FP=W>@03HaQW>FLi00=W>@Q[FP]_N`9cW09g_@=kgP=g_@04Kg][FUkgF]H2
E[D2F]H3G_L015[FE[EF]E:D0TYB1THa0dYB0dic00MBU5JeF]INmeJeCW<mk`02<H`01Cg_DYAW>FLi
Kg/017Nm00=_Nf]JHaP01Ukg0U[F1EJe2U[F2UJe25:D00=F]E[FG_L00Ukg00=S66LiIcT00fLi0V<H
00ANme[FCW=2408e[@039BTLiaBU008@Q0035:DLib4800HQ2009:DXaS3F]=JdaS2e[9BTQ21cW008D
Y@<@Q00936<8@PQ2248@Q1cW9BT]Jc6<00@e[@03<H`]JbU:00<Q2005:DXaS3W>?Nm24003AS400dYB
CW=>L`05DY@2E[D5F]H>G_L00e[FG_MNm`07G_L4F]HJE[D3F]H015JeDYA>LdYB1THa2TYB14ic1U:D
35Je25:D1Tic2DYB0Tic00=BU4icDY@00Tic25:D1Dic35:D14ic0e:D0UJe15[F00=F]E[FF]H03U[F
0UJe0U:D0eJe0e[F0eJe0U:D2EJe15:D15Je9e:D0UJe0U:D00=F]E:DDY@035Je00EJeUJeE[EF]E:D
00moo`003Goo00ABU4icCW=:DP96<@8e[@03:DXLi`aS02h<H`03248<H`Q200d8@P@<H`8@Q0095:DH
aQcW9BT]Jc6<>Li244YB009>L`04E[EJeUkgG_L3HaP4IcT00f<HIcUW>@0>HaPIG_L5F]H00eJeF]IJ
eP0CF]H:G_L2HaP4IcT2JeX3IcT2HaP4IcT8JeX;Kg/2Li`01GNmNmikgWooNmh00WNm0Vmk00=[FUkg
E[D00U:D00=F]E[FG_L00Ukg00MJeU:DCW=>LdHa@Q0mk`02>Lh00cg_@Q16<@06BU82CW<01U:DE[EJ
eUJeCW=2408e[@07@Q1BU6LiIcUcW7NmNmh00WNm00=_Nf]JHaP01Ukg0U[F15Je2e[F1UJe2e:D0UJe
0U[F0Ukg0V<H16Li0V<H00ANme[FDYA6<@8icP03;F/Q21S6008@Q0035:DHaQcW008Q208Li`8Q200<
9BTYBS6<=JdicSF]<H`]JbDY8@PLiaBU0Q2400L<H`Q2248<HaBU8@PU:@02;F/00c6<;F/]J`02;F/0
2bDY8@PQ22489BT]JcF]>Lhmkd8@AS400dYB00=>Le:DDY@01E:D0UJe0e[F75kg0U[F0UJe1U:D1UJe
3U[F00AF]E:DCW=:DPI6<@Y:DP9>L`EBU0mF]@QBU0M>L`I:DPA>L`iBU003CW=BU5:D00iBU0=>L`=B
U0=F]AAJeP9F]@9BU0=F]@=JeP=F]@=BU0QF]@IBU09F]BeBU0aF]@=JeP=F]@moo`003Goo0U:D00A>
LdYBAS56<@8aS0039BTHaPQ200H<H`0348@<H`aS00D<H`0348@<H`aS01d<H`03248<H`Q200/8@PH<
H`8@Q0095:DLib48:DXaS3W>@Q16<Dic009BU003F]INmekg00=S60]W>@03HaQW>FLi00AW>@IS60]N
m`MS60ANma]JePaNm`9S60=W>@07JeYW>FLiIcUS66LiHaP016Li1f]J36mk00AcW7NmMkekgP9oo`03
Nmig_G>L009[FP03HaQF]Dic009>L`07E[ENmekgG_MJeU:DCW<00THa00@mkcF];F/YBP8]J`03>Li2
44Ha00Q>L`05DYAF]EJeCW=24002>Lh01dHaE[EW>FLiLiag_G_N009g_@03Kg][FV<H00INm`9JeP=F
]@=JePENm`AJePIF]@UBU003E[EBU5Je009F]@03F]INmekg00=S60=W>@9S6004G_MJeU:DBU82@Q00
13F];F/Q21S60aBU00<HaQcW7>L011cW0R4800XYBS6<=JdicSF]<H`]JbU:9BTLi`8DY@0736<8@PaS
48@HaR489BT012U:0RDY0R4800PLib489BT]Jc6<>Lhmkd8@0THa0TYB00=>Le:DDY@01U:D00=F]E[F
F]H07Ukg00=JeUJeE[D025:D15Je3e[F00=F]E:DCW<01dHa14YB00E>LdYBCW=>LdYB00=>L`EBU0iF
]@UBU0M>L`A:DPE>LaQBU003CW=BU5:D00]BU0=F]AEJePIF]@=JeP=F]@=BU0QF]AYBU0=F]AMBU0eF
]@=JeP=F]@moo`003Goo00IF]E:DDYA>LdHa@Q02<H`00b485:D<H`0^36<>248536<248@02QBU6<HQ
22DY;F/e[Cg_AS5>Le:D0UJe00=JeUkgG_L00V<H5FLi1F<H1Ukg2V<H1Ekg6e[F2ekg0f<H2FLi00=S
66LiIcT00VLi1f]J2fmk00AcW7NmMkekgP9oo`04Nmig_G>LJeX2HaP01U[FDYA>LdicDYAJeP9Nm`04
F]IBU4icAS42?Nl0336<:DXQ21S67>LQ22U:=Je244YBCW=BU0E>L`=BU006CW=6<Cg_>Li6<EJe0VLi
00=cW7NmNmh00WNm00=_Nf]JHaP01Ukg0U[F0eJe0U[F15kg2E[F0eJe1U:D15Je0e:D00AF]E[FF]IJ
eP9Nm`IS6004G_MJeUJeDY@2CW<01D8@>Lh]Jb486<H011BU1QS600@Lib48:DX]J`<e[@04<H`]JbU:
7>L25:D01A2436<@Q1BU7>L00R4800@U:B488@PQ208Li`8HaP077>LQ22e[<H`icSg_@Q000THa00=:
DTicCW<025:D0UJe0U[F1ekg0f<H00=Nmf<HG_L00Ukg00=S65kgHaP035kg00=JeUJeE[D02U:D0UJe
3e[F00=F]E:DBU800THa00=244HaAS400THa14YB00=>LdYBCW<014ic15:D45Je2e:D1dic00A:DTic
CW=>La=BU09>LaABU0=F]AEJePIF]@03F]IF]E[F00EF]@03DYAF]EJe00=F]@9JeP9F]@aBU09F]@UB
U003E[EBU5Je00=F]@iBU003E[EBU5Je019F]@AJeP9F]@moo`003Goo0U:D0Tic00I6<CW>:DXYBQcW
48@736<00a2436<<H`0S36<@248336<348@02aBU6<HQ22U:<H`icT8@AS5>Le:DE[D00U[F00ANmf<H
HaQS60EW>@9[FPmW>A=S60MNma5JeP9Nm`AJePeNm`AS60iW>@Y[FP=_N`IcW09g_@AkgP04MkecW6]J
HaP2F]H015JeDYABU5:D15[F00AF]DicBU8mk`8e[@039BTLia24008<H`0648@LibU:>Li6<DYB14ic
0TYB0Tic00MBU4icAS4mkd8@BU9JeP02JeX027>LMkekgWNmLia_NfLiHaP6G_L2F]H2E[D3F]H3G_L<
F]H2E[D4DY@5E[D3DY@2E[D2F]H4G_L3HaP2G_L2F]H025JeDYABU4YB@Q0e[BU:8@P25:D00a245:DD
Y@065:D02QS68@PU:BU:;F/aS2e[:DXU:AcW0QBU0Q2400<DYAS67>L01AcW11S600XLibDY;F/e[CW>
?Nm244HaBU9>L`ABU0UF]@9JePINm`IS6004G_MS66<HHaP5G_L00e[FG_MNm`06G_L00e[FE[EF]@0:
DY@00eJeF]IJeP02F]H00ekgF]IJeP04F]H2G_L2F]H015JeDYABU4YB1DHa24YB14ic1E:D45Je3E:D
24ic55:D0dic4e:D0eJe5E[F3UJe0U:D15Je0U[F0UJe2U:D25Je0U:D00=F]E:DDY@01eJe3E:D5EJe
0e[F0eJe3goo000=Ool01U:DCW=>LdYB?NlaS08Q20035:D@Q0aS02X<H`03248<H`Q200h8@P<<H`<@
Q00;5:DHaR48:DXaS3W>@Q16<DicE[EJeP03G_L2HaP6IcT3JeX6IcT5JeX4IcTCHaP5G_L9F]H00eJe
F]IJeP0=F]H=G_L3HaP=IcT4JeX2Kg/4JeX5Kg/3Li`3Mkd2Nmh2Ool01W_NMkecW6]JHaQJeP9F]@9B
U004E[EJeU[FF]H2E[D015:DBU9243F]0RDY00/HaQ2424848@00124<HacW<Ha244YB00=>L`9:DP03
AS5:DTYB009:DP=6<@04DYAS66]JJeX4Mkd016mkJeYW>F<H1Ukg5e[F2EJe15:D0UJe15[F1ekg0U[F
00YF]E:DDYA>LdYB?NlaS2DY6<HDY@<@Q0PDY@036<HQ2248008U:@038@PLiaS6008DY@8@Q08DY@8H
aP<DY@8HaP8Li`088@PYBS6<>Lhmkd8@AS5:DP9>L`03DYAF]EJe009F]@03F]IF]EJe00AF]@=JePEN
m`MS60YNm`9JeP=Nm`EJePeF]@=JeP9Nm`UJeP9F]@03DYA>LdYB00E6<@M:DP=>L`ABU1AF]@aBU0Q>
LaABU0=>L`ABU003E[EBU5:D00]BU0=F]AIJePiF]@9BU0AF]@9JeP9F]@IBU1YF]@03DYAF]E:D00QB
U1]F]@moo`003Goo00I>LdYBAS56<CW>:DX26<H]36<010Q236<8@PaS30Q20`aS0Q240QBU00/HaR48
:DXaS3W>@Q1:DU:DE[EJeUkg00=S611W>@Q[FPAW>A5S60ENm`UJeP9F]@iJePeNm`9S60eW>@E[FP9_
N`9[FPM_N`9cW0=g_@03Nmioogoo009oo`06Nmig_FmkIcUJeU:D0Tic00IBU5[FG_MNme[FE[D2DY@0
14icAS4icRU:0QS600<@Q0Q212400`0000D8@QBU9BTicTHa00=>L`9:DPM6<@03CW=JeVLi009_N`=g
_@04Lia[FVLiHaP9G_LFF]H5E[D8DY@3E[D2F]H7G_L00e[FE[EF]@03DY@01dicAS4icRe[8@PHaQBU
00X@Q08DY@@HaP8DY@@@Q0LDY@096<HQ22DY9BT]JcW>?Nm6<DYB009>L`9BU09F]@03F]INmekg009N
m`9JeP9F]@EJePENm`MS60eNm`EJePAF]@IJePAF]@=JePANm`QJeP03E[EBU4ic009:DPE6<@I:DP=>
L`=BU1MF]A1BU09>LaABU0=>L`EBU003E[EBU5:D00YBU09F]@AJeP=Nm`AJeP03G_MJeU[F00UJeQ=F
]@AJeP9F]@EBU0MF]@9JeQMF]@9BU003E[EBU5Je00=F]@03DYAF]EJe01EF]@03DYAoogoo00eoo`00
3Goo00I:DTHaAS52436<8@P25:D00`Q236<<H`0Z36<010Q236<8@PaS30Q20`aS0Q240QBU00/LibDY
;F/icT8@BU9BU5JeF]INmf<H01=W>@U[FP=W>@03HaQW>F<H00IS60ENm`=S60ENm`QJePAF]@AJeP03
E[EJeU[F00AF]@9JeP03G_MJeUkg00INm`9JeP=Nm`03HaQW>FLi00]W>@E[FP9_N`05JeY_NfmkKg]c
W003Kg/2Li`2Mkd3Nmh4Ool01G_NLia[FV<HE[D00dic00aBU5[FG_MNme[FE[EBU4icBU8mkbe[7>L2
48@010Q212448@@Q0P0000H48A248@Pe[D8@BU82CW<2BU800dHa@Q124003@Q0014YBE[ES66mk0W>L
0WNm00AcW6mkJeYW>@UNma=JeP03G_MJeU[F009JePAF]@QBU0AF]@9JePINm`03F]IF]EJe00=BU009
CW=:DT8@>Lh]Jb486<HDYA2400D<H`0348@<Ha24010@Q08DY@036<HQ22U:008e[@04?Nm6<DYBCW<2
DY@00eJeF]IJeP08G_L8F]H6G_L00f<HG_MS6002HaP>G_L5F]H4E[D=F]H8G_L3F]H2E[D00e:DCW=:
DP05AS46BU83CW<3DY@3E[D5F]H9E[D2DY@6E[D[DY@4E[D;DY@2E[D3F]H4G_L@F]HCE[D4F]H3E[D0
15:DE[EBU5:D1EJe1U[F25Je0e[F15Je00=JeUJeE[D02eJe00=BU5JeE[D035Je2U:D3goo000=Ool0
1THa@Q1243W>;F/Q208DY@03248<H`aS02T<H`88@P0336<8@PaS00/8@P<<H`8@Q00<5:DLiacW8@P]
JcF]?Nm6<DicE[EJeUkg0V<H1FLi1F<H26Li2V]J1FLi0f<H2Ekg16<H15kg2E[F0eJe00=JeUJeF]H0
25Je3e[F00ANmf<HIcUW>@9[FPYW>@A[FPI_N`EcW09g_@=kgPAoo`06Nmig_G>LJeYNme:D0dic00aB
U5[FG_MNme[FE[EBU4YB@Q0aS2485:D236<010Q212448@@Q0`0000D8@QS6;F/mkdHa009>L`9:DP03
AS52448@008mk`05@Q1>Le[FIcUcW003Mkd2Li`00f]JIcUS6005G_L2F]H00ekgF]IJeP03F]H00eJe
F]IJeP03F]H2G_L6F]H4G_L4F]H2E[D2DY@00dicDYABU003DY@5E[D2F]H4G_L3F]H00eJeDYABU002
DY@024icAS5243F];F/Q21S65:D248@<36<248@636<01a245:DHaR489BTaS3W>00924003BU9>Le:D
009F]@04F]INmekgG_L5HaP3G_L8F]H6G_L3HaP@G_L6F]H3E[D=F]H8G_L3F]H015JeDYABU4YB1DHa
1TYB0Tic0e:D1EJe15[F00=F]E[FE[D01EJe15:D1UJe:U:D1EJe2e:D0UJe0e[F1Ekg0e[F00=Nme[F
F]H02E[F4eJe1E[F2eJe1e[F1UJe15[F00=F]E[FF]H015[F2eJe00=BU5JeE[D02eJe2U:D00=>Lgoo
Ool03Goo000=Ool01T8@?NlicS6<8@PHaP8@Q2`<H`l8@P<<H`0448@DYAS67>L29BT022e[=JdmkdHa
CW=BU5[FG_L3HaP4IcT9HaP5IcT:JeX4IcT3HaP4G_L00f<HG_MNm`05G_L00f<HG_MNm`02G_L9F]H?
E[D>F]H2G_L00f<HIcUW>@02JeX:IcT4JeX5Kg/3Li`4Mkd2Nmh5Ool027_NMke_Nf]JG_MF]E:DCW<2
DY@035JeF]IJeU[FE[EBU4Ha?NlaS2485:D<H`88@P@48@<00005124@Q2DY>Li6<@03BU82AS40248@
?NlicSg_AS5BU5kgJeX5Li`016mkJeYW>F<H0Ukg25[F15Je1E[F35kg15[F00=F]E:DDY@02U:D0eJe
0U[F00=Nme[FG_L00e[F0eJe0e:D00Q>LdYB@Q0icRe[8@PHaQBU0a243PaS0a2400PDYAS68@PYBS6<
>Li244Ha0Tic0U:D00AF]E[FG_MNm`IS60INm`MJePENm`9S6003G_MS65kg011Nm`EJeP=F]@MJeP03
G_MJeU[F00YNm`9JeP9F]@9BU003CW=:DTHa00A6<@A:DP9>L`ABU0AF]@IJePUF]@=BU0EF]@MBU09F
]@iBU09F]A9BU0MF]@EBU09F]@=BU0=F]@03F]INmekg00=Nma9JeQ1F]@MJePUF]@QJePEF]@aJeQQF
]@9BU0Q>L`03BU9oogoo00eoo`003Goo00I243g_>LhaS2486<H248@/36<?248336<011245:DHaQcW
0RDY00P]JcF]?Nm6<DicDYAJeUkg0f<H16Li2F<H1FLi2V]J16Li0f<H15kg00=S65kgG_L01Ekg00=S
65kgG_L00Ukg2E[F3eJe3U[F0Ukg00=S66LiIcT00V]J2VLi16]J1Fmk0g>L17Nm0W_N1Goo00QkgWNm
Kg][FUkgE[EBU4ic0U:D00aF]E[FF]IJeUJeDYA6<Cg_<H`Q21BU36<22484124300001@@Q48@U:CW>
AS400dYB0THa00Q243g_>LhmkdHaDYANmf]J1G>L00A_Nf]JIcUS609Nm`QJePAF]@EJePaNm`AJeP03
E[EBU5:D00YBU0=F]@9JeP03G_MJeUkg00=JeP=F]@=BU008CW=:DT8@>Lh]Jb486<HDY@<@Q0h<H`<@
Q0085:DHaR48:DXaS3W>@Q16<@9>L`9BU004E[EJeUkgG_L6HaP6G_L7F]H5G_L2HaP00ekgHaQNm`0@
G_L5F]H3E[D7F]H00ekgF]IJeP0:G_L2F]H2E[D2DY@00dicBU96<@04AS44BU82CW<4DY@4E[D6F]H9
E[D3DY@5E[D7DY@2E[D>DY@2E[DBDY@7E[D5DY@2E[D3DY@3E[D00e[FG_MNm`03G_LBF]H@E[D7F]H9
E[D8F]H5E[D<F]HHE[D2DY@8CW<00dYBOomoo`0=Ool000eoo`06>LhaS2e[8@PHaQBU0Q24:PaS00<8
@PaS24803@Q20`aS00D@Q1BU6<HQ22DY008]J`07>Li244HaCW=F]E[FG_L00f<H1FLi2F<H1FLi2V]J
16Li0f<H0ekg16<H2Ekg0e[F5eJe2e[F0ekg00=S66LiJeX00f]J2fLi0f]J16mk0W>L17Nm0g_N17oo
0W_N00Eg_FmkIcUNme[F00EBU00;E[EJeU[FF]IBU4YB?NlaS2486<H@Q0032484124300001@Q25:DY
BSW>@Q000dHa00Y243g_?Nlmkd8@AS5>Le[FIcU_N`=cW005Kg][FV]JIcUS6002G_L7F]H6E[D4F]H<
G_L3F]H4E[D<DY@2E[D8F]H3E[D3DY@2CW<01dHa?Nle[BU:8@PHaQBU00`@Q0@DY@0;6<HLib489BT]
Jc6<>Li244HaCW=BU003E[D00e[FG_MNm`05HaP9G_L7F]HJG_L:F]H>G_L5F]H3E[D00e:DCW=:DP02
AS40148@AS56<DHa0TYB0dic0e:D4UJe00=JeUJeE[D00e:D15Je25:D15Je35:D00=F]E:DDY@045:D
25Je15:D0eJe0e:D0eJe0U[F0ekg4U[F4EJe2E[F1UJe2U[F15Je2E[F0Ukg0e[F5EJe0U:D00=>LdYB
BU800TYB0THa00=:DTHaAS403goo000=Ool013F]:DXQ21BU0Q241PaS00<@Q0aS36<07`aS00<8@PaS
36<040Q20`aS00H@Q1BU6<HQ22U:<H`2>Lh0148@BU9BU5Je0Ukg00=S66LiIcT01FLi2F<H1VLi26]J
1VLi0f<H00=Nmf<HHaP01V<H1Ukg0e[F65Je2U[F0ekg00=S66LiJeX016]J16Li16<H0VLi0f]J16mk
0W>L0gNm17_N1Goo00EkgWNmLiaW>Ekg00=BU09F]@EJeP07E[E>Ld8@<H`Q21BU36<00PQ20`@Q00<8
@P@Q12400P0000D8@Q248@PaS3W>00=2400:?NlicSW>?Nm6<DYBDYAJeV<HJeX4Kg/00f]JIcUS6003
G_L7F]H3E[D00e:DE[EF]@03F]H=G_L3F]H7E[D:DY@3E[D6F]H2E[D5DY@2CW<01dYBAS4icS6<:DXQ
21cW008HaPPDY@8HaP0?7>LQ22DY9BTYBRe[<H`icSg_AS5:DTicDYAF]E[F00ANm`IS60ANm`EJeP9N
m`MJePmNm`9JePMNm`]JePiNm`AJeP06E[EBU5:DDYA>LdYB0THa0T8@0THa0TYB00=>Le:DDY@00U:D
3UJe0U:D0eJe0U[F2EJe1e:D1EJe2e:D15Je2e:D0eJe0U:D25Je15:D00=F]E:DDY@00U:D15Je0e[F
0Ukg4E[F4UJe2U[F0eJe35[F15Je2E[F00=Nme[FF]H00U[F55Je0e:D00=>LdYBAS401THa00=247oo
Ool03Goo000=Ool00be[8@PDY@0936<00a2436<<H`0O36<B248236<248@01QBU7>LQ22e[=Jdmk`96
<@04CW=F]E[FG_L2HaP=IcT4HaP6IcT7JeX7IcT:HaP7G_L3F]H3E[D00e:DE[EF]@04DY@@E[D9F]H2
G_L00f<HIcU[FP05JeX2IcT5HaP2IcT2JeX5Kg/017>LMkeg_GNm17_N1Woo00IkgWNmLia[FUkgDY@2
CW<00e:DF]IJeP04F]H025JeDYA2436<8@PDY@aS2485124524801PaS7>L]JcW>@Q0mk`8icP8e[@07
>LhmkdYBDYANmfLiJeX00fmk0V]J00AW>F<HG_MNm`UJeP9F]@ABU003E[EJeUkg00ENm`=S60ENm`=J
ePQF]@UBU0=F]@AJePAF]@IBU09>L`06AS5243W><H`]JbU:0RDY00@Q21cW7>LLi`<Q208U:@03:DX]
Jc6<008e[@07>Li244HaBU9>Le:DE[D00U[F15kg0f<H0VLi0f<H0ekg1E[F0ekg2U[F00=Nme[FF]H0
4Ukg2U[F3Ukg1E[F00IF]E:DCW=>LdYBAS43@Q03AS400dYBCW=BU002DY@3E[D3F]H:E[D2DY@3E[D0
0e[FE[EF]@07E[D8DY@<E[D4DY@4E[D8DY@@E[D3DY@2E[D3DY@3E[DFF]HCE[DEF]H00ekgF]IJeP03
F]H3E[D?F]H?E[D6DY@00dicBU96<@08@Q0?Ool000eoo`049BTHaPaS248836<00a2436<<H`0O36<3
24800`aS2488@P0;248336<021245:DHaR48:DXe[Cg_AS42CW<00e:DF]INm`02HaP3IcT3JeXAIcT8
JeX8IcT9HaP6G_L5F]H2E[D>DY@9E[D9F]H015kgHaQW>FLi0V]J00A_Nf]JJeY[FP9W>@ES609W>@9[
FP9_N`=cW0=g_@AkgPMoo`09Nmig_FmkHaQF]E:DCW=BU5Je00IJeP06E[E:DSW>:DXHaQ240PQ210@Q
00<8@PaS48@00`aS00HHaRU:>Li243g_>Lh4<H`01CW>AS5F]F<HJeX00fmk0V]J0VLi00=Nme[FF]H0
15[F15Je0U[F0UJe15:D00=F]E[FG_L00ekg1F<H0ekg1E[F1eJe1U:D1eJe0U[F15Je2E:D00M>LdYB
AS5243g_>Lhe[@02<H`5;F/2<H`01CF]>LhicSg_@Q000THa00=:DU:DE[D00U[F1Ekg16<H00=W>F<H
HaP01F<H1Ukg00=JeUkgF]H02e[F55kg25[F45kg1E[F0UJe00ABU4YBBU96<@A24004AS5:DTYBCW<2
DY@3E[D5F]HJE[D4DY@IE[D00e:DE[EF]@02E[D00e:DE[EF]@0>E[D2DY@3E[D3DY@5E[DBF]HDE[DF
F]H3G_L3F]H00eJeF]IJeP0>F]H?E[D5DY@2CW<00dYBAS524002@Q06?Nl?Ool000eoo`038@PDY@aS
00T<H`0348@<H`aS01d<H`03248<H`Q20088@P0336<8@PQ200T8@P@<H`0948@DYAS68@PYBS6<>Li6
<DYB009BU004F]INmf<HHaP4IcT4JeX2IcT4JeX4IcT=JeX9IcT00f<HIcUS6006HaP6G_L4F]H3E[D?
DY@8E[D9F]H00ekgHaQW>@03JeX016mkJeY[FV]J0VLi1F<H00AW>F]JJeY_N`9cW0Ig_@AkgPEoo`=k
gP04Lia[FUkgDY@2CW<00e:DE[EJeP05F]H01e:DAS4aS2485:D<H`Q200D48@0<248<Ha2448@<HaBU
8@P]JcW>?NlicS6<0be[00De[DHaDYANmfLi00=_N`9[FP04IcUS66<HG_L4E[D8F]H2E[D2DY@01Dic
DYABU5JeF]H01Ukg0V<H0ekg1E[F1eJe0e:D4EJe2U:D0Tic00=:DTHaAS400T8@00<mkcW>>Lh00Sg_
0T8@0THa00=:DTicDY@00U:D00=F]E[FG_L00Ukg4f<H1Ekg2E[F2Ukg0V<H1ekg2E[F55kg1E[F00=F
]E:DCW<00TYB00A6<D8@@Q124096<@04BU9>Le:DDY@4E[D6F]I6E[D2F]H4E[D2DY@2E[D4DY@7E[D>
F]HFE[D^F]H>E[D3DY@3CW<014YBAS56<D8@0Sg_0cW>0cg_3goo000=Ool00aS636<8@P0Y36<?2485
36<02Q245:DHaR489BTaS3W>@Q1:DU:D0U[F00=Nmf<HHaP026Li6F]J2VLi1F<H1Ukg15[F1EJe3U:D
25Je1U[F00MF]E[FF]IJeUkgHaQW>@02JeX2Kg/2JeX3IcT4HaP2IcT016]JKg]cW7>L1gNm1G_N17oo
0W_N00Ag_FmkHaQF]@9:DP04CW=BU5JeE[D4F]H01UJeCW<mkbe[7>L@Q088@P848@<8@P0336<DYABU
008DY@037>LU:C6<008e[@0:;F/YBRe[;F/e[D8@CW=JeVLiJeX2Kg/2JeX01VLiHaQNmekgF]IF]@9B
U003E[EJeU[F00MJeP04E[EBU5:DCW<2DY@2E[D00e[FG_MNm`07G_L5F]H5E[D00e:DE[EF]@0AE[D0
0e:DE[EF]@0<E[D3DY@2CW<4BU800dicDYABU002DY@00eJeF]IJeP02F]H3G_L3HaP3IcT@HaP4G_L6
F]HFG_L2F]H2E[D4F]HDG_L6F]H00eJeDYA>L`02AS44@Q0014HaBU9>Ldic0U:D0eJe1e[F5EJe00=J
eUJeE[D0;5Je15[F0UJe2U:D3EJe25[F1UJe0e[F2eJe<5[F25Je0U[F15Je0U:D0Tic0TYB0dHa00=2
43g_?Nl01SW>3goo000=Ool00a242488@P0Y36<>248636<02Q245:DLibDY;F/e[Cg_AS5>LeJe0U[F
00=Nmf<HIcT016Li0V]J00=W>F]JJeX06F]J2fLi0f<H1Ukg0U[F1eJe3U:D1eJe1U[F0UJe0e[F00AN
mf<HIcU[FP=_N`=[FP9W>@AS609W>@04JeY_Ng>LLi`9Mkd4Nmh2Ool3Nmh017NmKg]Nme:D0TYB00A>
Le:DE[EF]@AJeP06E[E>Lcg_:DXLia2410Q200@<Ha2448@@Q0@DY@058@PYBS6<<H`]J`029BT2;F/0
13g_CW=JeVLi1F]J00=W>F<HG_L00U[F00IF]E:DDYABU5JeF]H3G_L4F]H2E[D2DY@01TicDYABU5:D
E[EJePUNm`=JeP=F]@EBU09F]@AJeP03E[EJeU[F00EJePAF]@=BU0YF]@EJePQF]@AJeP=Nm`ES60IW
>@mS60INm`=JeQMNm`9JeP=F]@AJeQ9Nm`QJeP03E[E>LdYB0096<@=24096<@04BU9>Le:DDY@4E[D6
F]HFE[D00e[FE[EJeP0<E[D3F]H5E[D00e:DE[EF]@0=E[D5DY@3E[D4F]H2E[D:DY@=E[D7F]H6E[D7
F]H8E[D<F]H2G_LSF]H4E[D7F]H2E[D00e:DCW=>L`03BU82AS42@Q02?Nl6>Lh?Ool000eoo`0336<8
@PaS02P<H`l8@PD<H`0;48@DYAcW8@P]JcF]?Nm6<DicE[EJeP02G_L00f<HIcUW>@0@JeX5Kg/7JeX0
0fmkJeY[FP05JeX9IcT4HaP4G_L3F]H8E[D8DY@:E[D<F]H2G_L016LiJeY[FV]J0Vmk0f]J0fLi16<H
00=W>F]JKg/00g>L2WNm1G_N0WNm00AcW6]JF]I>L`96<@04CW=BU5JeE[D4F]H01U:DAS4icRDY6<H@
Q08<H`P@Q0065:DHaR48:DX]JbU:0RDY00H]JcW>>Li:DUJeHaP5JeX2IcT01F<HG_MJeU[FE[D00e:D
00=F]E[FG_L00Ukg0U[F0eJe1e:D00=F]E[FF]H01Ukg15[F0UJe1U:D00=F]E[FF]H035[F0eJe0e:D
0UJe2U[F15kg1U[F1Ukg1F<H2FLi1F<H00=W>F<HHaP01F<H8Ukg0U[F0UJe15[F4Ukg25[F00AF]E:D
BU96<@E24005AS5:DTYBCW=BU005E[D5F]HGE[D6F]H8E[D5F]H4E[D00e:DE[EF]@0=E[D6DY@2E[D4
F]H2E[D:DY@>E[D6F]H6E[D7F]H7E[D<F]H4G_L]F]H015JeDYABU4ic14YB0dHa00=243g_?Nl00cW>
0cF]3goo000=Ool2248Y36<>248436<248@02aBU6<HQ22U:=JdmkdHaCW=BU5[FG_L00V<H0VLi2V]J
16mk00=[FVmkKg/016mk1V]J1fmk1f]J1VLi0f<H15kg0e[F2UJe15:D25Je2U[F15Je0U[F00=Nmf<H
IcT00f]J00=_Nf]JJeX00V]J0fLi0f<H0VLi00=[FVmkLi`00g>L0gNm17>L0gNm17_N0WNm00A_Nf<H
E[E:DP96<@03CW=BU5Je00EF]@05DYA6<CF]9BTDY@0248@011BU6<HLiacW0QS611BU00@LibDY9BTU
:@8Q2006:DXicTYBBU9F]F<H1F]J00EW>F<HHaQNme[F009F]@ABU005E[EJeUkgHaQNm`02F]H2E[D8
DY@00eJeF]IJeP03G_L7F]H00eJeDYABU004DY@00eJeF]IJeP04G_L:F]H00eJeDYABU002DY@2E[D3
F]H00ekgF]IJeP04F]H@G_L3HaP6IcT9HaP3IcT3HaP?G_L00f<HG_MNm`06G_L;F]H015kgF]IJeU[F
0UJe0e[F4Ekg1E[F1EJe00=BU4YBAS401D8@0THa00A:DTicDYABU0MF]@9JeQQF]@IJePYF]@03F]IF
]EJe00=F]@03DYAF]EJe00iF]@MBU09F]@9JeP=F]@]BU0iF]@EJePIF]@QJePMF]@AJeP9Nm`AJePIN
m`]JeP03E[EJeU[F01aJeP=F]@9BU003CW=:DTYB00=:DP96<@=24004?NlicSW>>Lh2=Jd?Ool000eo
o`03248<H`aS02<<H`04248<H`Q236<?248436<248@02aBU7>LU:Be[>Li244YBDYAF]EkgHaP00fLi
2V]J6Fmk2F]J16Li0f<H1Ekg1E[F35Je4e[F00MF]E[FF]IJeUkgHaQW>@05JeX00fmkJeY[FP04IcT3
HaP00fLiJeY[FP02Kg/7Li`016mkLiacW7>L0gNm00QkgWNmMkeg_FmkHaQF]DYB0T8@00=:DTicDY@0
15Je0U:D00A6<CW>:DXHaP8DY@047>LQ22U:9BT28@P01AS65:DDYABU6<H011cW00<U:C6<AS400UJe
00=NmfLiJeX00V]J0VLi0V<H00=Nme[FF]H00UJe15:D00AF]E[FG_MS609Nm`04F]IBU5:DDY@4CW<3
DY@2E[D5F]H3E[D3F]H00eJeDYABU002DY@2E[D2F]H=G_L2F]H00eJeDYABU002DY@00eJeF]INm`06
G_L3F]HAG_L2HaP5IcT:HaP2IcT4HaP:G_L01F<HG_MS65kgHaP01Ekg0U[F00=Nme[FF]H01U[F00=F
]E[FF]H02E[F4Ukg0U[F0UJe0U:D0eJe00=BU4icAS400T8@0Sg_0T8@0THa00A:DTicDYABU0YF]@03
F]IF]E[F01AF]@IJeR1F]@UBU0EF]@aBU0EF]@03DYAF]EJe00=F]@03F]IF]E[F00AJeP03E[EJeUJe
00AF]@eJeP9F]@AJePENm`03F]INmekg00ANm`]JeP03E[EJeUJe015JeP03G_MJeU[F00IJePEF]@9B
U09>L`E:DP96<@92408mk`<icP03=Jeoogoo00eoo`003Goo00<8@PaS36<080aS00L8@PaS2488@PaS
248<H`0<24800`aS248<H`0336<031245:DDYAS68@P]JcF]?Nm6<DicE[EJeP9S609W>@U[FP=_N`=c
W1M_N`Q[FP=W>@IS60=Nm`MJePMF]@UJePMNm`UJeP03G_MS66Li00Q[FPAW>@=S6003IcU[FV]J00i_
N`04Liag_GNmMkd2Li`016mkHaQF]DYB0T8@00=6<DYBDY@01E:D00E>LdYB@Q0aS248008HaP048@PY
BS6<;F/2:DX00b487>LHaP036<H25:D011cW;F/mke:D0Ukg00=W>F]JJeX00V]J0VLi00=S65kgG_L0
0U[F0eJe15:D00=JeUkgG_L00Ukg00AJeU:DDYABU0I>L`9BU003E[EJeU[F009JePAF]@=JeP03E[EB
U5:D009BU09F]@03F]INmekg00aNm`9JeP9BU09>L`03DYAF]E[F00=Nm`03HaQNmf<H00=Nm`03F]IN
mekg00INm`03HaQNmf<H00=S6003G_MS65kg009S60EW>@YS6003IcUS66<H00IS60INm`AS60ANm`iJ
ePAF]@MJeQ9Nm`03F]IF]EJe009BU003CW=BU5:D009BU003CW=:DT8@00Dmk`05@Q16<DHaBU9>L`02
DY@7E[D7F]H;E[D00e[FE[EF]@02E[D00e[FE[EF]@04F]H00eJeF]IF]@03E[D00e[FE[EF]@0@E[D2
DY@00eJeDYAF]@02E[DMDY@:E[D00e[FE[EJeP04F]H015JeF]IJeU[F15Je3E[F0UJe0e[F35kg00AJ
eUkgG_MJeP9NmaMJeP=Nm`03F]INme[F00AJePIF]@9BU0=>L`E:DP=6<@03@Q0mkcW>00<icPmoo`00
3Goo00<8@PaS36<080aS00L8@PaS2488@PaS248<H`0<248636<03Q245:DDYAcW9BTaS3W>@Q1:DU:D
E[ENmf<HIcT6JeX01FmkJeY_NfmkJeX00Vmk1G>L4fmk00AcW6mkKg]_N`Q[FP9W>@QS60ENm`03F]IN
me[F009JeP9F]@03F]IF]E[F00MJeP]Nm`MJeP03G_MS66Li00Q[FPQW>@I[FP=_N`M[FP9_N`AcW009
Kg]W>E[FCW=243g_@Q16<DYB00I>L`08BU96<CW>;F/Q21cW9BT]J`8e[@8aS003:DXQ21S600<DY@06
48@DYB48=Je:DUJe0V<H00=W>F]JJeX00V]J00=W>F<HHaP00Ukg0U[F1EJe0U:D00=F]E[FG_L00Ukg
00AJeUJeE[EBU0A:DP9>L`9BU09F]@YJeP05E[EBU5:DDYAF]@03F]H4G_L8HaP2G_L00e[FE[EBU003
CW<00e:DE[EJeP03G_L5HaP3G_L00e[FG_MNm`09G_L6HaP5IcT:HaP3IcT8HaP01EkgHaQS65kgHaP0
1ekg3U[F15Je0e[F00=Nme[FG_L00U[F0ekg00=JeUkgG_L02Ukg00AJeUJeDYABU0E:DP9>L`05BU96
<D8@?NlicP03?Nl01D8@AS56<DYBCW<00U:D1eJe2E[F00IF]E[FF]IF]E[FE[D7F]H00eJeF]IJeP05
F]H015JeF]IF]EJe0e[F45Je5E:D00=>Le:DCW<03E:D2eJe00=JeUJeF]H02E[F00=F]E[FE[D03U[F
00AF]E[FF]IJePaNm`03F]INmekg00ENm`aJeP03G_MJeU[F00IJePENm`EJeP9F]@MBU0=>L`A:DP=6
<@924004?NlicSW>>Lh?Ool000eoo`03248<H`aS020<H`07248<H`Q2248<H`Q236<030Q21PaS00h@
Q1BU5:DLibDY<H`icT8@BU9BU5JeG_MS66Li1V]J00E_Nf]JKg]_Nf]J009_N`EcW1=_N`04Lia_Nfmk
Kg/8JeX2IcT8HaP5G_L00e[FG_MJeP02F]H2E[D00e[FE[EJeP07F]H;G_L7F]H00ekgHaQW>@08JeX8
IcT6JeX3Kg/7JeX2Kg/4Li`02FmkIcUJeTic@Q0mkd8@AS5:DP06CW<024YBAS4icRe[8@PLibDY;F/2
=Jd2<H`00bU:8@PHaP035:D01Q245:DQ23F]BU9F]@9S6003IcU[FV]J009[FP03IcUS66<H009Nm`9J
ePEF]@9BU003E[EJeUkg009Nm`04F]IF]EJeDY@4BU82CW<2DY@2E[D:F]H01EJeDYABU5:DE[D00e[F
15kg26<H0Ukg00=JeUJeDY@00dic00=BU5JeF]H00ekg1F<H0ekg00=JeUkgG_L02Ekg1V<H1FLi2V<H
0fLi26<H00ENmf<HHaQNmf<H00MNm`iJePAF]@=JeP03G_MJeUkg009JeP=Nm`03F]INmekg00YNm`04
F]IF]E:DDY@5BU82CW<01DYBAS5243g_>Lh00cg_00E244HaAS5:DTic009BU0MF]@UJeP06E[EJeU[F
E[EJeUJe1e[F00=F]E[FF]H01E[F00AF]E[FE[EF]@=JeQ1F]AEBU003CW=BU4ic00eBU0]F]@03F]IF
]E[F00UJeP03E[EJeUJe00iJeP04E[EJeU[FF]H<G_L00e[FG_MNm`05G_L<F]H00ekgF]IJeP06F]H5
G_L5F]H2E[D7DY@3CW<4BU83AS42@Q0013g_>LhicSW>3goo000=OolU36<224800`aS248<H`0<2486
36<03Q246<HHaR48:DXaS3W>AS5>Le:DF]INmf<HIcT6JeX7Kg/5Li`<Kg/017>LKg]cW6mk17>L16mk
1f]J16Li1f<H1ekg3E[F3ekg15[F00=Nmf<HHaP026]J1VLi00=S66LiIcT00V]J00=W>F]JJeX01F]J
00AW>F]JIcUW>@A[FPA_N`04JeYNmdic@Q02>Lh00cg_AS56<@04BU801TicBU9:DT8@=Jd]J`8U:@03
;F/aS36<008]J`04:DXLiaS65:D348@01AcW;F]245:DG_L00V<H00EW>F]JJeY[FVLi009S60=Nm`9J
ePIF]@04DYAF]EJeF]H3G_L2E[D00e:DCW=:DP04BU8014icDYABU5Je1e[F00=Nme[FF]H015:D00=F
]E[FF]H00ekg1F<H00=W>F<HHaP00f<H0Ukg00UJeU:DCW=:DTicDYAF]E[FG_L016<H00AW>F<HHaQS
60iNm`QS6003IcUS66<H00AS6003IcUS66<H00=S60=W>@]S6003G_MS65kg00ANm`=JePEF]@AJeP03
G_MJeU[F009JeP=F]@=JePANm`QJePMNm`04F]IF]E:DCW<2AS43@Q0014HaBU9:DTYB0THa0Sg_0cW>
0Sg_00A244HaBU9>L`9BU0EF]@03F]IF]E[F01EJeP04E[EJeUJeE[D4F]H5E[D2F]H@E[D:DY@4CW<4
DY@:CW<9DY@;E[D<F]H00eJeF]IJeP09F]H3G_L6F]H<G_L00e[FG_MNm`05G_LEF]H7G_L2F]H3E[D6
DY@5CW<2BU84AS42@Q02?Nl2>Lh?Ool000eoobH<H`03248<H`Q200d8@PH<H`0<48@HaQS68@P]JcF]
?Nm6<DicE[EJeUkg0VLi16]J00=_Nf]JKg/01Vmk1G>L00=_Ng>LLi`00W>L1Fmk37>L16mk1V]J1fLi
00=S66LiHaP01V<H0ekg1e[F00=Nme[FG_L025kg1F<H25kg0V<H00=W>F]JJeX026]J0fLi00=S66Li
IcT02VLi00=S66LiIcT01FLi16]J00AW>EkgDYA6<@<icP03?Nm2448@00I6<@03@Q0icS6<00DYBP8U
:@038@PHaQBU00<@Q0066<HYBSW>BU9JeV<H0fLi0V]J0VLi0V<H15kg15[F1UJe0U[F0Ukg0U[F00EF
]DicBU9:DTHa009:DP9>L`03DYAF]EJe009JePENm`03F]IF]E:D00=BU003E[EJeU[F009Nm`ES60AW
>@AS6004G_MJeU:DCW<2BU82DY@015[FG_MS66<H1FLi0f<H1Ukg00=JeUkgF]H00ekg26<H00=W>F<H
HaP02V<H0fLi2f<H1ekg0e[F1eJe0U[F15kg1e[F1Ekg25[F15kg00IJeUJeDYA>LdYBAS45?Nl5AS40
0d8@?NlicP03>Lh2?Nl0148@AS5:DTic0U:D1EJe65[F00EF]E[FE[EF]E[F01MF]@YBU0Q>L`=BU0E>
L`03BU9>Ldic009>L`UBU0IF]@03F]IF]EJe009F]AEJeP03G_MJeUkg00=Nm`IJeQANmaMJePENm`9J
eP=F]@ABU0I>L`=:DPA6<@92408mk`8icPmoo`003Goo:0aS00<8@PaS24802`Q21@aS00h@Q1BU7>LL
ibDY;F/icT8@BU9BU5JeG_MS66Li1F]J2Fmk37>L00=_Ng>LKg/00g>L00=_Ng>LLi`01W>L1Vmk1F]J
2fLi00=S66LiHaP00V<H1Ekg00=JeUkgG_L00Ukg00=JeUkgG_L01Ukg1V<H1ekg0V<H0VLi2f]J1FLi
0f<H00AW>F<HIcUW>@MS6004IcUS66LiHaP5IcT01ekgE[E6<Cg_=JdaS3F]008icP<mk`924009?Nli
cSW><H`]JbU:9BTQ21cW008HaP0<5:D@Q12436<@Q1S69BTe[DHaE[ENmf<H1fLi0f<H0ekg1e[F15Je
0U[F0ekg00AJeU:DCW=:DP=6<@05BU9>Le:DDYAF]@02F]H2G_L01F<HG_MNme[FE[D00e:D00=F]E[F
G_L00Ukg1V<H16Li16<H00ANme[FDYA>L`9:DP04CW=BU5[FG_L3HaP5IcT3HaP5G_L3F]H3G_LEHaP3
IcT;HaP7G_L5F]H5E[D2F]H4G_L7F]H3G_L5F]H4E[D4F]H01eJeDYA>LdYBAS5243g_00<icP8mk`A6
<@03@Q0mkcW>00@icP07?Nm244HaAS5:DTicDY@00UJe2U[F00=F]E[FF]H03U[F4eJe0U:D00=F]E:D
E[D00eJe35:D5Dic1e:D15Je6U[F0Ukg0U[F25kg15[F5Ukg5E[F00=Nme[FG_L00Ukg0e[F0UJe15:D
1Tic0TYB0dHa148@0Sg_0SW>3goo000=OolV36<010Q236<8@PaS30Q21@aS00h@Q1BU8@PQ22U:<H`i
cTHaCW=BU5[FG_MS66Li16]J2Vmk37>L1Fmk2W>L0Vmk0W>L0fmk1V]J00IW>F]JJeY[FVLiJeX6IcT4
HaP>G_L2HaP00ekgHaQS6004HaP7G_L2HaP2IcT<JeX4IcT9HaP00fLiHaQW>@05IcT6HaP01EkgF]I>
Ld8@=Jd00be[00@aS3F]=Jde[@<icP08=JdaS2e[:DXU:B486<HDY@<@Q00936<@Q1246<HU:C6<AS5B
U5kg009S60MW>@AS60=Nm`QJePAF]@07F]INmekgG_MJeU:DBU8014Ha00A:DTicDYAF]@9JeP03G_MS
66<H009Nm`04F]IF]E:DDY@2E[D015[FG_MNmekg0V<H00=W>F<HHaP00V<H00=W>F<HIcT016<H00AN
me[FDYA>L`9:DP04CW=BU5JeG_L2HaP8IcT2HaP4G_L00e[FG_MJeP03G_L00f<HG_MS6003HaP2G_L8
HaP2G_LAHaP00ekgHaQNm`08G_L4F]H4E[D2F]H015kgF]IJeU[F15Je1e[F0eJe1e:D00E>LdYBAS52
43g_00DicP03?Nm244Ha00=6<@03@Q0mkcW>00@icP07?Nm244HaAS5:DTicDY@00UJe1E[F00MF]E[F
E[EF]E[FE[EJeP04E[D;F]H@E[DGDY@ECW<7DY@2E[DCF]H00ekgF]IJeP05F]H>G_L6F]HFG_LDF]H0
0ekgF]INm`03F]H2E[D4DY@2CW<00dYBCW=>L`04BU82AS42@Q04?Nl2>Lh?Ool000eoobD<H`88@P03
36<8@PaS00X8@PL<H`0:5:DHaR488@P]JcF]?Nm6<E:DE[D2G_L00f<HJeY[FP02JeX9Kg/>Li`00fmk
Lia_N`02Kg/>Li`4Kg/@JeX3IcT5HaP9G_L01F<HG_MS66<HG_L01V<H15kg1F<H0VLi3V]J0fLi1V<H
26Li16<H1Ekg00IJeU:DAS4icS6<;F/4:DX5;F/2:DX012DY8@PHaQBU1A2400PDYAS69BTaS48@DYAJ
eUkg0V<H0VLi16<H00=W>F<HIcT00V<H0ekg15[F0Ukg0U[F15Je0e[F00ENme[FE[EBU4YB00A6<@03
BU9BU5Je009JeP03G_MS66<H009Nm`9F]@9BU003E[EJeUkg009Nm`=S6003IcUS66<H009S60IW>@05
HaQNme[FDYA>L`02BU8014icDYAF]E[F0Ukg00=S66LiIcT01FLi0f<H2ekg16<H0Ukg00QS65kgHaQS
65kgHaQNmf<H0Ukg4f<H35kg0U[F0eJe1U[F3EJe15:D0Tic0TYB00=6<D8@@Q000Sg_1CW>00<mkd8@
AS400dHa0Sg_1CW>00Lmkd8@AS56<DYBCW=BU002E[D2F]H7E[D3F]H7E[D4F]H00eJeF]IF]@09E[D4
DY@2E[D?DY@5CW<5DY@ECW<2DY@01EJeDYAF]EJeDY@00UJe2e[F00=Nme[FG_L00U[F0Ukg00AJeUkg
F]INm`AJeQ1Nm`EJeQQNmaQJeP9F]@=BU003CW=:DTYB00M:DP96<@9240Hmk`moo`003Goo8`aS00L8
@PaS2488@PaS248<H`0:24800`aS248<H`0336<00a245:DLi`02:DX02C6<>Li244YBDYAJeUkgHaQW
>@04JeX9Kg/DLi`00fmkLiacW00<Li`3Kg/?JeX5IcT4HaP@G_L00f<HG_MS6004G_L4HaP2IcT5JeX0
0fmkJeY[FP09JeX7IcT5JeX5IcT2HaP5G_L01e[FDYA:DT8@=Jd]JbDY00@Q20<U:@<Q20037>LHaQBU
00DDY@086<HLibU:=Je244icF]INm`]S6004IcUS66<HHaP9G_L2F]H3E[D3F]H2G_L015[FDYA>LdYB
0dHa00=:DU:DE[D00U[F15kg00=JeUJeDY@00U:D00=F]E[FG_L00Ukg1f<H1fLi00AS65kgF]IBU0A>
L`03DYAF]E[F009Nm`03HaQW>F]J00MW>@9S611Nm`03HaQNmekg00ANm`03HaQNmekg01AS60INm`=S
60=Nm`9JePAF]@MJePMF]@=BU0=>L`=:DP96<@9240<mk`DicP03?Nm244Ha0096<@03@Q0mkcW>00Di
cP8mk`96<@03BU9>Le:D00MF]@07DYAF]EJeE[EJeUJeF]H04UJe0U:D00=F]E:DDY@05E:D0dic00A:
DTicCW=>L`9BU19>L`QBU0EF]@]JePiNm`03F]INmekg00mNm`AJePaNm`03F]INmekg00UNmaQJeP9F
]@=BU003CW=:DTYB009:DP96<@03BU96<DYB0096<@=240Dmk`moo`003Goo8`aS00L8@PaS2488@PaS
248<H`0:248636<00a246<HQ2002;F/01SF]?Nm6<DicE[EJeP9S6003IcU[FV]J009[FPA_Na]cW003
Kg]cW7>L00QcW0E_N`05JeY_Nf]JKg][FP03Kg/016]JKg][FVmk1F]J1VLi0f<H65kg0V<H00=W>F]J
JeX026]J1Vmk0f]J00=W>F]JJeX00V]J0fmk0V]J1FLi16<H0ekg00QJeUJeDYA:DSg_=Jd]JbDY1248
0QcW0aS60aBU11S600TQ22DY;F/icTHaDYAJeUkgHaP00VLi1F<H00ANmf<HHaQS60=W>@=S60INm`=J
ePAF]@9JeP9Nm`04F]IF]E:DBU83AS400dYBDYAF]@02F]H4G_L00e[FE[EBU002DY@00eJeF]INm`02
G_L6HaP4IcT01f]JIcUW>FLiHaQNme[F009BU09>L`9BU006E[EJeUkgG_MS66Li0f]J1VLi0f<H3Ukg
00=S65kgG_L01Ukg1f<H0fLi3F<H15kg1F<H0Ukg0U[F15Je1e[F15Je15:D0Tic0dYB14Ha0d8@00<m
kd8@?Nl013g_0T8@00A6<D8@@Q0mk`8icP03=JdicSW>008icP8mk`04@Q16<DYBCW<3DY@2E[D6DY@7
E[D00e:DE[EF]@05E[DGDY@4CW<01U:DCW=>Le:DCW=BU0=>L`05BU9>LdicCW=BU003CW<3BU8;CW<0
0e:DCW=BU005DY@00eJeDYABU004E[D6F]H01EkgF]INmekgF]H085kg15[F1ekg00=JeUkgG_L00Ukg
0U[F2Ukg6E[F00EF]E:DDYABU4ic009:DP]6<@9240@mk`moo`003Goo8`aS00<8@PaS36<00PaS30Q2
1PaS00<DYAcW9BT00S6<00PicT8@BU9BU5[FG_MS66Li0f]J1Vmk9W>L1fmk00=[FVmkKg/00fmk00=[
FVmkKg/00fmk16]J1FLi1F<H25kg00=JeUkgG_L02ekg0V<H00=W>F]JJeX026]J0Vmk0g>L0Vmk1F]J
1Vmk0V]J16Li1V<H0Ukg00MJeUJeDYA:DT8@=Jd]J`02:DX00bDY8@PQ20027>L36<H27>L28@P29BT0
1be[<H`mkdHaDYAJeUkg00AW>@ES6004G_MS66<HHaP5IcT00f<HG_MNm`04G_L2F]H7E[D4F]H2DY@4
BU8014icE[EJeU[F0ekg0U[F00AF]E:DDYABU09F]@03F]INmekg00=Nm`=S609W>@=[FP9W>@04HaQN
mekgF]H6DY@01UJeF]INmekgHaQW>@I[FP=W>@ES60aNm`03HaQNmekg00INm`US6003IcUS66<H00=S
6004G_MS66<HG_L4HaP<G_L00e[FE[EF]@03E[D8F]H2E[D2DY@3CW<3BU86AS4;@Q0014Ha@Q1243g_
0SW>0cF]0cW>00Hmkd8@AS56<DYBCW<;DY@5E[D2DY@2E[D00e:DE[EF]@02E[D=DY@00dicDYA>L`07
DY@4CW<4DY@=CW<7BU87CW<6DY@00eJeDYAF]@02DY@4E[D6F]HUG_L00e[FG_MNm`07G_L4F]H2G_L2
F]H015kgF]INme[F1Ukg3E[F1EJe00AJeUJeE[EF]@AJeP03E[EBU5:D009>L`9:DPY6<@A2408mk`mo
o`003Goo8`aS00<8@PaS24800PaS00<8@PaS24802@Q21@aS00@@Q1BU8@PYBP8e[@04?Nm6<DicE[D2
G_L2IcT3JeX6Kg/SLi`00fmkLiacW00:Kg/4JeX01VmkJeY_NfmkJeY_N`A[FPEW>@IS60INm`AJePYN
m`9S6003IcU[FV]J00I[FP=_N`EcW0e_N`=[FPQW>@09HaQNmekgF]IF]E:DBU9243W>008e[@8]J`8U
:@@Q208U:@09;F/aS3F]=JdicT8@CW=BU5[F009S60AW>@=S6003G_MS65kg00=S6003IcUS66Li00=W
>@=S609Nm`9JePEF]@MJeP03E[EBU4ic00=:DP04CW=BU5[FF]H4G_L00e[FE[EBU003DY@015JeF]IJ
eU[F0ekg0V<H26Li00AS65kgF]IF]@IBU006E[EJeUkgG_MS66Li1V]J1VLi0V<H2Ekg00AS65kgG_MS
60MNm`mS60QNm`=S60]Nm`9JePAF]@MJeP9F]@9BU09>L`9:DPU6<@M240A6<@924003?NlicSW>00De
[@8icP924003AS5:DTic00]BU0=F]AYBU09>L`IBU0A>L`ABU003CW=BU4ic00Y>L`M:DPE>L`QBU0UF
]@IJePINm`03F]INmekg01YNm`=JePUNm`AJePENm`EJePANm`]JeQ1F]@=BU09>L`9:DP=6<@Y2408m
k`moo`003Goo8`aS00<8@PaS24803@Q21@aS00D@Q1BU6<HU:Be[008icP07AS5:DU:DF]INmf<HIcT0
0V]J1Vmk9G>L36mk1F]J1Vmk1F]J1VLi16<H1Ukg15[F2ekg00=S66LiJeX01f]J0fmk3W>L00=_Ng>L
Kg/00Vmk26]J00]W>F]JIcUW>F<HG_MJeUJeDYA>LdHa00924004?NlicSF]<H`4;F/0136<=JdicT8@
0THa00=:DU:DF]H00Ukg0V<H00AW>F]JJeYW>@=S60=Nm`=S60UW>@03HaQNme[F009F]@=BU003E[EJ
eU[F00AJeP9F]@03DYA>LdYB009:DP04CW=BU5[FF]H4G_L00e[FE[EBU004DY@015JeF]IJeU[F0Ukg
0V<H26Li00AS65kgF]IF]@EBU09F]@05F]INmekgHaQW>@06JeX8IcT2HaP4G_L9HaP4G_L@HaP:G_L0
0f<HG_MNm`03G_L8F]H3E[D015:DE[EF]EJe0e[F0UJe0e:D0Tic0TYB2THa0d8@24Ha0T8@00<mkcW>
=Jd013F]0SW>00Dmkd8@AS5:DTic00]BU0=F]@iBU0=>L`UBU09>L`UBU003CW=BU5:D00ABU003CW=B
U5:D00Y>L`M:DP9>L`UBU003E[EBU5Je00EF]@UJePaNm`9JeQ9Nm`AJePYNm`=JePENm`IJeP=Nm`]J
ePQF]@ABU0AF]@=BU09>L`9:DP96<@a24003?Nmoogoo00eoo`003Goo7@aS00@8@PaS36<8@P8<H`03
248<H`Q200`8@PH<H`0548@HaR48:DXaS002?Nl01THaDYAF]EkgHaQW>@9[FP=_NbQcW0U_N`04JeY_
Nf]JKg/7JeX4Kg/8JeX5IcT3HaP8G_L00e[FG_MJeP09G_L2HaP2JeX2Kg/6JeX00fmkLiacW005Li`3
Mkd4Li`016mkLia_Ng>L0fmk2V]J0VLi00=S65kgF]H00U:D0Tic00A:DTHa@Q1240<mk`924003AS5:
DTic009BU003F]INmf<H009S609W>@=[FP03IcUS65kg00ANm`=S60EW>@05JeYW>FLiIcUS6002G_L2
E[D3DY@00eJeF]IJeP04F]H2E[D00e:DCW=>L`03CW<015:DE[EF]E[F0ekg00=JeUJeE[D015:D15Je
00=JeUkgHaP02FLi00AS65kgF]IF]@EBU003E[EJeU[F009Nm`9S60Q[FP9W>@9[FP9W>@ES6003G_MS
66<H00QS60=Nm`aS6003G_MS66<H009S60mNm`QJeP9F]@=BU0=F]@=JeP03E[EBU5:D009>L`9:DPM6
<@03BU96<DHa00i6<@04@Q0mkcW>>Lh3=Jd2>Lh01Cg_@Q16<DYBCW<03E:D00=F]E:DDY@025:D00=F
]E:DDY@00e:D00I>Le:DCW=>Le:DCW<?DY@00dicDYA>L`04DY@00dicDYABU00<CW<5BU85CW<00e:D
CW=BU005DY@6E[D9F]H4G_L00e[FG_MNm`05G_L2F]HBG_L4F]H;G_L5F]H2G_L6F]H00ekgF]INm`0;
F]H3E[D@DY@2CW<2BU800dHa@Q12400<@Q0?Ool000eooad<H`@8@P8<H`03248<H`Q200/8@PH<H`06
48@DYAcW9BT]JcW>0T8@00E:DU:DF]INmfLi009[FP9_NbYcW0U_N`04JeY_Nf]JKg/7JeX2Kg/016]J
Kg][FVmk1V]J1fLi0f<H4Ukg0V<H00=W>F]JJeX00fmk16]J00M_Ng>LLiag_G>LMkecW005Mkd3Li`0
16mkLia_Ng>L1fmk26]J00EW>F<HHaQNme[F009F]@9BU09>L`9:DP9>L`9BU004E[EJeUkgG_L2HaP5
IcT3JeX00fLiHaQNm`04G_L2HaP6IcT4JeX01FLiHaQNme[FE[D00e:D0UJe0U[F00ENme[FF]IJeUJe
009BU0=>L`9BU09F]@03F]INmekg009Nm`9F]@ABU0AF]@9Nm`AW>@03HaQW>FLi00=W>@04HaQNme[F
E[D4DY@2E[D015[FG_MNmekg0V<H00=W>F]JJeX01F]J0VLi0V]J00=W>F]JIcT016<H00=Nmf<HHaP0
5V<H1Ekg16<H35kg25[F0eJe15:D0eJe00=JeUJeE[D00U:D00=>LdYBBU801DHa1DYB44Ha00<mkcW>
>Lh013W>00<mkd8@AS400Tic65:D00=F]E:DDY@00e:D1dic45:D00=>Le:DDY@01U:D00A>Le:DCW=B
U0A>L`03DYA>Ldic009>L`=:DPM>L`IBU003E[EBU5Je00AF]@QJePANm`04F]INme[FF]H2G_L015[F
G_MJeU[F4Ukg15[F35kg1E[F00=Nme[FF]H04U[F0eJe1e:D2dic00=:DTHaAS40148@0Sg_248@3goo
000=OolO36<2248236<00`Q236<8@P0;248536<248@01AS68@PYBSF]?Nl00THa00E>LeJeG_MS66Li
009[FP9_N`QcW003MkecW7Nm00QcW003MkecW7Nm019cW0Y_N`A[FP03Kg][FV]J00=[FP08Kg][FVmk
Kg][FVmkJeY_N`U[FPEW>@ES611Nm`03HaQW>F]J00=[FP03Kg][FV]J009[FP03Kg]cW7>L00Ug_@Ec
W003Kg]cW7>L00Q_N`04JeY_Nf]JKg/5JeX016LiHaQS66<H0Ukg00AJeUJeE[EF]@9JeP9Nm`9S609W
>@=[FP9W>@I[FP03HaQNmekg009JeP03G_MS66Li00=W>@A[FP9W>@06JeYW>FLiHaQNme[F15:D00=F
]E[FF]H00ekg00=JeUJeDY@01U:D0UJe00=JeUkgG_L00Ukg00MJeUJeE[EBU5JeDYAF]@02DY@00eJe
F]IS6004IcT016<HIcUS66Li0f<H00ANme[FF]IF]@=BU09F]@04F]INmekgG_L2HaP2IcT6JeX8IcT3
HaP3G_LFHaP6G_L3HaP:G_L<F]H3E[D3DY@6E[D015:DCW=:DTYB1DHa24YB2DHa14YB00=6<D8@>Lh0
13W>00Dmkd8@AS5:DTic01QBU003E[EBU5Je00=BU0M>La1BU0A>L`03DYA>Le:D00IBU0A>L`9BU0A>
L`E:DPE>L`QBU0AF]@UJeP03G_MJeUkg00AJeP9Nm`04F]INme[FF]HCG_L6F]H4G_L00e[FG_MNm`02
G_L5F]H00ekgF]IJeP0BF]H2E[D6DY@5CW<9BU82AS44@Q05?Nl5@Q0?Ool000eooal<H`88@P8<H`03
248<H`Q200/8@PD<H`8@Q0056<HQ22U:=Jdmk`02AS401DicE[ENmf<HIcT00V]J0Vmk27>L00=g_G>L
Mkd027>L00=g_G>LMkd04W>L2Vmk16]J00=_Nf]JJeX00f]J00Q_Nf]JKg]_Nf]JKg][FVmk2F]J1FLi
1F<H45kg00=S66LiJeX00f]J00=_Nf]JJeX00V]J00=_Ng>LLi`02GNm1G>L00=_Ng>LLi`026mk00A[
FVmkJeY_N`E[FP04IcUS66<HHaP2G_L015[FE[EF]EJe0U[F0Ukg0V<H0VLi0f]J0VLi1V]J00=S65kg
G_L00U[F00=Nmf<HIcT00fLi16]J0VLi00I[FVLiIcUS65kgF]H4DY@00eJeF]IJeP03G_L00e[FE[EB
U006DY@2E[D00e[FG_MNm`02G_L01e[FE[EF]E:DE[EBU5Je009BU003E[EJeV<H00AW>@04HaQW>F<H
IcT3HaP015kgF]IJeUJe0e:D0UJe00AJeUkgG_MNm`9S609W>@I[FPQW>@=S60=NmaIS60INm`=S60YN
m`aJeP=F]@=BU0IF]@04DYA>LdYBBU85AS48BU89AS44BU800dHa@Q0icP04>Lh01Cg_@Q16<DYBCW<0
65:D00=F]E:DE[D00e:D1dic45:D14ic00=BU4icDY@01U:D14ic0U:D14ic1DYB1Dic25:D15Je2E[F
00=Nme[FG_L015[F0Ukg00AJeUkgF]IJeQ=Nm`IJePANm`03F]INmekg009Nm`EJeP03G_MJeU[F019J
eP9F]@IBU0E>L`U:DP96<@A240Dmk`E240moo`003Goo7@aS10Q20PaS3PQ21@aS00L@Q1BU6<HQ22e[
=Jdmk`02BU8015:DF]INmf<H0V]J0Vmk0g>L0WNm17>L17Nm00=cW7NmLi`017>L00=g_G>LMkd047>L
00=_Ng>LKg/01Fmk00=[FVmkJeX026]J0Vmk00=[FVmkJeX00f]J00=_Nf]JJeX03F]J0fLi1F<H3Ukg
00=S66LiIcT00V]J0Vmk00=[FVmkKg/00Vmk0W>L2gNm1G>L4fmk0f]J0VLi1V<H16Li2F]J0Vmk0V]J
00=S65kgG_L00e[F00=Nmf<HIcT01V]J0VLi0V]J0VLi00=S65kgE[D00e:D0eJe00AJeUkgG_MNm`9F
]@ABU09F]@=JePANm`03F]IF]EJe009F]@ABU003E[EJeV<H00AW>@=S6005IcUS66<HHaQNm`02F]H0
15JeDYABU5:D0UJe00AJeUkgG_MNm`9S609W>@M[FPQW>@9S60ANm`QS6003IcUS66Li00IS6003G_MS
66<H009S609Nm`9JePeNm`iJeP]F]@9BU09:DP=6<@A:DP03CW=:DTYB00M:DP03AS5:DTHa0096<@A:
DP03AS5243g_00@icP05?Nm244HaBU9>L`0HDY@00eJeDYABU004DY@6CW<@DY@9CW<;DY@4CW<6BU83
CW<8DY@4E[D@F]H2G_L00e[FG_MNm`0DG_L9F]H00ekgF]INm`03G_LGF]H5E[D6DY@2CW<5BU83AS43
BU83AS44@Q05?Nl00d8@?Nm24002@Q0?Ool000eooal<Ha88@PD<H`0748@DYAcW9BT]JcW>@Q000TYB
00ABU5[FHaQW>@9[FP9_N`UcW0Ig_@03Liag_G>L019cW003Kg]cW6mk00A_N`m[FP9_NaU[FP=W>@=S
60aNm`9S609W>@9[FPM_N`9cW0]g_@EcW0Y_N`UcW0=_NaA[FP=_N`9[FP03HaQNmekg00=JeP03G_MS
66<H009W>@U[FP04IcUS65kgE[D4DY@2E[D01U[FG_MNmekgF]IF]@ABU09F]@=JePANm`9JeP=F]@AB
U003E[ENmekg00=W>@9S6003IcUS66Li00=S609Nm`03F]IF]EJe009F]@9JePANm`9S609W>@I[FPIW
>@ES60ENm`MS60=W>@IS6003G_MS66<H009S609Nm`AJeP]Nma1JePUF]@9BU09:DP03AS5:DTYB00A:
DPI>L`a:DP04CW=:DTHa@Q05?Nl0148@AS5:DTic85:D1Dic1U:D00=>Le:DCW<025:D24ic3E:D0Tic
1TYB0dic25:D15Je4U[F2Ukg00AJeUkgF]IJePUNm`]JePANma=JeP04E[EJeUJeF]H5E[D4DY@3CW<3
BU8;AS45@Q07?Nl3@Q0?Ool000eoob0<H`03248<H`aS00/8@PL<H`0848@DYAS68@PYBS6<?Nm6<@9>
L`04E[ENmf<HIcT2JeX2Kg/7Li`8MkdELi`5Kg/;JeX00fLiJeYW>@0NJeX3IcT5HaP00ekgHaQNm`08
G_L00f<HIcUW>@02JeX7Kg/2Li`;Mkd3Li`5Kg/00f]JKg]_N`03Kg/3Li`6Mkd4Li`9Kg/5JeX00fmk
JeY[FP02JeX4Kg/2JeX00fLiHaQS6003F]H2G_L00f<HIcUW>@09JeX01FLiHaQNme[FE[D01E:D00IJ
eUkgG_MNme[FE[D4DY@2E[D3F]H4G_L2F]H3E[D4DY@00eJeG_MNm`05HaP00fLiHaQS6003HaP2G_L0
0e[FE[EF]@02E[D2F]H4G_L2HaP2IcT6JeX5IcT6HaP7G_L7HaP00fLiHaQS6004HaP00ekgHaQS6002
HaP2G_L7F]H00ekgF]IJeP06G_L>F]H00ekgF]IJeP02F]H2E[D3DY@2CW<2BU84AS43BU8<CW<00dYB
CW=:DP03BU8014icBU96<DHa0T8@0cg_00A244HaBU9>LaEBU003E[EBU5:D00QBU0M>L`9BU0M>L`MB
U0Q>L`eBU0=>L`E:DP9>L`QBU0AF]@aJeP=F]@=JePYNm`AJePQNm`AJeP9Nm`IJePMNma1JePMF]@EB
U0=>L`=:DPA6<@03@Q16<DHa00=6<@E24003?Nm2448@00=24003?Nm243g_00=240moo`003Goo80aS
00<8@PaS36<02`Q21PaS0Q2400LDYAcW9BT]JcF]@Q1:DP02DY@015[FG_MS66Li0V]J0Vmk1g>L1WNm
00=cW7NmLi`00g>L1Fmk0W>L00=_Ng>LKg/016mk00=cW6mkKg/00fmk00=[FVmkJeX01F]J2VLi1F]J
00=W>F]JJeX056]J1FLi26<H00=Nmf<HG_L00Ukg0V<H0VLi0V]J1Vmk17>L1gNm1W>L0fmk0f]J00=_
Nf]JKg/00Vmk00=cW7NmMkd027Nm1G>L00Ag_G>LLiacW0=_N`U[FPE_N`05JeYW>F<HHaQNm`03F]H2
G_L00f<HIcUW>@08JeX01VLiHaQS65kgF]IF]@ABU09JeP9Nm`03F]IF]E:D00=BU09F]@AJePANm`9J
eP9F]@9BU09F]@03F]INmekg00AS609W>@03HaQW>F<H009S609Nm`05F]IF]EJeE[EJeP06G_L2HaP2
IcT6JeX6IcT7HaP5G_L2HaP3G_L;HaP2G_L016<HG_MNmekg2E[F00=Nme[FG_L01Ekg2e[F1Ekg0U[F
00=F]E:DDY@00Tic00=:DTHaAS401DHa0TYB1Dic1E:D00A>Le:DCW=>L`A:DP9>L`03BU96<D8@0092
4006?Nm2448@AS5:DTic5E:D0UJe2e:D1Dic00ABU4icCW=>L`=:DP=>L`QBU0I>L`MBU003E[EBU5:D
00ABU0A>L`A:DP9>L`MBU0AF]@MJeP03E[EJeU[F009JeP=F]@AJePUNm`AJePUNm`03F]INme[F009N
m`IJePMNm`EJeP04E[EJeUJeE[D7F]H5E[D7DY@00dicBU9:DP02BU83AS4:@Q04?Nl;@Q0?Ool000eo
o`8<H`0348@<H`aS01/<H`03248<H`aS00/8@PH<H`8@Q0076<HLibU:<H`icTHaCW<00U:D00AJeUkg
IcUW>@9[FP=_N`03Lia_Ng>L00=cW0=g_@UcW1=_N`U[FQ=W>@Q[FP03Kg][FV]J00][FP=W>@03HaQW
>F<H00IS60ENm`03HaQW>F]J009[FPE_N`EcW0Ig_@AcW0A_N`A[FPE_N`9cW0Ug_@EcW004MkecW7>L
Li`4Kg/7JeX6Kg/016]JIcUW>FLi0Ukg0e[F00ANmf<HHaQW>@M[FP9W>@9S609Nm`03F]IF]E:D009B
U006E[EJeUkgG_MJeUJe15:D0UJe15[F1Ekg00=JeUJeE[D015Je00=JeUkgG_L00f<H0fLi16<H0Ukg
0U[F0eJe00=JeUkgG_L01Ukg00=S66LiIcT01V]J1FLi3F<H15kg2V<H1Ekg00=S65kgG_L01E[F00=N
me[FF]H00U[F2Ekg25[F1Ukg0U[F0U:D0Tic00=:DTHaAS401dHa0TYB0Tic2U:D0Tic00=:DTicCW<0
0Tic00=:DTHaAS400d8@0THa00=:DTicDY@05U:D0UJe2U:D1dic14YB14ic25:D1Dic00=BU4icDY@0
15:D00=F]E:DE[D01U:D0dic0dYB0Tic25:D1eJe00=JeUJeF]H00UJe0e[F15Je0e[F15kg00=JeUkg
F]H015kg0U[F3ekg1E[F1ekg0e[F1UJe00=JeUJeF]H015[F15Je25:D00A>LdYBBU9:DPA6<@Q240Pm
k`U240moo`003Goo7@aS00@8@PaS36<8@P8<H`03248<H`Q200P8@PH<H`0948@DYAcW8@P]JcF]?Nm:
DTic009F]@04G_MS66LiIcT2JeX7Kg/<Li`6Kg/4JeX00fmkJeY[FP05JeX00fmkJeY[FP06JeX5IcT2
HaP016LiHaQW>F<H1FLi00=S66LiHaP01FLi1V]J00=_Nf]JJeX02f]J26Li16<H1Ekg0V<H00=W>F]J
JeX01Fmk1G>L1WNm0g>L1Fmk0V]J1fmk0g>L27Nm2G>L16mk1f]J1Vmk0V]J0VLi00=S65kgF]H00e[F
0Ukg0VLi1V]J0VLi0V<H0Ukg00=JeUJeE[D00U:D00IF]E[FG_MNme[FE[D4DY@2E[D5F]H4G_L3F]H0
0eJeF]IJeP02F]H2G_L3HaP3IcT2HaP4G_L2F]H3E[D00e[FG_MNm`06G_L2HaP3IcT016]JIcU[FV]J
1FLi3F<H1Ukg00=S65kgG_L00ekg00=S65kgG_L01ekg1E[F0ekg15[F1ekg1U[F2Ekg00AJeUJeE[EB
U09>L`03BU96<DHa00M6<@9:DP9>L`UBU0A>L`04DYA>LdicBU83AS401T8@AS56<DHaBU9>La5BU003
CW=BU5:D00ABU003E[EBU5:D00=BU005CW=BU4icCW=BU007CW<4BU84CW<9DY@4CW<00e:DCW=BU00@
DY@2CW<00dYBCW=>L`02CW<7DY@;E[D4F]H3E[D5F]H4G_L00e[FG_MNm`02G_L2F]H?G_L8F]H5G_L2
F]H;E[D2F]H3E[D:DY@00dicBU9:DP04AS48@Q09?Nl8@Q0?Ool000eooad<H`04248<H`aS248236<;
248536<02Q245:DDYAcW9BT]JcW>@Q1:DU:D0U[F00ANmf<HIcUW>@E[FPI_N`YcW0A_Na9[FPQW>@IS
6003IcUS66Li00QS60EW>AE[FPQW>@AS60ANm`9S6003IcU[FVmk00A_N`IcW0Eg_@=cW0E_N`9[FPA_
N`IcW0Qg_@QcW0=_N`U[FP=_N`04Lia_NfmkKg/3JeX00fLiHaQNm`03F]H2G_L00f<HIcU[FP05JeX2
IcT2HaP2G_L00e[FE[EF]@02DY@00eJeF]INm`02G_L015[FE[EBU5:D0eJe1U[F0ekg25[F0ekg00AS
66LiIcUW>@=S60ANm`9JeP=F]@03F]INmekg00MNm`03HaQW>FLi00=W>@9[FP=W>@YS609W>@AS60EN
m`03HaQNmekg00=Nm`03HaQNmekg00MNm`EJePANm`IJeP03G_MJeU[F00YNm`ES609Nm`9JeP05E[EB
U5:DCW=:DP0:AS42BU83CW<9DY@01DicDYABU5:DCW<00TYB14Ha0TYB00=>Le:DDY@03e:D00A>Le:D
DYA>L`]BU09>L`03DYA>Ldic00I>L`03BU9>Ldic00I>L`UBU09>L`03DYA>Le:D015BU0Q>L`EBU003
E[EBU5Je00UF]@AJeP9F]@EJePUNm`9JePmNm`YJeP9Nm`=JeP]F]@9JeP9F]@]BU003CW=:DTYB00A6
<@I24003?Nm243g_00Pmk`Q240moo`003Goo7@aS0PQ200@<H`Q236<<H`/8@PD<H`0:48@DYAS68@PY
BS6<>Li6<DicDY@2F]H015kgHaQW>FLi2F]J1fmk0g>L16mk1V]J4fLi5V<H1FLi4f]J0VLi00=[FVLi
IcT00fLi16<H1Ekg00AS66LiJeY[FP9_N`McW0Ig_@AcW003Kg]cW6mk009_N`03JeY_Nfmk009_N`Ic
W0Mg_@UcW0=_N`Q[FPA_N`04Lia_NfmkKg/3JeX2IcT2G_L2F]H2G_L00f<HIcUW>@05JeX2IcT2HaP2
G_L00e[FE[EF]@02DY@2E[D4G_L4E[DCF]H2G_L2HaP3IcT3HaP4G_L2F]H3E[D3F]H4G_L2F]H2G_L0
0f<HIcUW>@02IcT00f]JIcUW>@02IcT:HaP5IcT2HaPDG_L5F]H4G_L6F]H00ekgF]IJeP08G_L9HaP2
G_L01E[FE[EBU4icBU8034Ha0dYB0dic2U:D00=>LdYBBU801DHa00=:DTicDY@045:D1Dic2U:D0Tic
00EBU4icCW=>LdYB00m>L`MBU09>L`EBU09>L`03DYA>Le:D00]BU0Q>L`IBU0]F]@=JeP9F]@EJeQAN
m`03F]INme[F009Nm`EJeP=F]@=JeP9Nm`=JePMF]@03DYAF]EJe009F]@03F]IF]EJe009BU09>L`MB
U09>L`04BU96<DHaAS47@Q04?Nl3@Q000cg_@Q124003@Q000cg_@Q124003@Q0?Ool000eooa/<H`06
248<H`Q2248<H`Q20PaS2`Q21@aS00X@Q1S67>LU:Be[=JdmkdHaCW=BU09JeP03G_MS66<H00AW>@Q[
FPY_N`I[FP=W>AES6003G_MS65kg00YS6004G_MS65kgG_L4HaP3IcTBJeX5IcT016]JIcUW>FLi1V<H
0ekg00AS66LiJeY[FP9_N`UcW0Ag_@IcW0I_N`03Lia_Ng>L00=_N`=cW0Eg_@EcW003MkecW7>L009c
W0E_N`E[FPE_N`03Lia_Nfmk009_N`=[FP04IcUS65kgG_L2F]H2G_L00f<HIcU[FP04JeX2IcT2HaP2
G_L00e[FE[EF]@03DY@00eJeF]INm`02G_L015[FE[EF]EJe1E[F0eJe0e[F0ekg1U[F0Ukg00=S66Li
IcT00f<H1Ekg0U[F15Je1U[F00ENme[FG_MNmf<H00AW>@03JeYW>FLi009W>@9S6005G_MS66<HHaQW
>@04HaP4IcT2HaPCG_L6F]H5G_L9F]H4G_L5HaP4IcT3HaP3G_L015[FDYA>LdYB3dHa0dYB0Tic25:D
00E>LdYBBU96<D8@00=6<@04BU9>LdicCW<7DY@00dicDYABU005DY@00dicDYABU004CW<;DY@DCW<3
DY@00dicDYABU006DY@5CW<9DY@015JeDYABU5:D24ic1E:D2eJe2U[F4Ekg00IJeUkgF]IJeUkgF]H2
G_L5F]H4E[D7F]H2E[D2DY@3E[D4DY@4E[D00e:DCW=>L`03CW<2DY@4CW<2BU82AS48@Q000cg_@Q0m
k`0:@Q0013g_@Q0mkcg_0T8@3goo000=OolI36<00`Q236<8@P05248236<;248436<02a245:DHaR48
:DXaS3W>@Q16<DicDY@00U[F00ANmf<HHaQS60EW>@03JeYW>F]J00M[FPA_N`Q[FP9W>@=S60aNm`=S
60YNm`03HaQNmekg00YNm`=S60EW>@i[FPYW>@03HaQW>F<H00IS609W>@9[FP03Kg]cW7>L009cW003
MkecW7>L00AcW003MkecW7>L00QcW0A_N`=cW0=_N`04Lia_Ng>LLi`2Mkd00g>LMkecW005Mkd5Li`4
Kg/5JeX3Kg/00g>LKg]cW002Li`4Kg/2JeX00fLiHaQNm`04G_L2HaP00fLiJeY[FP04JeX00fLiHaQS
6002G_L00e[FE[EBU002DY@00eJeF]INm`02G_L8F]H4E[D3F]H4G_L5F]H2G_L5HaP6G_L2F]H4E[D0
0e[FE[EJeP05F]H2G_L2HaP6IcT3HaP3G_L2HaP00fLiHaQS6007HaPDG_L6F]H7G_L8F]H3G_L5HaP0
0fLiHaQS6004HaP2G_L2F]H00e:DCW=:DP03AS42@Q05AS44@Q04AS42BU83CW<5DY@01DicBU9:DTHa
@Q000dHa00A:DTicCW=>L`EBU003CW=BU4ic00MBU0M>L`04DYA>Le:DCW<9DY@7CW<00e:DCW=>L`0:
CW<00e:DCW=BU008DY@4CW<9DY@3E[D2DY@8CW<5DY@8E[D<F]H?G_L015[FG_MJeUkg0U[F00ANme[F
G_MNm`EJePAF]@MJeP9F]@ABU003E[EBU5:D00MBU003CW=:DTYB00M>L`9:DP=6<@924003?Nm2448@
00E24003?Nm2448@00=24003AS52448@00A240@mk`moo`003Goo6@aS00<8@PaS248040Q21@aS0Q24
00XDYAcW9BT]JcF]?Nm6<DYBDYAF]@9JeP04G_MS66<HHaP9IcT@JeX2IcT3HaP2G_L;F]HMG_L3HaP3
IcT6JeX00fLiJeY[FP02JeX00fLiJeY[FP0:IcT9HaP2IcT2JeX016mkLiacW7>L0WNm47>L1Fmk00=c
W6mkLi`00W>L00=_Ng>LKg/00g>L00Ag_G>LMkecW0Eg_@EcW0E_N`9[FP03Kg][FVmk00A_N`=cW0A_
N`9[FP03IcUS66<H00ENm`04HaQW>FLiIcT4JeX2IcT2HaP00ekgF]IF]@02DY@2E[D015[FG_MNmekg
25[F15Je0e[F1Ekg15[F0Ukg1F<H1ekg0e[F15Je1U[F0ekg0V<H1FLi0f<H15kg1F<H00=Nmf<HHaP0
0V<H3ekg00=JeUkgG_L00ekg1e[F2Ukg0U[F1Ukg16<H00=W>F<HHaP016<H0Ukg00IJeUJeDYA>LdYB
AS46@Q02AS48@Q03AS42BU83CW<3DY@01DicBU9:DTHa@Q000dHa0TYB24ic00=BU4icCW<01E:D1dic
0U:D14ic2E:D4dic00=BU4icDY@02E:D0dic2E:D00=F]E:DE[D00e:D2Dic15:D1UJe3U[F00ANme[F
G_MJePQNm`=JeP03G_MJeUkg00]JeP03E[EJeUJe00=F]@AJeP9F]@9BU09>L`YBU003CW=:DTYB00=:
DPA>L`=:DP96<@9240@mk`=24004?Nm243g_?Nl4@Q000dHa@Q124004@Q04?Nl?Ool000eooaH<H`03
248<H`aS0188@PH<H`0<48@DYAS68@PU:C6<>Li244HaCW=BU5Je0ekg0f<H00=W>F<HIcT02VLi2V]J
0VLi0f<H0Ukg0U[F35Je0U[F35kg00=JeUkgF]H01U[F1Ukg0V<H3FLi00A[FVLiJeY[FPQW>@]S609W
>@9[FP05Kg]cW7>LLiag_@0@Li`6Kg/5Li`00fmkLia_N`03Li`00gNmLiag_@08Li`7Kg/5JeX3Kg/0
0g>LKg]cW002Li`4Kg/3JeX00fLiHaQS6005G_L00f<HIcUW>@05JeX2IcT016<HG_MJeU[F15Je00AJ
eUkgG_MNm`mJePANm`IJeP9Nm`AS60QNm`9JePAF]@MJeP9Nm`9S6003IcUS66Li009W>@=S61]Nm`AJ
ePANm`UJeQ5Nm`QS60=Nm`03F]IF]E:D009>L`04BU96<D8@@Q02?Nl2@Q02AS49@Q02AS42BU83CW<3
DY@00dicBU9:DP05AS400dYBCW=>L`0:CW<5DY@5CW<4DY@6CW<9DY@4CW<00e:DCW=>L`0:CW<01E:D
CW=BU5:DCW<06E:D2Dic15:D1UJe2e[F0ekg1e[F15kg1U[F00=Nme[FF]H02e[F15Je0U[F15Je00=B
U4icCW<00Tic0e:D0dic0e:D00A>LdYBAS56<@M:DPA6<@9240Pmk`03@Q0mkcg_008mk`Y240<mk`mo
o`003Goo5PaS00<8@PaS36<04PQ21PaS00`@Q1BU6<HQ22DY<H`icT8@AS5>Le:DE[D3G_L3HaP00fLi
HaQW>@0:IcT:JeX2IcT3HaP2G_L2F]H<E[D2F]H<G_L00e[FG_MJeP06F]H6G_L2HaP=IcT016]JIcU[
FV]J26Li2f<H0VLi0V]J00E_Ng>LLiacW7Nm011cW0I_N`EcW003Kg]cW6mk00=cW003MkecW7Nm00Qc
W0M_N`E[FP=_N`03Lia_Ng>L009cW0A_N`=[FP03IcUS66<H00ENm`03HaQW>FLi00E[FP9W>@04HaQN
me[FF]H4E[D015[FG_MNmekg3e[F15kg1U[F0Ukg16<H25kg0U[F15Je1e[F0Ukg0V<H00=W>F<HIcT0
0VLi0f<H6ekg15[F15kg2E[F4Ekg26<H0ekg00=JeUJeDY@00Tic00A:DTHa@Q12408mk`924096<@U2
4096<@9:DP=>L`=BU003CW=:DTYB00E6<@03BU9>Ldic00Y>L`EBU0E>L`ABU0I>L`UBU0A>L`03DYA>
Ldic00Y>L`05DYA>Le:DDYA>L`0IDY@9CW<4DY@6E[D;F]H3G_L7F]H4G_L6F]H00ekgF]IJeP0;F]H4
E[D2F]H4E[D00e:DCW=>L`02CW<3DY@3CW<3DY@014icBU96<DHa1dYB14Ha0T8@23g_00=243g_?Nl0
0Sg_2T8@0cg_3goo000=OolF36<00`Q236<<H`0324800`aS2488@P0:24800`aS248<H`0236<348@2
5:D02QS68@PYBS6<>Li244YBCW=BU5Je0ekg0f<H00=W>F<HHaP00V<H00=W>F<HIcT00VLi00=S66Li
IcT02fLi0V<H0ekg00AJeUJeE[EF]@]BU09F]@=JePMNm`03F]INme[F00EJeP03E[EJeUJe00=JePAN
m`AS61EW>@YS60AW>@=[FP03Kg]cW7>L00mcW003Kg]cW6mk00M_N`EcW005Kg]cW7>LLiag_@0:Li`5
Kg/7JeX3Kg/5Li`6Kg/2JeX00fLiHaQS6004G_L3HaP00fLiJeY[FP03JeX01FLiHaQS65kgF]H015Je
00EJeUkgG_MNme[F009F]@]JePANm`MJePiNm`=JeP=F]@MJeP9Nm`US61MNm`AJeP03G_MJeU[F009F
]@9JeP03G_MJeU[F00QJePmNm`YS609Nm`04F]IF]E:DCW<3BU801DHa@Q12448@?Nl03D8@0THa0dYB
14ic00=BU4icBU800TYB14Ha00=:DTicCW<00dic0TYB1Dic0e:D14ic0U:D00=>Le:DDY@00U:D1Tic
2E:D14ic00ABU4icDYABU0U>L`05DYA>Le:DDYA>L`02DY@00dicDYABU00DDY@;CW<4DY@4E[D;F]H2
G_L4F]H2E[DJF]H:E[D00e:DCW=>L`02BU8:CW<00dYBAS56<@02AS400dYBAS56<@06AS42@Q02?Nl4
>Lh7?Nl5@Q02AS40148@AS52448@0Sg_3goo000=Ool236<00a2436<<H`0A36<00`Q236<8@P032480
0`aS2488@P0:248536<348@031BU6<HLib48:DXaS3W>@Q1:DTicE[EJeP=Nma]S60=Nm`9JeP=F]@iB
U0=F]@=JeP03G_MJeU[F009JeP03G_MJeU[F009JePIF]@9JePENm`=S60IW>@IS60EW>@03HaQW>F<H
00AS6003G_MS66<H00AS60EW>@9[FP=_N`04Liag_GNmMkd@Li`5Kg/5Li`00fmkLiacW00<Li`5Kg/6
JeX4Kg/00g>LKg]cW008Kg/3JeX2IcT00f<HG_MNm`02G_L2HaP00fLiJeY[FP03JeX2IcT00f<HG_MJ
eP03E[D00e[FG_MNm`02G_L00e[FE[EF]@09F]H4G_L00e[FG_MJeP06F]H>G_L3F]H3E[D2F]H3G_L3
F]H2G_L8HaP<G_L5F]H7G_L6F]H4E[D8F]H2G_L00e[FG_MJeP05G_L00f<HG_MNm`07HaP4IcT4HaP2
G_L015JeDYA>LdYB1THa00A243g_?Nlmk`a24096<@A:DP9>L`9BU09>L`03BU96<DHa0096<@03BU9>
Ldic00=>L`9:DPE>L`ABU0=>L`QBU0Q>L`IBU0A>L`03DYA>Le:D009BU0Q>L`04DYA>Le:DDY@2CW<0
0e:DCW=BU00DDY@6CW<4BU82CW<6DY@3E[D:F]H015kgF]IJeU[F1UJe1E[F0eJe45[F2EJe0U:D00=>
LdYBBU800TYB24ic0TYB3DHa0T8@00<mkcW>>Lh00cW>13g_3d8@00<mkgooOol03Goo000=OolF36<0
0`Q236<8@P0324800`aS2488@P0:248536<348@031BU6<HLibDY;F/e[CW>@Q1:DTicE[EJePANm`]S
611Nm`9JeP=F]@ABU0=>L`03DYA>Le:D00A>L`ABU003E[EJeU[F00YJePQF]@9JeP=NmaYS60=Nm`03
HaQNmekg00=S60IW>@9[FP9_NaEcW0a_N`ecW0A_N`E[FPM_N`03Lia_Nfmk00I_N`A[FP03IcUS66<H
00=Nm`9S609W>@E[FP03IcUS65kg00EJePANm`05F]IF]EJeF]INm`05F]H6G_L015[FG_MJeUkg0e[F
2Ukg1E[F00QNme[FF]IJeUJeF]IF]E[F15kg0e[F0ekg16<H3Ukg1e[F1Ukg1U[F15Je25[F3Ekg1f<H
16Li0f<H0Ukg00AJeU:DDYA:DPM6<@03@Q0mkcg_008mk`]24096<@A:DP9>L`9BU09>L`03BU96<DHa
0096<@03BU9>Ldic00=>L`9:DPE>L`ABU0=>L`9BU003CW=BU5:D00ABU0Q>L`EBU0A>L`MBU003CW=B
U4ic00=>L`MBU003CW=BU5:D015BU0E>L`04DYA>LdicCW<4BU82CW<5DY@4E[D<F]H3E[D4DY@:E[D4
F]H015JeF]IJeUJe15[F00=F]E[FF]H025Je0U:D00=>LdYBBU800dYB1Dic14YB2DHa00A244Ha@Q16
<@=2408mk`<icP<mka124003?Nmoogoo00eoo`003Goo60aS4@Q20`aS0a240QBU00`HaQcW8@PYBRe[
=JdmkdHaBU9>LeJeF]H4G_L6HaP=G_L00e[FG_MJeP04F]H3E[D6DY@=CW<3DY@3E[D8F]H6E[D015:D
E[EF]EJe0U[F0ekg2F<H1Ekg2V<H15kg00=S65kgG_L00f<H1fLi0f]J00A_Ng>LLiag_A1cW0e_N`Ac
W003Kg]cW7>L00IcW0A_N`E[FPi_N`M[FP03IcUS66<H00ANm`9S6003IcU[FV]J009[FP04IcUS65kg
G_L4F]H4G_L3F]H5G_L2F]H6G_L00e[FG_MNm`0>G_L5F]H3G_L4F]H5G_L2F]H00eJeF]INm`03G_L0
0f<HG_MNm`0=G_L00e[FE[EF]@05F]H4G_L4F]H015kgF]IJeU[F0eJe25[F3Ekg0f<H00AW>F<HHaQS
60AW>@=S6007G_MJeUJeDYA>LdYBAS400T8@14Ha00A243g_?NlicP<mk`E240<mk`03@Q16<DHa00A:
DP9>L`9BU09>L`05BU96<DHa@Q16<@02BU87CW<014YBCW=>Ldic1U:D00A>Le:DDYA>L`IBU0a>L`05
DYA>Le:DDYA>L`09DY@014icDYABU4ic2e:D00=F]E:DDY@03E:D1Dic0e:D00=>LdYBBU800dYB14ic
15:D1EJe00=JeUJeE[D015[F0eJe1U:D1UJe0U:D5eJe15:D00=>LdYBBU8034YB1DHa2d8@1cg_348@
00<mkd8@@Q000d8@3goo000=OolF36<00`Q236<8@P0@248336<248@35:D031S68@PU:Be[<H`icSg_
AS5:DTicDYAF]@9JeQ1Nm`MJePAF]@UBU0=>L`9:DP04CW=:DTicBU85CW<6DY@BE[D2F]H4G_L8HaP<
G_L00f<HG_MS6004G_L00f<HG_MNm`05HaP5IcT4JeX01FmkLiacW7>LMkd03W>L3Vmk00AcW6mkLia_
N`QcW0I_N`=[FPi_N`M[FP03IcUS66<H00ANm`9S609W>@A[FP03IcUNmekg00AJeP9Nm`03HaQNmekg
00MNm`9JeP9Nm`03HaQNmekg019Nm`EJeP=Nm`AJeP9Nm`9S609Nm`04F]IF]E[FF]HBG_L2F]H4E[D3
F]H4G_L4F]H3G_L2F]H2E[D8F]H:G_L3HaP6IcT5HaP3G_L01e[FE[EBU4icBU96<D8@008mk`E2408m
k`<icP8mk`=240@mk`04@Q16<DHaAS43BU86CW<014YBAS56<D8@0THa00=:DTicCW<02Dic2E:D00=>
Le:DDY@01E:D3Dic:e:D1Dic0e:D0Tic14YB1Tic0e:D3EJe4U:D0eJe00ABU5JeE[EBU09F]@03DYAF
]EJe00EF]@IBU09>L`a:DPE6<@03@Q16<D8@00Q240Tmk`=240=6<@A240Lmk`03@Q1oogoo00eoo`00
3Goo40aS00<8@PaS36<00`aS00<8@PaS24803PQ210aS0a240aBU00`Lib489BT]Jc6<>LhmkdHaBU9>
Le:DE[D3F]H=G_L4F]H7E[D6DY@7CW<:BU82CW<CDY@00eJeDYAF]@02E[D2F]H6G_L4HaPJG_L3HaP8
IcT2JeX016mkLiacW7Nm3W>L46mk1g>L00=_Ng>LKg/03Fmk0W>L26mk1f]J00=W>F<HHaP00V<H15kg
00AS66LiIcU[FP9W>@03HaQNmekg00=JeP9Nm`=S60ANm`03HaQNmekg009Nm`04F]INmekgHaPDG_L4
F]H5G_L2F]H3G_L3HaP00ekgF]IJeP03F]H>G_L00e[FG_MJeP02F]H4E[D2F]H5G_L4F]H4G_L2F]H0
0eJeF]IJeP06F]H8G_L2HaP7IcT3HaP3G_L3F]H2E[D2DY@014YBAS5243g_0SW>0Sg_0d8@0Sg_13W>
0Sg_0T8@13g_0T8@0THa0dYB14ic0dYB00=6<D8@@Q000THa00=:DTicCW<02Dic2E:D00=>Le:DDY@0
2E:D0dic0TYB0dic45:D00=>Le:DCW<02e:D00=F]E:DDY@00U:D00=>Le:DCW<025:D0dic15:D00=>
LdYBBU800dYB1Dic1e:D00=F]E:DDY@00UJe00=BU5JeDY@00U:D14ic2E:D00=>Le:DDY@045:D00=F
]E:DDY@015:D0Tic2dYB1dHa2T8@13g_00=243g_@Q001D8@1THa0T8@1cg_00=247ooOol03Goo000=
Ool>36<00`Q236<8@P0536<00`Q236<8@P0>248436<348@03aBU6<HHaR489BTYBS6<=JdicSg_AS5:
DTicDYAF]@04F]H;G_L5F]H5E[D8DY@7CW<:BU85CW<BDY@3E[D2F]HUG_L3HaP8IcT2JeX00fmkLiac
W00=Li`;Kg/00f]JKg]_N`05Kg/3Li`00fmkLia_N`0?Kg/2Li`00fmkLia_N`05Kg/7JeX00fLiHaQS
6002HaP5G_L00f<HIcUW>@02IcT2HaP00ekgF]IJeP03G_L3HaP4G_L2HaP6G_L00f<HG_MNm`04G_L0
0f<HG_MNm`0;G_L3F]H6G_L3F]H2G_L3HaP2G_L6F]H00ekgF]INm`07G_L3F]H00ekgF]INm`06F]H6
G_L4F]H5G_L<F]H3G_L5HaP7IcT2HaP2G_L00e[FE[EF]@02E[D2DY@2CW<00dYBAS4mk`02>Lh00cF]
>LhicP02>Lh3?Nl2>Lh013F]>LhicSg_0d8@0cg_0T8@0THa0TYB14ic00=:DTHaAS400THa0d8@00=6
<DYBCW<02Tic2E:D00=>Le:DDY@015:D00=>Le:DDY@00U:D1dic3U:D00=>Le:DCW<00dic45:D0dic
25:D0dic1E:D00=>LdYBBU801DYB14ic3e:D1Tic15:D1Tic1e:D14ic00=BU4icDY@01U:D14ic1TYB
00=6<DYBAS4024Ha2T8@1Sg_1T8@24Ha148@1Sg_3goo000=Ool@36<00`Q236<<H`0336<00`Q236<8
@P0>248436<248@03aBU6<HLiacW8@PU:Be[<H`e[CW>@Q16<DYBCW=BU003E[D6F]H4G_L8F]H3E[D8
DY@9CW<<BU86CW<4DY@00dicDYA>L`08DY@3E[D2F]HUG_L4HaP8IcT00f]JKg]_N`05Li`00gNmLiac
W007Li`8Kg/00f]JKg][FP02JeX5Kg/3Li`00fmkLia_N`0?Kg/4Li`6Kg/6JeX2IcT4HaP6G_L016<H
IcUW>FLi0V<H1Ukg16<H0ekg16<H2ekg0f<H1Ekg0f<H0ekg0e[F1Ekg15[F15kg0V<H0Ukg2e[F15kg
1E[F0Ukg1E[F25kg15[F15kg1U[F0Ukg0e[F0ekg1F<H00=W>F<HHaP00VLi0f<H00=Nme[FE[D01U:D
00I>LdYBBU96<Cg_>Lh7=Jd5>Lh013F]>LhicSg_248@0THa00=:DTicCW<00Tic00=:DTHaAS400THa
148@00E6<DYBCW=>Le:D00Q>L`UBU003CW=BU5:D00ABU003CW=BU5:D009BU0M>L`iBU0I>La1BU0A>
L`MBU0=>L`EBU0=>L`E:DPM>L`]BU19>L`=BU0a>L`03DYA>Ldic00=>L`Q:DP]6<@Y240Lmk`E240Y6
<@A240@mk`moo`003Goo3PaS00<8@PaS24801@aS00<8@PaS24803PQ210aS00@@Q1BU5:DHaP8Li`0:
9BTYBRe[=JdicSg_@Q16<DYBCW<2DY@4E[D>F]H4E[D7DY@9CW<>BU86CW<6DY@00dicDYABU007DY@2
E[D2F]HGG_L00e[FG_MNm`04G_L5F]H4G_L5HaP00fLiHaQS6003IcT2JeX2Kg/3Li`00gNmLiacW007
Li`6Kg/8JeX8Kg/00g>LKg]_N`0?Kg/00g>LKg]cW008Kg/4JeX00fLiHaQS6003HaP3G_L015[FG_MN
mekg1F<H1Ukg0f<H15kg16<H2Ukg1F<H15kg16<H2Ukg1E[F0ekg0V<H0Ukg2e[F1Ekg15[F1Ekg00AJ
eUkgG_MJePINm`MJeP03G_MJeU[F009JePYNm`IS60QNm`03F]IF]E:D00I>L`05BU96<D8@?NlicP02
=Jd6<H`00cF]>LhicP04>Lh00cg_@Q124003AS43@Q02AS401DYBCW=>LdicBU800THa1d8@0THa0Tic
0U:D1Tic4E:D00=>Le:DDY@015:D1Dic3e:D1Dic45:D1Tic1U:D0Tic00=BU4icDY@00e:D0Tic1dYB
3Dic00=BU4icCW<03Tic00=:DTicCW<00Tic0U:D1Tic00=:DTicBU800dYB1Dic2DYB2dHa2T8@0cg_
00<icSg_?Nl00Sg_148@34Ha1T8@3goo000=Ool<36<01@Q236<8@PaS24800PaS00D8@PaS36<8@PaS
00h8@P<<H`<@Q08DY@0=7>LQ22489BT]Jc6<=JdicSg_@Q16<DYBCW<00U:D55Je1E:D00=>Le:DCW<0
34ic1TYB14Ha0dYB1Dic1U:D00=>Le:DDY@01e:D0UJe0U[F00=Nme[FF]H01ekg00=JeUkgG_L045kg
1U[F15kg26<H16Li0V]J0Vmk0W>L00=g_G>LLi`01W>L1fmk2V]J3Fmk00=cW6mkKg/04fmk0f]J1FLi
0V<H0ekg0U[F0Ukg1F<H1ekg0V<H15kg1F<H25kg1V<H15kg16<H1Ukg00=JeUkgF]H015[F00=F]E[F
F]H015kg00=S65kgF]H02U[F1Ekg15[F25kg1E[F0Ukg2e[F0ekg16<H15kg00AS65kgHaQS60ENm`EJ
eP03E[EBU5:D00I:DP04AS5243g_>Lh4=Jd00c6<;F/]J`02;F/00c6<>LhicP04>Lh00cg_@Q16<@08
AS401TYBCW=>LdicBU96<@A240<mk`924003AS5:DTic009BU0M>La1BU003CW=BU5:D00ABU0Y>L`]B
U0A>La1BU0Q>L`ABU09>L`03DYA>Le:D00ABU0=>L`E:DQQ>L`9:DP03CW=:DTYB009:DP03CW=:DTic
009>L`03DYA>Ldic009>LaA:DP03AS5:DTHa00Y6<@Y240<mk`03>Lhmkcg_008mk`A24003AS5244Ha
00U6<@I240moo`003Goo1PaS0PQ210aS00@8@PaS248<H`88@P0636<8@PaS36<8@PaS3PQ20`aS0a24
00<DYAS67>L00R4800HYBRe[<H`icSg_@Q02AS42BU800dicDYABU003DY@00eJeDYAF]@03E[D00e:D
E[EBU009DY@CCW<5BU84AS44BU84CW<6DY@00dicDYABU007DY@2E[D8F]H3G_L2F]HBG_L6F]H4G_L:
HaP3IcT2JeX00fmkLiacW009Li`7Kg/:JeX=Kg/3Li`CKg/3JeX5IcT2HaP3G_L2F]H2G_L5HaP6G_L3
HaP3G_L6HaP5G_L2HaP015kgHaQS66Li0f<H0ekg0V<H0fLi0V<H15kg00=JeUkgF]H015[F00=F]E[F
F]H01ekg35[F00=Nme[FF]H015[F25kg4E[F0ekg00=S66LiIcT00fLi16<H1Ekg0e[F0UJe0e[F00=F
]E:DCW<00TYB14Ha00=243g_>Lh013W>00<e[C6<;F/00be[00<aS3F]>Lh013W>00<mkd8@AS4024Ha
14YB00=6<D8@?Nl01cg_00A244HaBU9>L`9BU0M>L`03DYA>Le:D009>L`aBU003CW=BU5:D00=BU0a>
L`YBU0=>La1BU0A>L`03BU9>Ldic009>L`IBU003CW=BU5:D00=BU0A>L`9:DQ1>L`A:DPA>L`03BU9>
LdYB00Q:DPM>L`M:DP96<@a:DP03AS5:DTHa00Y6<@]2408mk`03>Lhmkcg_008mk`A24003AS5244Ha
00Y6<@E240moo`003Goo1PaS0PQ210aS00@8@PaS248<H`@8@P8<H`03248<H`Q200d8@P<<H`8@Q08D
Y@0:6<HQ22DY9BTYBRe[=JdicSg_@Q02AS42BU82CW<BDY@=CW<00dYBCW=>L`09CW<4BU83AS44BU84
CW<4DY@01DicDYA>Le:DCW<025:D0UJe1e[F00=Nme[FG_L00U[F4ekg1U[F1Ukg26<H0fLi0V]J0Vmk
37>L0fmk3F]J26mk17>L5Fmk0V]J0fLi00ES66LiIcUW>F<H00=Nm`9JeP9Nm`03HaQNmf<H009S60IN
m`=S609Nm`9S60AW>@9S609Nm`MS6004IcUS66<HHaP2G_L2HaP6IcT2HaP2G_L00e[FG_MJeP02G_L2
F]H00eJeF]IJeP07G_LBF]H9G_L@F]H3G_L2HaP6IcT3HaP3G_L2F]H9E[D015:DCW=:DTHa148@0Sg_
1SW>00<e[Be[:DX00RU:00<]JcF]>Lh013W>00<mkd8@AS4014Ha1TYB0THa00=243g_?Nl013W>0cg_
00A244HaBU9>L`9BU0I>L`9BU0A>L`03DYA>Le:D00eBU0M>L`03DYA>Ldic00A>L`YBU0=>La5BU0=>
L`A:DP=>L`ABU0A>L`03DYA>Ldic00Q>L`03BU9>Ldic00Y>L`A:DP03CW=:DTic00=>L`]:DPE>L`M:
DPM6<@9:DP03AS5:DTYB009:DPQ6<@03@Q16<D8@00A6<@Y240Hmk`A24003AS5244Ha00A6<@03BU96
<DHa0096<@I240moo`003Goo1PaS0PQ210aS00@8@PaS248<H`@8@P8<H`03248<H`Q200d8@P<<H`8@
Q0045:DHaQcW8@P29BT01Be[<H`e[Cg_@Q000dHa0TYB0Tic35:D1Tic00=:DTicBU800dYB1dic00=:
DTicCW<01Dic00=BU4icCW<00Tic14YB0THa0dYB1Dic15:D2Dic1E:D0UJe2E[F5Ekg1U[F1ekg1F<H
1VLi16]J0fmk27>L0fmk3V]J1Fmk1W>L4fmk0f]J2FLi0V<H1Ekg16<H1Ukg26<H1FLi0V<H00=Nmf<H
HaP01F<H00=W>F<HHaP00V<H00=Nmf<HHaP00fLi00=[FVLiIcT00f<H1Ukg1E[F0ekg0e[F15kg2e[F
0eJe00=JeUkgG_L01ekg15[F00=F]E[FF]H015[F00=Nme[FF]H00U[F0ekg0V<H1FLi16<H0ekg0U[F
0UJe1e:D00A>LdYBAS5240@mk`HicP04?NlicSF];F/3:DX00be[<H`e[@03>Lh2?Nl2@Q04AS42BU83
CW<00dYBAS56<@02?Nl7>Lh013g_@Q16<DYB2Tic00=BU4icCW<00dic0e:D00=>Le:DDY@01e:D00=>
Le:DCW<014ic1E:D14ic35:D00=>Le:DDY@045:D14ic14YB14ic00=BU4icCW<02dic1TYB2Dic1TYB
0Tic3TYB00A>LdYBCW=>L`=:DP04AS5:DTHaBU8:AS400dYBAS56<@09AS400d8@AS524004AS47@Q00
0dHa@Q124006?Nl4@Q0=AS45@Q0?Ool000eoo`H<H`88@P@<H`04248<H`Q236<4248236<00`Q236<8
@P0=248336<248@011BU6<HLib480RDY00D]Jc6<=Jdmkd8@00=6<@9:DP9>L`aBU0I>L`03BU9>LdYB
00=:DPM>L`03BU9>Ldic00E>L`03DYA>Ldic009>L`A:DP96<@=:DPE>L`ABU0U>L`EBU09F]@UJeQEN
m`IJePMNm`ES60IW>@A[FP=_N`QcW0=_N`i[FPE_N`IcW1=_N`=[FPUW>@9S60ENm`AS60INm`QS60EW
>@9S6003G_MS66<H00ES6003IcUS66<H009S6003G_MS66<H00=W>@03JeYW>FLi00=S60INm`EJeP=N
m`=JePANm`]JeP=F]@03F]INmekg00MNm`AJeP03E[EJeU[F00AJeP03G_MJeU[F009JeP=Nm`9S60EW
>@AS60=Nm`9JeP9F]@MBU004CW=:DTHa@Q04?Nl6>Lh013g_>Lhe[Be[0bU:00<]Jc6<=Jd00cW>0Sg_
0T8@14Ha0TYB0dic00=:DTHaAS400Sg_1cW>00@mkd8@AS5:DPY>L`03DYA>Ldic00=>L`=BU003CW=B
U5:D00MBU003CW=BU4ic00A>L`EBU0A>L`aBU003CW=BU5:D011BU0A>L`A:DPA>L`03DYA>Ldic00]>
L`I:DPU>L`I:DP9>L`i:DP04CW=:DTicCW<3BU8014HaBU96<DYB2THa00=:DTHaAS402DHa00=244Ha
@Q0014Ha1d8@00=6<D8@@Q001Sg_148@3DHa1D8@3goo000=Ool636<224800`aS248<H`0336<00`Q2
36<8@P03248236<00`Q236<8@P0=248336<01Q245:DDYAcW8@PU:@8YBP05;F/e[CW>?Nm24002AS43
BU86CW<00e:DCW=BU005DY@4CW<8BU85CW<00dYBCW=:DP05CW<3DY@6CW<6BU86CW<4DY@;CW<3DY@8
E[D5F]H=G_L00f<HG_MNm`03G_L00e[FG_MJeP03F]H8G_L4HaP:IcT3JeX7Kg/00g>LKg]_N`05JeX3
Kg/:JeX3Kg/3Li`9Kg/00g>LKg]_N`07Kg/4JeX2IcT016]JIcUW>F<H16Li0f<H15kg00=S65kgG_L0
1Ekg1F<H00=W>F<HHaP00V<H0VLi0V]J00AW>F<HHaQNm`ES60=W>@AS6003G_MS66<H009W>@A[FP9W
>@03HaQNmekg00INm`03F]INmekg009Nm`AJePANm`03F]INme[F00=JeP03E[EJeU[F009JeP=F]@9J
ePQNm`9JeP03E[EJeUJe009JeP9F]@=JePMNm`9S60AW>@=S6003G_MS65kg009Nm`03F]IF]E:D00EB
U0=>L`9:DP03AS5243g_008mk`DicP<mk`03>Lhe[Be[00<YBP03;F/aS3F]00<icP8mk`03@Q16<DHa
0096<@9:DP9>L`9BU004CW=:DTHa?Nl2>Lh2=Jd00cW>=JdicP02>Lh013g_@Q16<DYB44ic0U:D14ic
25:D1Dic1U:D0dic35:D00=>Le:DDY@04U:D0dic0dYB4Tic1TYB2Dic7DYB64Ha1D8@14Ha00=244Ha
@Q00148@00A6<D8@@Q1240Dmk`A240i6<@A240moo`003Goo00<<H`Q236<00PQ200D<H`Q2248<H`Q2
00@<H`03248<H`Q200<8@P8<H`03248<H`Q200d8@P<<H`0648@DYAS67>LQ22U:0Re[00<aS3F]>Lh0
0T8@00=6<DYBBU800TYB4Dic2dYB0dic00=:DTicBU8014ic1E:D24ic00=:DTicCW<01Tic1U:D2Tic
15:D1UJe1E[F1ekg0V<H00=Nmf<HHaP00V<H2ekg00=JeUkgG_L00ekg1V<H26Li0V<H0fLi16]J00E_
Nf]JJeY_Nf]J00U_N`Y[FPE_N`03Lia_Nfmk00E_N`=cW0Q_N`=[FPAW>@03JeYW>FLi00=S60AW>@03
HaQNmekg00YNm`=S60=W>@AS6004IcU[FV]JJeX2IcT6HaP4IcT7HaP2IcT4JeX3IcT00f<HG_MNm`0:
G_L4F]H4G_L4F]H3E[D4F]H4E[D00e[FG_MNm`05G_L3F]H3E[D7F]H6G_L2HaP5IcT00f<HG_MNm`04
G_L2F]H3E[D2DY@4CW<2BU800dHa@Q124003?Nl4>Lh4?Nl2>Lh00c6<;F/]J`02:DX00c6<=JdicP04
?Nl2@Q03AS400dYBCW=>L`04DY@00dYBAS4mk`02>Lh5=Jd2>Lh2?Nl00dHaBU9>L`0=CW<4DY@4CW<8
DY@5CW<6DY@00dicDYA>L`0RDY@DCW<;BU87CW<2BU82AS4IBU8FAS47@Q0:AS40148@AS5244Ha0d8@
00<mkd8@?Nl0148@3THa148@3goo000=Ool2248010aS2488@PaS0PQ200@<H`Q236<8@P@<H`@8@P8<
H`03248<H`Q200`8@P<<H`0748@DYABU6<HQ22DY;F/00S6<00De[CW>?Nm244Ha00E:DQ9>L`04BU9>
LdYBCW<6BU85CW<00dYBCW=>L`03CW<7DY@00dicDYA>L`08CW<9DY@00dicDYA>L`09CW<4DY@6E[D3
F]H7G_L9HaPAG_L3HaP8IcT3HaP3G_L2HaP6IcT3JeX7Kg/<JeX;Kg/00g>LKg]cW007Kg/4JeX4IcT0
0f]JIcUW>@03HaP5IcT00f<HG_MNm`09G_L2HaP4IcT4HaP2IcT3JeX00fLiHaQS6003HaP7IcT5HaP2
IcT6JeX016LiHaQS66<H2ekg0e[F15kg1U[F00=F]E[FF]H00U[F15Je00=JeUkgG_L01Ekg0U[F15Je
1e[F15kg0f<H0VLi0V]J0VLi00=S65kgG_L00Ukg0e[F15Je0U:D0Tic0dYB0THa148@0Sg_00<icSg_
?Nl0148@00<mkcW><H`00Re[00DYBRe[<H`e[CW>00@mk`9240=6<@03BU9>Le:D00ABU004CW=:DT8@
?Nl4>Lh00cF]>LhicP02>Lh013g_@Q16<DYB34ic1E:D1Tic15:D1dic25:D00=>Le:DDY@08U:D1dic
00=BU4icCW<01Dic3TYB0dic0U:D0dic0TYB14Ha4dYB6DHa2D8@24Ha00=244Ha@Q000THa2D8@3THa
148@3goo000=Ool224800`aS2488@P03248010aS248<H`Q20PaS00<8@PaS24800`Q20PaS00<8@PaS
24802`Q210aS00L@Q1BU5:DLib48:DX]J`02=Jd00cW>?Nm24002AS43BU89CW<6BU800dicBU9>L`04
CW<00dYBCW=:DP06BU8:CW<<DY@3CW<?DY@9CW<8DY@4E[D00e[FG_MNm`05G_L5HaP00ekgHaQNm`0B
G_L4HaP7IcT00f<HG_MNm`0:G_L016<HIcU[FV]J1fmk3f]J46mk0f]J2VLi0ekg00=S66LiIcT00VLi
00ES65kgG_MNmf<H00=Nm`03F]INmekg009Nm`03HaQW>FLi00=W>@=S609W>@9[FP=W>@ES60IW>@ES
60=W>@=[FP=W>@=S6003G_MS65kg00QNm`=JePENm`EJeP03E[EJeU[F009JePAF]@03F]INmekg00EN
m`9JePAF]@IJeP=Nm`03HaQNmf<H009S60IW>@9S609Nm`03F]IF]EJe00EF]@9BU003CW=:DTYB00=:
DP=6<@=2408mk`9240=6<@04@Q0mkcW><H`4;F/00c6<>Lhmk`04?Nl2@Q03AS400dYBCW=BU002DY@0
1eJeDYABU4icAS5243g_00TicP03@Q16<DYB00a>L`EBU003CW=BU4ic00=>L`03DYA>Le:D00E>L`03
DYA>Ldic009>LaeBU09>L`IBU003E[EBU5:D00=BU0=>L`07DYA>LdicCW=BU4icDY@01Dic3TYB24ic
0TYB1THa3dYB3DHa0TYB2THa00=244Ha@Q002D8@00=6<D8@AS402dHa1d8@1dHa0dYB14Ha148@3goo
000=Ool224800`aS2488@P0324800`aS248<H`0224800`aS248<H`04248236<>248336<248@01QBU
6<HQ22DY;F/aS08icP03?Nm244Ha009:DPY>L`Y:DPE>L`03BU9>LdYB00Q:DPQ>LamBU0Y>L`QBU0=F
]@9JePENm`AS61ENm`IS60=W>@04JeYW>FLiHaP2G_L3F]H00eJeF]IJeP03F]H2G_L016<HIcU[FV]J
1Vmk4F]J16mk0V]J00=_Nf]JKg/00fmk16]J2VLi00ES65kgG_MNmf<H00AW>@9S609Nm`9S609Nm`AJ
eP03G_MS66Li00AW>@AS60IW>@ES60AW>@QS609W>@03JeYW>F]J00AW>@AS615Nm`9JePAF]@IJeP04
E[EJeU[FF]H6G_L2F]H4E[D6F]H3G_L7HaP2IcT2HaP2G_L2F]H2E[D7DY@3CW<00dYBCW=:DP02BU82
AS45@Q02AS42BU801DHa@Q0mkcW>=Jd00S6<00@]Jc6<=JdicPDmk`=240=6<@9>L`EBU004CW=:DTHa
@Q03?Nl6>Lh00d8@AS5:DP06CW<00dYBCW=>L`03CW<:DY@014icDYABU5:D0Tic00=BU4icCW<015:D
00=>Le:DDY@06e:D14ic2E:D24ic1E:D0dic1dYB0dic14YB2Dic00=:DTHaAS4014Ha1DYB0dHa1dYB
3DHa1DYB1DHa448@00=6<D8@AS400THa00=244HaAS401THa1D8@1dHa0TYB1DHa148@3goo000=Ool2
24800`aS2488@P0324800`aS248<H`0224800`aS248<H`04248236<>248336<248@01QBU7>LQ22U:
;F/e[@8icP04@Q16<DHaBU83CW<2DY@5CW<5BU800dHaBU9:DP06BU82CW<00dYBCW=:DP04CW<4BU88
CW<6DY@00eJeDYAF]@02E[DDDY@:CW<9DY@2E[D4F]H?G_L00e[FG_MNm`0;G_L4HaP4IcT01V]JIcUS
66<HG_MJePIF]@06DYAF]EJeF]INmf<H0VLi16]J00=_Nf]JKg/00fmk46]J00=_Nf]JJeX01F]J0Vmk
0V]J2fLi0f<H0Ukg00=S66LiIcT00VLi1V<H0Ukg15[F0Ukg0VLi0V]J0VLi16<H16Li0f<H00ANmf<H
HaQS60=W>@IS6003G_MS66<H00=W>@04JeYW>FLiIcT2HaP016LiHaQS66<H2Ukg00=JeUkgG_L015kg
00=JeUJeE[D00UJe1U[F00=F]E[FF]H015[F0ekg0U[F0eJe1U[F0ekg2V<H0Ukg0U[F00=F]E:DDY@0
0U:D2Dic00A:DTicCW=>L`9:DP03AS52448@00924003AS5:DTic009>L`05AS5243g_>Lhe[@03<H`0
0cF]>LhicP03?Nl0148@?Nm243g_0d8@00=6<DYBBU800dic00=BU4icCW<00TYB14Ha0T8@13g_00=2
44HaBU8014ic00=:DTicBU801Tic15:D00=>Le:DDY@00U:D00=>Le:DDY@00U:D00I>Le:DCW=>Le:D
CW<2DY@00dicDYABU00KDY@014icBU9:DTYB0dic1U:D0dic00=:DTicCW<00Tic1U:D0Tic1DYB1Dic
1DYB24ic0TYB1DHa1DYB0dHa2DYB3DHa0dYB14Ha5d8@24Ha1D8@1dHa0TYB1DHa148@3goo000=Ool2
24800`aS2488@P0324800`aS248<H`0224800`aS248<H`04248236<;248636<021245:DHaQcW9BT]
JcF]>Lh2?Nl00dHaBU9>L`08DY@3CW<3BU8014HaBU96<DHa1dYB5Dic0U:D2eJe55:D00=>Le:DCW<0
24ic25:D0UJe0e[F3Ukg00AJeUkgF]IJePQNm`IS609W>@=[FP03IcUS65kg009JeP=F]@ABU09F]@9N
m`03HaQW>FLi00I[FPA_NaU[FP03Kg][FV]J00QW>@IS609Nm`AS6003IcUS66<H00AS609Nm`08F]IF
]EJeE[EJeUkgHaQW>@=[FP03IcUS66<H009S60AW>@9S60=Nm`AS6003IcUS66<H00AS609Nm`9S60MW
>@04HaQW>F<HHaP5G_L00e[FG_MNm`03G_L00e[FG_MNm`04G_L2F]H3E[D00e[FE[EF]@02E[D00e[F
E[EJeP0;F]H00eJeF]IJeP05F]H3G_L6HaP4G_L2F]H00eJeDYABU002DY@5CW<4BU87CW<014YBAS52
448@0THa00U:DTicDYABU4icAS5243g_>Lh01CF]0SW>0Sg_148@00<mkd8@@Q000T8@0THa0dYB0dic
0dYB1DHa0T8@0cg_00=244HaBU800dic00=:DTicCW<01Tic00EBU4icDYABU4ic00ABU003CW=BU5:D
00ABU0E>LamBU003CW=:DTYB009:DP9>L`EBU09>L`M:DP9>L`03DYA>Ldic00=>L`E:DPE>L`I:DPQ>
L`9:DPA6<@I:DP96<@03BU96<DYB00I:DPi6<@9:DPA6<@a24096<@]24116<@A:DPE6<@04@Q16<D8@
AS4?Ool000eoo`88@P<<H`<8@P0836<8@PaS36<8@PaS248<H`@8@P8<H`/8@PD<H`8@Q0075:DHaR48
:DXaS3F]?Nl00T8@00A:DTicDYABU0EF]@9BU0=>L`e:DPA>L`03DYA>Le:D00=BU0a>L`9BU0IF]@03
F]IF]E[F00=F]@ABU0AF]@mBU0Y>L`EBU09F]@EJePMNm`03F]INmekg009Nm`AJePMNm`MS609W>@9[
FP04IcUS65kgG_L2F]H4E[D3DY@015JeF]INmf<H0VLi1f]J16mk76]J26Li2F<H00=W>F<HHaP01f<H
0Ukg0U[F0UJe00AJeUkgHaQW>@A[FP04IcUS66<HHaP4IcT2HaP4G_L3HaP00fLiHaQS6004HaP3G_L2
HaP4IcT6HaP3G_L3F]H9G_L00f<HG_MNm`02F]H:E[D<F]H00eJeF]IJeP05F]H3G_L3HaP016LiHaQS
66<H0ekg00AJeUJeDYABU0=>L`Y:DP9>L`9BU003CW=:DTHa00A6<@03BU9>Le:D009BU003CW=6<D8@
008mk`LicP8mk`A2408mk`=240E6<@U:DP=6<@92408mk`03@Q16<DYB00=>L`03BU9>Ldic00]>L`]B
U0E>La]BU003CW=BU4ic009>L`A:DP=>L`EBU003CW=:DTYB00I:DPM>L`03BU9>LdYB009:DPE>L`M:
DPA>L`M:DP96<@03BU96<DHa00A:DP03AS5:DTHa00M:DQA6<@a24096<@A240Dmk`924116<@A:DPU6
<@moo`003Goo00<8@PaS36<00`aS0PQ200<<H`Q236<00PQ200<<H`Q236<04@Q21@aS00T@Q1BU5:DL
ib48;F/aS3W>@Q000THa00A>Le:DE[EF]@EJeP9F]@=BU0=>L`03BU9>LdYB00=:DP03CW=:DTic00=>
L`QBU0a>L`9BU0AF]@03F]IF]E[F00EF]@=BU0EF]A1BU0U>L`03DYA>Le:D00=BU0=F]A1JeP03G_MJ
eU[F00QNm`ES60=W>@04JeYW>FLiHaP2G_L2F]H4E[D3DY@01EJeF]INmf<HIcT026]J0fmk7F]J0VLi
00=S66LiIcT016Li26<H16Li1f<H00=Nme[FF]H00U[F0Ukg00=S66LiJeX00f]J00=W>F<HHaP00f<H
0fLi00=S65kgG_L00Ukg2V<H15kg0V<H0fLi16<H1Ekg1E[F0ekg00EJeUkgG_MNmf<H009Nm`03F]IF
]EJe00=F]@03DYAF]EJe00AF]AAJeP9Nm`=S6004IcUS66<HHaP3G_L00e[FE[EBU004CW<5BU84AS40
14YBCW=>Le:D0Tic1DYB00A>Le:DE[EF]@9BU003BU96<DHa009240<mk`03>Lhmkcg_00<mk`U240M6
<@Y:DP96<@<mk`04AS5:DTYBBU8BCW<00e:DCW=BU005DY@5CW<3DY@00dicDYABU00EDY@7CW<00dYB
CW=>L`02CW<5DY@00dicBU9:DP02BU83AS42BU86CW<00dYBCW=:DP02BU83CW<9BU82CW<00dYBCW=:
DP0?BU88AS42BU8CAS4=@Q02AS44@Q05?Nl2@Q0@AS44BU89AS4?Ool000eoo`03248<H`aS00<<H`88
@P0336<8@PaS0088@P0336<8@PaS0108@PH<H`0948@DYAS68@PU:Be[=JdmkdHa009:DP9BU003E[EJ
eU[F009Nm`9JeP9F]@ABU0Y>L`IBU0IF]@ABU003CW=BU4ic00E>L`9BU0AF]@03F]IF]E[F00EF]@04
DYAF]E:DDY@4E[D4DY@00eJeDYAF]@05DY@00eJeDYABU005DY@8CW<4DY@3E[DBF]H7G_L6HaP6IcT0
0f<HG_MNm`02F]H7E[D00e[FG_MS6002IcT8JeX2Kg/NJeX2IcT2HaP4IcT9HaP4IcT6HaP4G_L2F]H2
G_L00f<HIcUW>@04JeX00fLiHaQS6002HaP3IcT00f<HG_MNm`03G_L3HaP5G_L00f<HG_MNm`02G_L2
HaP00fLiHaQS6004HaP5G_L5F]H7G_L016<HG_MNme[F0eJe1U:D0eJe35[F00=Nme[FF]H01E[F0ekg
0V<H00AW>F<HHaQS60=Nm`04F]IF]E:DDY@3CW<:BU82CW<3DY@2CW<3DY@4E[D015:DCW=:DTYB0dHa
00=243g_?Nl01Sg_2D8@0dHa0T8@14Ha2DYB00A6<D8@?Nlmk`96<@9:DQ9>L`YBU0E>L`04DYA>Ldic
CW<8DY@4CW<9DY@7CW<00dYBCW=>L`02CW<5DY@2CW<:BU84CW<5BU83CW<<BU800dicBU9:DP0>BU8D
AS400d8@AS56<@07AS4<@Q000dHa@Q124004@Q04?Nl2@Q0BAS400dYBAS56<@08AS4?Ool000eoo`88
@P@<H`88@P0336<8@PaS0088@P0336<8@PaS00l8@PH<H`8@Q0085:DHaR48:DXaS3W>@Q16<@9>L`03
DYAF]E[F00ENm`=JeP=F]@eBU0MF]@04F]IF]EJeE[D5DY@6CW<3DY@9E[D00e:DE[EBU00;DY@;E[D8
DY@5CW<4DY@3E[D4F]H9E[D5F]H8G_L5HaP6IcT2HaP00ekgF]IJeP06E[D015[FG_MNmf<H0VLi00=[
FVLiJeX01F]J0Vmk2F]J00=_Nf]JJeX04V]J0VLi0V<H1FLi26<H00=W>F<HHaP026<H1ekg00=S66Li
IcT016]J0VLi16<H0VLi00=S65kgG_L00ekg0V<H2ekg0V<H00=W>F<HHaP016<H1Ekg1U[F2Ekg00AJ
eUJeE[EF]@IBU003E[EBU5Je00YJePENm`EJeP=Nm`IS60=Nm`9F]@9BU0=>L`A:DP03CW=:DTYB009:
DP04CW=BU5:DE[D4DY@6E[D2DY@00dicBU9:DP02BU800dHa@Q124004@Q04?Nl2@Q000dHa@Q124003
@Q000dHa@Q16<@04@Q06AS43BU82CW<014YBAS52448@0THa0TYB00=>LdYBCW<02dic00=:DTicCW<0
0Tic2U:D2Dic15:D2Dic1e:D0Tic00=:DTicCW<02Dic0e:D0Tic2TYB14ic1DYB14ic4TYB00=>LdYB
BU800dYB00A>LdYBBU9:DQA6<@03@Q16<DHa00A24004AS5244HaAS47@Q02?Nl?@Q09AS400dYBAS5:
DP0AAS4?Ool000eoo`88@P0436<8@PaS36<2248336<424800`aS2488@P0=248636<248@021BU7>LU
:Be[=Jdmkd8@BU82DY@00eJeF]IJeP02G_L016<HG_MNmekg1E[F0eJe1E:D1UJe2E[F0UJe15:D1dic
0e:D25Je35:D2UJe00=JeUJeE[D00eJe1E:D1Tic15:D4EJe0e[F25kg1V<H1FLi0V<H00=Nme[FF]H0
1EJe00=JeUkgG_L00V<H16Li1V]J00=_Nf]JJeX03V]J00=W>F]JJeX01f]J0VLi00=[FVLiJeX00VLi
0V<H1FLi26<H00=W>F<HHaP026<H1Ekg0f<H0VLi1F]J00=W>F<HHaP00V<H0VLi00=S65kgG_L025kg
00=JeUkgG_L01Ekg0V<H00=W>F<HHaP01F<H15kg1E[F2Ukg00AJeUJeE[EF]@QBU09F]@05F]INme[F
F]INm`04F]H6G_L5F]H4G_L00f<HG_MNm`04G_L2E[D00e:DCW=>L`0:CW<3DY@5E[D4F]H015JeDYAB
U5:D1Dic00=:DTHa@Q001T8@13g_0d8@0dHa00=244Ha@Q001T8@1DHa0dYB0dic0THa00=244HaAS40
1TYB1dic00=:DTicCW<014YB0Tic2U:D0Tic00=:DTicCW<02Tic1DYB0dic1E:D54ic2DYB14ic1DYB
0dic00=:DTicCW<00Tic00=:DTicBU802DYB00=>LdYBBU801DYB00A>LdYBBU9:DPi6<@03BU96<DHa
00=6<@U24096<@03@Q16<D8@00E24003?Nm2448@00A6<@U240U6<@=:DQ56<@moo`003Goo0PQ200@<
H`Q236<<H`88@P<<H`@8@P0336<8@PQ200d8@PH<H`8@Q0085:DLibDY;F/e[Cg_@Q1:DP9BU003E[EJ
eU[F009Nm`04HaQNmekgG_L5F]H3E[D5DY@6E[D9F]H2E[D4DY@7CW<3DY@8E[D<DY@:E[D00e[FE[EF
]@03E[D5DY@6CW<4DY@AE[D3F]H8G_L6HaP5IcT2HaP00ekgF]IJeP05E[D00e[FG_MNm`02HaP4IcT6
JeX00fmkJeY[FP0>JeX00fLiJeY[FP07JeX2IcT00f]JIcU[FP02IcT2HaP5IcT8HaP00fLiHaQS6008
HaP5G_L3HaP2IcT5JeX00fLiHaQS6002HaP2IcT00f<HG_MNm`08G_L00e[FG_MNm`05G_L2HaP00fLi
HaQS6005HaP4G_L5F]H:G_L015[FE[EF]EJe25:D0UJe00EJeUkgF]IJeUkg00AJePINm`EJePANm`03
HaQNmekg00ANm`9F]@03DYA>Ldic00Y>L`=BU0EF]@AJeP04E[EBU5:DDY@5CW<00dYBAS524006@Q04
?Nl3@Q03AS400d8@AS524006@Q05AS43BU83CW<2AS400d8@AS56<@06BU87CW<00dYBCW=>L`04BU82
CW<:DY@2CW<00dYBCW=>L`0:CW<5BU83CW<5DY@DCW<9BU84CW<5BU83CW<00dYBCW=>L`02CW<00dYB
CW=:DP09BU800dicBU9:DP05BU8014icBU9:DTYB3THa00=:DTHaAS400dHa2D8@0THa00=244Ha@Q00
1D8@00<mkd8@@Q0014Ha2D8@2DHa0dYB4DHa3goo000=Ool2248010aS248<H`aS0PQ20`aS0PQ200<<
H`Q224803PQ21PaS0Q2400TDYAS67>LU:Be[=JdmkdHaCW<00U:D00=F]E[FG_L00Ukg0V<H15kg1U[F
1UJe3U[F15Je15:D1Tic1U:D00=F]E:DE[D03U:D0eJe00=JeUJeE[D01e[F15Je1U:D00=>Le:DDY@0
0e:D35Je00=BU5JeE[D00eJe15[F1ekg00=S65kgHaP016<H16Li00AS65kgG_MJePAF]@9JeP9Nm`9S
60EW>B5[FPAW>@05JeYW>FLiIcUS6005IcT<HaP3G_L<HaP3IcT5JeX00fLiHaQS6004HaP8G_L5F]H5
G_L2HaP00fLiHaQS6005HaP4G_L00e[FG_MJeP0;G_L2F]H8E[D00e:DE[EBU002E[D4F]H4G_L00e[F
G_MNm`04G_L5F]H9G_L2F]H2E[D3DY@4CW<7DY@6E[D2F]H01EkgF]IJeUJeDY@00dic00IBU4icCW=>
LdYBAS45@Q000dHa@Q124004?Nl2@Q03AS400d8@AS524007@Q06AS42BU82CW<00dYBAS56<@02AS47
BU89CW<4BU82CW<;DY@00dicBU9>L`04BU87CW<7BU84CW<2DY@=CW<00dYBCW=:DP03BU800dicBU9>
L`04CW<00dYBCW=:DP04CW<00dYBCW=:DP0<CW<:BU800dicBU9>L`05BU8014icBU9:DTYB3THa00=:
DTHaAS400dHa2D8@14Ha2D8@14Ha00=244Ha@Q001T8@2DHa00=:DTHaBU8034Ha00=:DTHaAS400THa
3goo000=Ool224800`aS2488@P03248336<C248636<248@021BU6<HQ22U:<H`icT8@BU83DY@00e[F
G_MNm`05HaP6G_L5F]H2E[D7F]H7G_L4F]H2E[D3DY@7CW<HDY@2E[D6F]H00ekgF]IJeP03F]H4E[D:
DY@:E[D3DY@8E[D2F]H8G_L6HaP00fLiHaQS6002G_L00e[FE[EF]@03E[D015[FG_MNmekg0f<H16Li
6F]J00=W>F]JJeX00f]J1VLi00=[FVLiIcT026Li0f<H00=Nmf<HHaP01F<H15kg2V<H1FLi16]J0fLi
16<H1Ukg1e[F1Ekg0V<H00=W>F<HHaP00f<H00=W>F<HHaP045kg00AJeUkgF]IJePaF]@AJeP03G_MJ
eU[F00IJePENm`=JePQNm`9JeP9F]@=BU0=>L`IBU0QF]@=JeP=F]@MBU003CW=:DTHa00=240=6<@92
40@mk`9240=6<@03@Q16<D8@00M240M6<@9:DP03CW=:DTYB00=6<@M:DPU>L`E:DP03CW=BU5:D00UB
U0=>L`I:DPA>L`U:DPA>L`03DYA>Le:D00]>L`I:DP03CW=:DTic00]>L`03BU9>Ldic00Y>L`03BU9>
LdYB00=:DP03AS5:DTYB00=:DP03CW=:DTic00U:DPi6<@03BU96<DHa00=6<@Y240=6<@03@Q16<D8@
00A24003AS5244Ha00E6<@E24003AS5244Ha00Y6<@03BU96<DHa00Y6<@03BU96<DHa0096<@moo`00
3Goo0PQ200@<H`Q2248<H`88@P<<H`@8@P0336<8@PQ200`8@PH<H`0;48@DYABU7>LQ22e[=JdmkdHa
BU9BU002E[D00e[FG_MS6002HaP016LiHaQS66<H25kg1U[F00=Nme[FG_L01Ekg00=S65kgG_L00ekg
15[F00=F]E:DDY@00dic0TYB1Tic3U:D00=>Le:DCW<00e:D0UJe0e[F1ekg15[F0eJe2E:D2UJe15:D
1eJe0U[F1Ukg00=S65kgHaP026<H00=Nme[FE[D00eJe0e[F0Ukg16<H2VLi0f]J00=_Nf]JKg/03F]J
00=W>F]JJeX00f]J1VLi00=[FVLiIcT01fLi16<H0Ukg0V<H00=W>F<HHaP00V<H0ekg1V<H0Ukg0f<H
16Li16]J0fLi16<H1Ukg25[F15kg36<H3Ekg0e[F00=Nme[FF]H00U[F00AF]E[FF]IJePMF]AEJePIN
m`=JeP9F]@=BU0A>L`EBU0QF]@=JeP=F]@9BU003E[EBU5:D009BU004CW=:DTHa@Q07AS40148@?Nlm
kcg_0T8@1DHa2T8@1THa14YB0dHa1dYB00=>LdYBCW<024ic14YB0Tic2U:D0Tic5TYB24ic00=BU4ic
DY@00U:D0Tic24YB34ic00=:DTicBU800TYB1Tic00A:DTicBU9>L`A:DP03AS5:DTHa00E:DP03CW=:
DTYB00M:DP03AS5:DTHa00]6<@03BU96<DHa00=6<@a24003AS52448@00=240Y6<@E240e6<@03BU96
<DYB00m6<@moo`003Goo0PQ200@<H`Q2248<H`88@P<<Ha88@PL<H`0;48@DYAS68@PU:Be[>Li244Ha
CW=BU002E[D00e[FG_MS6008HaP6G_L00e[FG_MJeP03F]H6G_L6HaP4G_L3F]H00eJeDYABU002CW<4
BU8;CW<4DY@7CW<2DY@2E[D3F]H9G_L3F]H5E[D6DY@9E[D2DY@015JeDYAF]E:D1UJe0e[F1ekg00=S
65kgG_L01V<H00=Nme[FE[D00eJe0U[F15kg0V<H16Li1F<H0VLi0V]J16mk1F]J00=_Nf]JJeX01F]J
00=W>F]JJeX00f]J0VLi00=S66LiIcT00V]J16Li0V]J0fLi0V<H15kg1f<H0ekg16<H1Ukg0f<H16Li
0V]J0fLi1F<H1ekg1e[F0ekg26<H0fLi0f<H00=Nmf<HG_L025kg3U[F2UJe15[F15Je15[F15Je0e[F
00ANme[FF]IJeP9F]@EBU0I>L`ABU0IF]@9JePYF]@03DYA>LdYB0096<@03@Q16<DHa0096<@04BU96
<DHa@Q03?Nl2@Q07AS4:@Q05AS44BU84AS45BU8<CW<3BU82CW<2DY@4CW<4DY@4CW<EBU87CW<6DY@3
CW<6BU84CW<3DY@5CW<00dYBCW=:DP02BU86CW<014YBCW=:DTic14YB0dHa4DYB34Ha00=:DTHaAS40
0dHa348@00=6<D8@@Q000T8@2dHa1D8@3DHa00=:DTHaBU8034Ha0dYB3goo000=Ool224800`aS2488
@P0324800`aS248<H`0B248436<448@02QBU6<HQ22U:<H`icT8@BU9>Le:D0UJe0Ukg2F<H4Ekg0f<H
00=W>F<HHaP00f<H15kg00AJeUJeDYABU09>L`Q:DPU>L`03DYA>Ldic00E>L`=BU09F]@=JePUNm`AJ
ePMF]@=BU0YF]@03DYAF]E:D00=BU0IF]@9JePeNm`=S609Nm`03F]IF]E[F00=JePANm`03HaQW>FLi
009W>@03HaQNmekg009Nm`04HaQW>F]JJeX2Kg/00g>LKg]_N`06Kg/5JeX00fLiJeYW>@07IcT01F<H
IcUW>FLiJeX016Li0f]J0VLi0V<H1Ekg1V<H0ekg00=S65kgG_L025kg0f<H26Li00=S66LiIcT00V<H
2Ekg1E[F15kg1f<H16Li1F<H25kg3E[F7eJe00=JeUJeE[D00UJe0e:D2Dic0e:D0eJe1E[F2UJe00=B
U4icBU800THa00A244HaAS56<@9:DP96<@04@Q0mkcg_?Nl3@Q06AS4<@Q03AS45BU83AS45BU8:CW<0
0e:DCW=>L`03BU8:CW<00e:DCW=BU005CW<CBU86CW<7DY@2CW<6BU84CW<3DY@5CW<5BU86CW<00dYB
CW=:DP07BU84AS4>BU8EAS4?@Q0;AS44@Q07AS45BU800dHaBU96<@02BU8;AS43BU8?Ool000eoo`88
@P0336<8@PQ200<8@P0336<8@PaS0188@P@<H`<@Q08DY@097>LU:Be[=JdmkdHaBU9>Le:D009F]@=N
m`QS6003G_MS66<H00]Nm`IS60=W>@=S60ANm`04F]IF]E:DDY@2CW<3BU83AS48BU89CW<00e:DCW=B
U002DY@2E[D2F]H4G_L00f<HG_MNm`05G_L3F]H6E[D3DY@:E[D01E:DE[EBU5JeDY@01eJe0U[F3Ekg
0f<H0Ukg15[F1Ukg1F<H1Ekg00=S66LiJeX00Vmk17>L1fmk16]J2VLi00=S66LiIcT01VLi0V]J0fLi
0V<H1Ekg1V<H1ekg1E[F15kg0V<H2VLi0V<H2ekg00=JeUkgF]H01Ekg1V<H1FLi0f<H2Ukg35[F0UJe
00=BU5JeE[D02UJe00ABU5JeDYABU0MF]@=BU0AF]@ABU0E>L`9BU0=>L`ABU09F]@9JeP04G_MJeU[F
F]H7E[D015[FE[EBU4ic0TYB0THa00A244HaAS56<@=:DP03AS5243g_00<mk`A240A6<@a240E6<@M:
DP04AS5:DTYBBU8:CW<00e:DCW=>L`04BU84CW<2BU83CW<3DY@5CW<00dYBCW=>L`04BU800dicBU9>
L`09BU86CW<00e:DCW=BU004DY@2CW<6BU86CW<00e:DCW=>L`03CW<5BU800dicBU9>L`03CW<:BU84
AS46BU82AS400dYBAS5:DP03BU8EAS4?@Q0>AS400d8@AS56<@03AS400dYBAS5:DP04BU800dHaBU96
<@02BU8;AS43BU8?Ool000eoo`88@P0336<8@PQ200<8@P0336<8@PaS0148@PD<H`<@Q00:5:DHaR48
:DXaS3W>@Q16<DYBCW<3E[D00e[FG_MNm`05G_L00f<HG_MS6003HaP9G_L6HaP5IcT3HaP4G_L00e[F
E[EBU002DY@00dicBU9:DP06AS47BU800dicBU9>L`02CW<8DY@2E[D2F]H<G_L3F]H2E[D00e[FE[EF
]@0LE[D2F]H=G_L00f<HG_MNm`0:G_L3HaP3G_L01E[FG_MNmekgHaP00V]J00=_Ng>LLi`00g>L26mk
0f]J26Li0f<H26Li0V]J0fLi0V<H1Ukg1F<H1Ukg1e[F0ekg16<H26Li0V<H4Ukg1f<H1FLi0f<H2Ekg
3E[F0UJe0e:D1eJe2U:D15Je2U:D1Dic15:D0dic0U:D00=F]E[FF]H00ekg0e[F1UJe0U[F00AF]E:D
CW=:DPM6<@=:DP05AS5243g_?NlicP02?Nl4@Q03AS4<@Q06AS46BU8014HaBU9:DTYB1Dic0TYB0dic
00ABU4icCW=>L`A:DP=>L`9:DP=>L`EBU1=>L`A:DPM>L`03DYA>Ldic00E>L`E:DPY>L`=:DPE>L`04
BU9>LdicCW<<BU85AS47BU801DHaBU9:DTHaBU805DHa348@0Sg_0T8@3DHa00=244HaAS400dHa00=:
DTHaBU8014YB00=6<DYBAS400dHa00=:DTHaAS4024Ha0TYB3goo000=Ool224800`aS2488@P032480
0`aS248<H`0A248536<248@02aBU6<HLib48;F/e[Cg_@Q1:DTicDY@00eJe00=JeUkgG_L01ekg00AS
65kgHaQS60INm`US60EW>@=S60ANm`03F]IF]EJe009BU09>L`03BU96<DHa00I6<@E:DP03CW=:DTic
009>L`QBU09F]@9JePaNm`IJeP03E[EJeUJe01]F]@EJeQYNm`AJeP04G_MS66<HIcT2JeX00fmkLiac
W005Li`5Kg/4JeXCIcT2JeX3IcT4HaP4G_L5HaP5G_L4F]H2E[D3F]H4G_L3HaP6IcT3HaPBG_L7HaP5
IcT3HaP5G_L00f<HG_MNm`02G_L<F]H2E[D4DY@015JeDYABU5Je35:D0UJe00AJeUJeE[EF]@UBU0=>
L`EBU09>L`=BU004E[EJeUkgG_L3F]H6E[D4F]H00e:DCW=:DP02BU800dHaBU96<@02AS42BU801Dic
BU96<D8@?Nl00SW>0cg_0d8@00=6<D8@AS400THa0T8@00=6<D8@@Q001D8@1dHa1DYB00A6<DYBBU9:
DPA>L`I:DPI>L`A:DP03CW=:DTYB00=>L`IBU0]>L`03DYA>Ldic00I>L`9:DQ5>L`03BU9>LdYB00U>
L`E:DPA>L`04BU9>LdicCW<3BU83AS46BU88AS4014YBAS56<DYB6THa2T8@13g_0T8@5DHa1DYB1THa
0dYB2DHa00=:DWooOol03Goo000=Ool224800`aS2488@P0324800`aS248<H`0A248436<03Q245:DD
YABU6<HQ22DY;F/icT8@AS5:DTicDY@3E[D2F]H4G_L3F]H;G_L9HaP5IcT3HaP2G_L3F]H2E[D2DY@2
CW<2BU89AS43BU800dicBU9>L`02CW<8DY@2E[D2F]H<G_L3F]H2E[D00e[FE[EJeP03F]H01UJeF]IF
]EJeF]IF]@9JePIF]@AJeP03E[EJeUJe00IF]@EJeP03G_MJeU[F009JePmNm`03F]INme[F00EJeP07
G_MS66<HHaQW>F]JKg/01g>L16mk1F]J3FLi00=S66LiIcT026Li3V<H1Ekg0e[F0UJe00=JeUJeF]H0
0U[F15kg00=S66LiIcT01FLi0V<H4Ekg26<H1VLi0V<H1Ekg00=S65kgG_L00ekg2e[F0UJe3E:D00=>
Le:DDY@015:D0UJe0U[F0UJe00=BU5JeDY@01E:D14ic1E:D0Tic0e:D0U[F0Ukg0U[F15Je1U[F00=F
]E:DCW<02TYB00E>LdYBAS5243g_00<icP8mk`E240U6<@A240M6<@U:DP=>L`9:DP96<@=:DP9>L`9B
U09>L`=:DPM>L`IBU003CW=BU4ic009BU0A>L`IBU0e>L`03BU9>Ldic011>L`03BU9>LdYB00]:DP03
CW=:DTYB009:DPE6<@A:DRM6<@Y240@mk`=240=6<@9241Y6<@M:DPI6<@moo`003Goo0PQ200<<H`Q2
24800`Q200<<H`Q236<04@Q20`aS0Q240aBU00PLibDY;F/e[CW>AS5:DTic0U:D0eJe1U[F0UJe0U[F
2ekg00AS65kgHaQNm`IS6003IcUS66<H00=S609Nm`=JeP04E[EBU5:DDY@2CW<2BU89AS43BU800dic
BU9>L`02CW<8DY@2E[D3F]H;G_L3F]H2E[D00e[FE[EJeP08F]H00eJeF]IJeP04E[D6F]H00eJeF]IF
]@08E[D8F]H=G_L:F]H3G_L00f<HIcU[FP02Kg/4Li`6Kg/7JeX;IcT00f<HIcUW>@07IcT8HaP00ekg
HaQS6004HaP6G_L5F]H00eJeF]IJeP03F]H3G_L00f<HIcUW>@04IcT2HaPAG_L9HaP5IcT2HaP3G_L0
0f<HG_MS6002HaP3G_L8F]H5E[D5DY@2CW<4DY@4CW<3DY@4E[D00e[FE[EF]@03E[D6DY@2CW<7DY@2
CW<015:DE[EF]E[F0Ukg0U[F1EJe1U[F00=F]E:DCW<014YB00=>LdYBBU800dYB00E>LdYBAS5243g_
00@icP<mk`=240a6<@=240E6<@Q:DPA>L`9:DPE6<@04BU9>Le:DDY@3CW<2BU87CW<<DY@3CW<6DY@<
CW<2BU8BCW<5BU83AS46BU800dicBU9:DP02BU88AS400dYBAS56<@03AS43@Q0OAS4:@Q0013g_@Q0m
kcg_0d8@0dHa148@64Ha1dYB00=6<DYBAS400dHa3goo000=Ool224800`aS2488@P0324800`aS248<
H`0224800`aS2488@P0;248436<248@25:D021S68@PYBRe[>LhmkdHaBU82DY@2E[D8F]H3E[D3F]H@
G_L7HaP4G_L3F]H2E[D3DY@00dicBU9:DP09AS43BU85CW<8DY@2E[D6F]H8G_L3F]H2E[D00e[FE[EF
]@08F]H4E[D;F]H7E[D00e[FE[EJeP07F]H<G_L4F]H01EkgF]IJeU[FE[D00U[F0ekg00=S66LiJeX0
0Vmk0W>L1Vmk0f]J00=_Nf]JJeX016]J56Li26<H00=Nmf<HHaP00V<H15kg00=S65kgG_L00ekg0e[F
0UJe15[F0ekg0V<H1FLi0V<H1Ukg00=S65kgG_L025kg26<H1VLi2V<H0ekg25[F1EJe1E:D14ic0U:D
14ic0e:D2UJe0e:D14ic0e:D00=F]E:DDY@015:D00=F]E[FF]H00Ukg0U[F15Je1E[F00ANme[FE[EB
U09>L`03BU9>Ldic009>L`M:DP03AS5243g_00@icP@mk`A240Y6<@04@Q16<D8@@Q04AS48BU84CW<0
0dYBAS56<@04AS4014YBCW=>Le:D2Dic00=BU4icDY@065:D14ic00=BU4icCW<00dic00=:DTicCW<0
44ic00=:DTicBU800TYB1dHa24YB3DHa148@7THa2T8@00@mkd8@?Nlmk`=240=6<@A241Q6<@U:DP04
AS5:DTYBBU8?Ool000eoo`88@P0336<8@PQ200<8@P0336<8@PaS0088@P0336<8@PQ200X8@P@<H`8@
Q00<5:DHaQS67>LU:Be[=Jdmkd8@BU9>Le:D0UJe2E[F15Je0U[F45kg16<H1Ukg0e[F0eJe0U:D0Tic
0TYB1THa00A244HaAS56<@A:DP=>L`QBU09F]@IJeP06G_MJeUkgG_MJeUkg1E[F0UJe00=JeUJeE[D0
0UJe15[F1UJe2e[F1eJe2E[F3Ekg15[F0Ukg1E[F0ekg00=S66LiJeX016mk1f]J00=_Nf]JKg/01f]J
0fLi0f]J3FLi1f<H1Ekg00=S65kgG_L00Ukg00=S65kgG_L00ekg2E[F0ekg0V<H1FLi0V<H1Ukg0f<H
25kg26<H1VLi2f<H0Ukg25[F1EJe1E:D2Tic1E:D00=F]E:DE[D00eJe0e:D0Tic00A:DTicCW=>L`=B
U0=F]@=BU004E[EJeU[FF]H2G_L00e[FE[EBU002E[D00e[FG_MNm`04G_L00e[FE[EBU004CW<00e:D
CW=>L`03CW<4BU800dHa@Q0mk`05>Lh3?Nl5@Q0;AS44@Q03AS43BU8014icBU9:DTYB14ic00=:DTHa
AS4014Ha0TYB24ic00=BU4icCW<085:D2Tic00=BU4icCW<03Dic0dYB1dHa24YB3THa0d8@00E6<D8@
@Q16<D8@00a6<@A240A6<@03@Q16<D8@00a24003?Nm2448@00A240=6<@=240=6<@=:DPI6<@03BU96
<DHa00Y6<@e:DPmoo`003Goo0PQ200<<H`Q224800`Q200<<H`Q224800PQ200<<H`Q224802PQ20PaS
00D@Q0aS48@@Q1BU008HaP098@PYBS6<>Li244HaCW=BU5Je009JeP04G_MJeU[FG_L;F]HAG_L00f<H
G_MNm`05G_L4F]H3E[D2DY@2CW<2BU86AS40148@AS56<DHa14YB1Tic1E:D0UJe3U[F55Je3U[F0UJe
00=JeUJeF]H015[F00=Nme[FF]H03Ukg0U[F1Ukg0e[F0ekg00=S66LiJeX00Vmk0V]J16Li0f]J0fmk
3f]J2fLi1V<H1Ukg00=S65kgG_L015kg00=S65kgG_L015kg1U[F1Ekg0f<H0fLi00=S65kgG_L015kg
0f<H0ekg16<H0ekg1V<H1VLi2f<H0Ukg2E[F15Je00=BU5JeDY@00U:D0dic00=:DTicCW<00dic3U:D
00A>LdYBBU9:DP=>L`9BU0QF]@05F]INmekgG_MJeP02E[D00e:DE[EJeP04G_L3F]H015JeDYABU4ic
1U:D0dic0dYB0THa00=243g_>Lh013W>1Cg_0d8@34Ha148@0dHa14YB00=>LdYBCW<00dic0TYB1THa
0TYB1dic1E:D0dic4E:D00=>Le:DCW<00U:D0Tic00=BU4icDY@06dic0TYB24Ha1dYB3THa1T8@00=6
<D8@AS402dHa5d8@00<mkd8@@Q000T8@2dHa1DYB14Ha00=:DTHaAS402THa3DYB3goo000=Ool22480
0`aS2488@P0324800`aS2488@P0224800`aS2488@P0:248236<01A2436<@Q1245:D00QS600TQ22U:
<H`icT8@AS5>Le:DE[D00U[F00ANme[FF]INm`]JeQ5Nm`03HaQNmekg00ENm`AJeP=F]@9BU09>L`9:
DPI6<@04@Q16<DHaAS44BU86CW<5DY@2E[D>F]HDE[D>F]H2E[D00e[FE[EJeP04F]H00ekgF]IJeP0>
G_L2F]H6G_L3F]H3G_L00f<HIcU[FP02Kg/2JeX4IcT3JeX3Kg/?JeX;IcT6HaP6G_L00f<HG_MNm`04
G_L00f<HG_MNm`04G_L6F]H5G_L3HaP3IcT00f<HG_MNm`04G_L3HaP3G_L4HaP3G_L6HaP6IcT;HaP2
G_L9F]H4E[D00e:DE[EBU002DY@3CW<00dYBCW=>L`03CW<>DY@014icBU9:DTYB0dic0U:D25Je00EJ
eUkgG_MNme[F009F]@03DYAF]E[F00ANm`=JeP04E[EBU5:DCW<6DY@3CW<3BU82AS400d8@?NlicP04
>Lh5?Nl3@Q0<AS44@Q03AS44BU800dicBU9>L`03CW<2BU86AS42BU87CW<5DY@3CW<ADY@00dicDYA>
L`02DY@2CW<00e:DCW=BU00KCW<2BU88AS47BU8>AS46@Q000dHa@Q16<@0;AS4G@Q000cg_@Q124002
@Q0;AS45BU84AS400dYBAS56<@0:AS4=BU8?Ool000eoo`88@P0336<8@PQ200<8@P0336<8@PaS0088
@P0336<8@PQ200T8@P<<H`<@Q08DY@8Li`0:9BT]JcF]>Li244HaCW=BU5JeF]H6G_L:F]H;G_L00f<H
G_MNm`09G_L4F]H6E[D2DY@014icBU9:DTYB1DHa00A244HaAS56<@A:DPM>L`ABU09F]@YJeP03E[EJ
eUJe00YF]@03DYAF]EJe00QF]AMJePiNm`EJePINm`=JeP=Nm`03HaQW>F]J009[FP06IcUS65kgG_MS
66Li0f]J0fmk0V]J00=_Nf]JJeX02f]J26Li1f<H5Ekg1U[F1Ekg0f<H16Li00AS65kgG_MNm`MS6003
G_MS66<H00=S60=Nm`ES60IW>@=S60=W>@03HaQW>F<H009S609Nm`YJePIF]@9BU0=>L`=:DP=>L`aB
U0=>L`=:DP=>L`03DYAF]EJe00=F]@04DYAF]EJeF]H4G_L015[FE[EF]EJe0U[F15kg0e[F00=F]E:D
DY@00e:D0UJe0e:D0dic0TYB0THa00=243g_>Lh013W>1Cg_0d8@34Ha1D8@0THa14YB00=>LdYBBU80
0dic0dYB1DHa0TYB1dic15:D14ic3e:D0dic00=BU4icCW<06dic0TYB14ic14YB1DHa2DYB1THa00=:
DTHaAS401DHa1D8@00=6<D8@AS402dHa5D8@0cg_148@2DHa2DYB0THa00=:DTHaBU8024Ha34YB0dic
3goo000=Ool224800`aS2488@P0324800`aS2488@P0<248536<348@03QBU6<HQ22489BTaS3W>?Nm6
<DYBCW=BU5JeF]H8G_L8F]H;G_L00f<HG_MNm`08G_L3F]H6E[D3DY@2CW<4BU8:AS44BU85CW<3DY@3
E[D7F]H00eJeF]IF]@05E[D00e:DE[EF]@04E[D2DY@00eJeDYAF]@0:E[DDF]H9G_L:F]H6G_L4F]H2
G_L00f<HIcUW>@02IcT00f<HG_MNm`02G_L00f<HJeY[FP06JeX3Kg/;JeX8IcT5HaP<G_L2F]H:G_L5
F]H5G_L4HaP3IcT3HaP00ekgHaQS6005HaP00ekgHaQS6004HaP00ekgHaQS6004HaP6IcT00f<HIcUW
>@03IcT00f<HIcUS6002HaP3G_L3F]H3E[D3F]H6E[D2DY@3CW<3BU82CW<=DY@3CW<3BU82CW<2DY@3
E[D3DY@00eJeF]IJeP04G_L01E[FE[EF]EJeF]H015kg0e[F00=F]E:DDY@00U:D1UJe00ABU4icCW=>
L`9:DP03AS5243g_00DicPPmk`=240]6<@E240=6<@9:DP03CW=:DTYB009:DP9>L`E:DP=6<@9:DPI>
L`ABU0I>L`aBU15>L`03DYA>Ldic00e>L`=:DPA>L`A:DP03AS5:DTHa00a:DPE6<@9:DPU6<@924003
AS5244Ha00]6<AE240<mk`=240Q6<@Y:DPE6<@03BU96<DHa00E6<@]:DP03CW=:DTic009>L`moo`00
3Goo0PQ200<<H`Q224800`Q200<<H`Q236<030Q21@aS0Q240QBU00THaR488@PYBS6<>Li244HaBU80
0U:D00=F]E[FG_L01ekg1U[F1Ukg00=S65kgHaP00Ukg00AS65kgHaQNm`9S60ENm`EJePAF]@EBU09>
L`A:DPY6<@E:DPA>L`=BU0=F]@MJePMF]@EBU003E[EBU5:D00ABU0AF]@03DYAF]EJe00AF]AAJePMN
m`=JeP03E[EJeUJe00IJePINm`AJeP=Nm`=S609Nm`=JeP04G_MS66LiIcT5JeX4Kg/00f]JKg][FP02
JeX00fmkJeY[FP02JeX9IcT5HaP<G_L2F]H:G_L3F]H:G_L2HaP4IcT@HaP00ekgHaQS6002HaP00fLi
HaQW>@0?IcT2HaP3G_L2F]H3E[D00e[FE[EJeP07E[D3DY@01DicBU9:DTYBCW<03U:D14ic0TYB0Tic
00ABU5JeE[EF]@=BU09F]@03F]INmekg009Nm`05F]IF]EJeE[EJeP04G_L2F]H3E[D2DY@2E[D4F]H2
E[D015:DCW=>Ldic0TYB00=6<D8@?Nl00cW>00<mkcW>?Nl01cg_0d8@34Ha148@0dHa1dYB0dic1TYB
00A6<DYBBU9:DPE>L`03DYA>Ldic00Q>L`=BU004CW=BU5:DCW<4DY@ACW<00e:DCW=>L`09CW<014YB
CW=>Ldic6TYB0THa0TYB00A6<DYBBU9:DQY6<@924007AS5244HaAS5244Ha@Q000THa248@0cg_0d8@
1dHa1DYB0dic14YB14Ha14YB14Ha2dYB1Dic3goo000=Ool224800`aS2488@P0324800`aS2488@P0<
248536<248@25:D02AcW8@PQ22U:=JdicT8@BU9>L`02DY@00eJeF]INm`09G_L4F]H6G_L<HaP4G_L3
F]H4E[D6DY@3CW<5BU89AS400dYBAS5:DP02BU83CW<3DY@4E[D8F]H4E[D>DY@00eJeDYABU002DY@8
E[D4F]H015JeF]IF]EJe2U[F1ekg0U[F15Je3E[F0UJe0e[F15kg00EJeUJeE[EF]E[F009Nm`9S6004
IcU[FV]JJeX7Kg/7JeX:IcT5HaP4G_L00f<HG_MS6006G_L00e[FG_MNm`07G_L4F]H9G_L3HaP7IcTB
HaPBIcT3HaP2G_L2F]H>E[D3DY@4CW<@DY@4CW<3DY@2E[D4DY@00eJeF]INm`02G_L3F]H2E[D2F]H3
G_L3F]H7E[D4F]H00eJeDYABU003CW<2BU800d8@?NlicP03>Lh00cg_>Lhmk`08?Nl4@Q0<AS42@Q03
AS4@BU82AS42BU8<CW<00dYBCW=>L`09CW<3DY@2CW<2BU800dicBU9>L`0<CW<5DY@4CW<4BU800dic
BU9:DP0HBU85AS44BU8WAS45@Q03?Nl4@Q05AS44BU87CW<2BU84AS45BU800dHaBU9:DP0;BU85CW<?
Ool000eoo`88@P0336<8@PQ200<8@P0336<8@PQ200`8@P@<H`<@Q0035:DHaQcW008U:@09;F/e[Cg_
AS5:DTicDYAF]E[F01ENm`aS60ANm`9JePEF]@IBU0=>L`E:DPe6<@04BU9>LdicCW<3DY@2E[D;F]H0
0eJeDYABU00GDY@=E[D9F]H6G_L00e[FE[EF]@04E[D00e[FE[EJeP02F]H00eJeF]IF]@04F]H4E[D5
F]H2E[D015:DE[EF]E[F0Ukg0f<H00=W>F]JKg/01Fmk26]J16Li16]J0fLi00=S66LiHaP00V<H00=N
mf<HG_L016<H4Ekg00=JeUkgG_L01ekg1F<H1fLi00=S66LiHaP016<H00=W>F<HHaP00V<H00=W>F<H
HaP00V<H56Li0f<H0Ukg0e[F3UJe0e:D14ic3e:D0Tic0e:D0eJe0e:D00=F]E[FG_L00Ukg0e[F0eJe
0U[F0Ukg15[F1EJe1U[F00=F]E:DDY@00e:D00I>LdYBAS5243g_>Lh>?Nl3@Q06AS400dYBAS56<@08
AS4ABU82AS42BU84CW<00e:DCW=>L`04CW<00dYBCW=:DP0=CW<8BU8:CW<5DY@4CW<MBU87AS46BU80
0dHaBU9:DP02BU82AS46BU8HAS45@Q000cg_@Q0mk`04@Q04AS45BU87CW<2BU84AS4CBU85CW<?Ool0
00eoo`88@P0336<8@PQ200<8@P0336<8@PQ200`8@P@<H`8@Q08DY@0=6<HQ22U::DX]JcW>?Nm6<DYB
CW=BU5JeF]H05Ekg2f<H1Ekg0e[F15Je15:D1Dic00=:DTicBU801DYB00=6<DYBAS400dHa00=:DTHa
BU800TYB0dic0e:D0UJe2e[F00=F]E:DDY@06E:D3EJe1e[F1Ukg00=JeUJeDY@00U:D0UJe15[F4EJe
1E:D0U[F0ekg00=S66LiJeX02F]J26Li1F]J1VLi16<H00=Nmf<HHaP02Ukg00=JeUkgG_L045kg16<H
3VLi00=S66LiHaP02fLi16]J1fLi00=[FVLiIcT01FLi0V<H0Ukg1e[F1UJe00AJeUJeE[EF]@=BU003
CW=BU4ic00mBU003CW=BU5:D00EF]@9BU003E[EJeUkg009Nm`9JePEF]@9JeP06G_MJeU[FF]IF]E[F
1EJe0U[F0Ukg0U[F00=F]E:DDY@015:D00=:DTHa@Q004Cg_0T8@1THa0TYB2DHa4TYB0THa0TYB2Tic
14YB1dic00=:DTicCW<00Tic24YB4dic4dYB14Ha1TYB24Ha1DYB00=6<DYBBU802TYB6THa1D8@00<m
kd8@@Q000T8@14Ha0dYB00=>LdYBCW<01dic0TYB0dHa1TYB00=>LdYBBU8014YB00=>LdYBBU801Tic
00=BU4icOol03Woo000=Ool224800`aS2488@P0324800`aS2488@P09248636<248@35:D02acW8@PY
BRU:<H`icT8@AS5>Le:DE[D00U[F5Ukg2V<H1Ukg0e[F0eJe15:D1dic2dYB00=6<DYBAS400dYB0dic
0e:D0UJe2e[F00=F]E:DDY@02e:D00=>Le:DDY@02e:D3EJe00=JeUJeF]H015[F00=Nme[FF]H00ekg
00=JeUJeDY@00U:D0UJe1E[F1EJe0U[F25Je1E:D00=F]E[FG_L00ekg00=S66LiIcT00V]J16Li00=S
66LiHaP00V<H1FLi0V]J00=_Nf]JJeX00V]J1fLi1F<H2Ukg0U[F4Ekg16<H1fLi00=[FVLiJeX016Li
00=S66LiHaP02VLi1f]J0fLi0f]J1fLi0V<H15kg0e[F00=Nme[FF]H02E[F0UJe4U:D0Tic0U:D1EJe
00=BU5JeE[D015kg00AJeUJeDYABU09F]@IJeP9F]@03F]IF]EJe009F]@9JeP=Nm`9JeP03E[EBU5:D
00ABU003CW=6<D8@014mk`=240E6<@A:DPU6<@Y:DP9>L`04BU9>LdYBBU82AS42BU8:CW<6BU85CW<3
BU800dicBU9:DP08BU8>CW<00dYBCW=:DP06BU84CW<:BU84AS46BU88AS4CBU8IAS4:@Q02AS45BU8;
CW<3BU800dHaBU9:DP02BU85CW<2BU8014icBU9>LdYB2Dic3goo000=Ool224800`aS2488@P032480
0`aS248<H`09248636<248@25:D00aS67>LQ2002;F/0236<>Li244HaCW=BU5JeF]H8G_L00e[FG_MN
m`0=G_L9HaP7G_L3F]H2E[D4DY@9CW<?BU83CW<3DY@2E[D:F]H2E[D=DY@00dicDYABU00;DY@015Je
DYAF]E:D2eJe2E[F0Ukg00=JeUJeDY@00e:D00=F]E[FF]H02U[F00=F]E[FE[D00e[F0UJe1E:D00=F
]E[FG_L015kg1V<H1Ekg16<H0VLi0f]J00=_Nf]JJeX016]J00=W>F]JIcT00VLi1F<H2Ukg0e[F15kg
00=S65kgG_L02Ekg16<H16Li00=[FVLiIcT01F]J0VLi00=S66LiHaP00fLi00=[FVLiJeX00VLi2F]J
0fLi0f]J00=W>F]JIcT016Li0f<H4Ukg0U[F00=F]E:DDY@015:D00AF]E:DDYAF]@IBU0A>L`03DYAF
]EJe00EF]@05F]INmekgG_MJeP02E[D2DY@2E[D6F]H6E[D2F]H3G_L2F]H00eJeDYABU005DY@00dic
AS52400A?Nl4@Q04AS44BU800dHaBU96<@06AS4:BU82CW<00dYBCW=:DP02BU8014HaBU9:DTYB2Dic
00=:DTicBU800dYB00=>LdYBCW<00Tic0dYB00A>LdYBCW=>L`=:DP9>L`A:DP03CW=:DTic00=>L`03
BU9>LdYB00a:DPI>L`]:DP03AS5:DTYB00A:DP=6<@03@Q16<DHa0096<AA:DQQ6<@Y24096<@E:DP]>
L`=:DP03AS5:DTYB009:DPE>L`9:DPe>L`moo`003Goo0PQ200<<H`Q224800`Q200<<H`Q224802@Q2
1PaS0Q240QBU00<HaR489BT00Re[00Le[Cg_@Q16<DicDYAF]@02F]H6G_L2F]H?G_L00f<HG_MS6006
HaP6G_L2F]H4E[D4DY@:CW<4BU84CW<6BU83CW<2DY@3E[D9F]H3E[DKDY@00eJeDYAF]@02DY@00eJe
DYAF]@09E[D:F]H015JeDYA>Ldic0U:D00=F]E[FF]H00e[F00=Nme[FF]H02E[F0UJe15:D00AF]E[F
F]IJeQ5Nm`9S6003IcU[FV]J00U[FPEW>@AS60]Nm`AJeP=Nm`9S60QNm`IS609W>@][FP=W>@04HaQW
>FLiIcTDJeX016LiJeYW>F]J0fLi3F<H00=Nmf<HG_L01ekg00=JeUJeE[D015:D15Je1E:D1Dic0e:D
15Je0U[F0ekg00=JeUJeE[D01EJe1E[F1EJe0U[F15kg00=JeUJeE[D01e:D00=>LdHa@Q004Cg_00=2
43g_@Q000d8@0THa1TYB1dHa14YB00=6<DYBBU802TYB00=6<DYBBU800dYB00=>LdYBBU801Tic3TYB
00E>LdYBBU9>LdYB00=>LaQ:DPI>L`I:DP03CW=:DTYB00U:DPQ6<A1:DP04AS5:DTHaBU8HAS49@Q03
AS45BU800dicBU9>L`09CW<2BU800dHaBU9:DP03BU85CW<00dYBCW=>L`0;CW<?Ool000eoo`88@P03
36<8@PQ200l8@PH<H`8@Q0055:DHaQcW8@PYBP02;F/01SF]?Nm244HaCW=BU09F]@9JePENm`9JePIN
m`03F]INmekg00QNm`ES60MNm`=JeP=F]@EBU1A>L`A:DP=>L`9BU0AF]@QJeP9F]AiBU003E[EBU5:D
00EBU0MF]@9JeP03E[EJeUJe009F]@=JeP9F]@04DYA>LdicDY@2E[D2F]H5G_L9F]H2E[D00e:DE[EF
]@03E[D00e[FE[EF]@0:F]H6G_L00f<HIcU[FP0;JeX5IcT016<HIcUS66<H2ekg15[F0ekg00=S65kg
G_L01Ekg26<H0VLi2f]J1FLi6f]J0VLi1f<H16Li0f<H0fLi16<H0ekg00=JeUJeDY@00e:D1EJe0U:D
1Tic0U:D1UJe0U[F0Ukg00=JeUJeE[D01UJe1U[F00AF]E[FF]IJePENm`03F]IF]EJe00QBU006CW=6
<D8@@Q0mkd8@1cg_00=243g_@Q0013g_00=243g_@Q000d8@14Ha14YB1dHa14YB00=6<DYBAS404dYB
00I>LdYBCW=>LdYBCW<ABU85CW<?BU800dHaBU96<@07BU86CW<5BU800dicBU9:DP09BU89AS4<BU8O
AS46@Q06AS47BU89CW<:BU84CW<00dYBCW=>L`0;CW<?Ool000eoo`88@P0336<8@PQ200l8@PD<H`8@
Q08DY@046<HLibDY:DX2<H`01cW>?Nm6<DHaBU9>Le:D009F]@9JeP03G_MJeU[F00EJeP03G_MJeU[F
009JeP04G_MJeUkgG_L2F]H7G_L00f<HG_MNm`05G_L2F]H4E[D6DY@>CW<3DY@3CW<4BU83CW<2DY@5
E[D7F]H00eJeDYABU002DY@00dicDYABU00KDY@00eJeDYAF]@02DY@5E[D4F]H7E[D2F]H00eJeDYA>
L`02CW<2DY@2E[D00e[FG_MNm`05G_L00e[FG_MJeP03F]H9E[D4DY@5E[D2F]H5G_L3HaP00fLiJeY[
FP02JeX8IcT8HaP<G_L2F]H2E[D00e[FG_MNm`07G_L3HaP01FLiHaQW>FLiHaP00fLi26]J1FLi7V]J
16Li0V<H2VLi00A[FVLiIcUW>@ES609Nm`03F]IF]E:D009BU0IF]@=BU0A>L`9BU0MF]@=JeP9F]@AB
U0AF]@MJeP=Nm`05HaQNmekgF]IF]@08DY@01EJeDYA>LdYBAS400d8@00<mkd8@?Nl013g_00=243g_
@Q000Sg_00A243g_@Q0mk`A240A6<@A:DPM6<@9:DPI6<AE:DP03CW=:DTic00a:DP03CW=:DTic00=:
DPE>L`=:DP=6<@Q:DP03AS5:DTHa00A:DP03AS5:DTYB00M>La1:DPU6<@a:DQm6<@I240I6<@M:DPE>
L`04BU9>LdYBCW<:BU8BCW<?Ool000eoo`88@P0336<8@PQ200l8@PD<H`8@Q0065:DHaQcW8@PU:Be[
0SF]00HicT8@AS56<DYBCW<2DY@2E[DFF]H:G_L4F]H3E[D8DY@8CW<:DY@4CW<2BU83CW<3DY@2E[D8
F]H2E[D2DY@3CW<LDY@2E[D00e:DE[EF]@06E[D4F]H7E[D2F]H00eJeDYA>L`02BU801dicDYAF]EJe
F]INmf<H00MNm`AJePAF]@03F]IF]EJe00UBU09F]@9JeP=Nm`IS60aW>@MS60]Nm`AJeP9F]@=JePMN
m`=S60AW>@03HaQW>FLi009W>@M[FPEW>Am[FP=W>@03HaQW>FLi00UW>@=[FPAW>@=S609Nm`9F]@=B
U0EF]@=BU003CW=BU4ic00IBU0UF]@ABU0EF]@EJeP=Nm`9S6005G_MJeUJeE[EBU002E[D00e:DE[EB
U002DY@015JeDYABU4YB0THa2T8@00<mkd8@?Nl00cg_1T8@1DHa0dYB1dHa0TYB1THa2dYB00=6<DYB
BU802DYB00A>LdYBCW=>La1:DP=>L`A:DPA6<@i:DP03AS5:DTYB009:DPE>La1:DPU6<@a:DP=6<@=2
41U6<@I240Q6<AQ:DP03CW=:DTic00m>L`moo`003Goo0PQ200<<H`Q224803`Q21@aS0Q2400HDYAS6
7>LQ22DY;F/2=Jd01SW>@Q16<DHaBU9>L`9BU09F]AIJePYNm`AJeP=F]@QBU0Q>L`YBU0A>L`9:DP=>
L`=BU09F]@QJeP9F]@9BU0=>LaaBU09F]@03DYAF]EJe00IF]@AJePMF]@9JeP03E[EBU4ic009:DP07
CW=BU5JeE[EJeUkgHaP01ekg15[F15Je00=JeUJeE[D02E:D0UJe0U[F0ekg1V<H36Li1f<H2ekg15[F
0UJe0e[F1ekg0f<H16Li00=S66LiIcT00VLi1f]J1FLi7f]J0fLi00=S66LiIcT02FLi0f]J16Li0f<H
0Ukg0UJe0e:D1EJe0e:D00=>Le:DCW<01U:D2EJe15:D1EJe1E[F0ekg0V<H00ENme[FE[EF]E:D009F
]@03DYAF]E:D009BU004E[EBU5:DBU82AS4:@Q000cg_@Q0mk`03?Nl6@Q05AS43BU87AS42BU86AS4;
BU800dHaBU9:DP09BU8014icBU9>Ldic44YB0dic14YB14Ha3TYB00=6<DYBBU800TYB1Dic44YB2DHa
34YB0dHa0d8@6DHa1T8@24Ha64YB00=>LdYBCW<03dic3goo000=Ool224800`aS2488@P0?248536<0
21245:DDYAS67>LQ22U:;F/2=Jd01SW>@Q16<DHaBU9>L`=BU09F]@04F]IF]EJeF]H2E[D6F]H00eJe
F]IF]@0;F]H00ekgF]IJeP06F]H3E[D4DY@<CW<6DY@015JeDYABU5:D14ic0TYB14ic0U:D0eJe1U[F
0eJe15:D00=>Le:DDY@06e:D25Je00=JeUJeF]H01E[F15Je15[F00IBU4icBU96<DYBCW<2DY@00eJe
G_MNm`08G_L3F]H6E[D2DY@5CW<3DY@2E[D00e[FG_MNm`07G_L8HaP2IcT3HaP4G_L3HaP:G_L6F]H0
15JeF]IJeU[F25kg0V<H2FLi1f]J1FLi86]J1fLi00=[FVLiIcT016Li0f]J16Li16<H00=Nme[FE[D0
1E:D00=F]E:DE[D035:D00=F]E:DDY@015:D00=F]E:DDY@00e:D1EJe0e[F0Ukg16<H0Ukg00AJeUJe
E[EBU0AF]@03DYAF]EJe009F]@03DYA>LdYB00=6<@Q24003?Nm243g_00<mk`03@Q0mkd8@00=240E6
<@A:DP96<@9240]6<@Y:DP03AS5:DTYB00U:DPI>L`a:DP03CW=:DTic00A>L`9:DPA6<@U:DP03AS5:
DTYB00M:DPE>La1:DPM6<@03BU96<DYB00]:DP96<@=24004?Nm2448@@Q0FAS44@Q000dHa@Q16<@07
AS4HBU800dicBU9>L`0?CW<?Ool000eoo`88@P0336<8@PQ200l8@P@<H`8@Q08DY@057>LQ22DY;F/a
S002>Lh013g_@Q16<DYB0Tic0e:D4eJe25[F00=F]E[FF]H00e[F1UJe1E:D1Tic00A:DTicCW=>L`IB
U003E[EBU5Je009F]@=BU0Q>L`=BU0=F]@EJeP=F]@ABU003CW=BU5:D00]BU003E[EBU5:D00eBU0QF
]@QJeP=F]@9JeP05G_MJeU[FDYA>L`03AS401DYBDYABU5JeF]H00Ukg00=S65kgG_L015kg0e[F15Je
0e:D1dic0U:D0UJe0e[F2Ukg1F<H00=W>F<HHaP00V<H15kg00=S65kgHaP02Ukg0e[F00=F]E[FF]H0
15[F2Ekg0f<H1VLi26]J0fLi8V]J16Li16]J1VLi16]J1fLi00=S65kgF]H00UJe25:D00=F]E:DDY@0
2U:D0Tic25:D1EJe0U[F0ekg16<H00=Nme[FE[D00e:D15Je00=BU5JeE[D00UJe00ABU4icBU9:DP96
<@Q24003?Nm243g_00<mk`03@Q0mkd8@00=240E6<@=:DP=6<@9240a6<@M:DP=6<@e:DPA>L`I:DP03
AS5:DTYB00E:DPE>LaY:DPE>L`m:DPM6<@]:DPE6<@9240@mk`=24196<@03@Q16<D8@00=240Y6<@Y:
DP03AS5:DTYB00]:DQ9>L`moo`003Goo50Q210aS0Q2400LDYAS67>LQ22U:;F/e[@02>Lh013g_AS56
<DYB0Tic15:D3EJe00=BU5JeDY@01UJe00=JeUJeE[D02eJe1E:D1Tic00=:DTicBU800dic0e:D25Je
0e:D24ic0e:D15Je15[F0UJe8e:D1EJe45[F0Ukg00EJeU:DCW=6<D8@0096<@9>L`04DYAF]EkgG_L4
HaP3G_L00e[FE[EF]@02E[D4DY@7CW<3DY@2E[D9F]H4G_L3HaP00fLiHaQW>@04HaP01ekgHaQNmekg
HaQNmf<H00=Nm`AJeP=Nm`9JeP9F]@03F]IF]EJe00EJeP9Nm`03F]INmekg009Nm`=S60IW>CM[FPMW
>@I[FP=W>@03HaQNme[F009F]@MBU0=F]@UBU0A>L`EBU0MF]@9JeP03G_MS66<H00=S609Nm`03F]IF
]E:D00AF]@=BU0AF]@03DYA>Ldic009:DP03AS52448@00I24003?Nm243g_00<mk`03@Q0mkd8@00=2
40E6<@=:DP96<@E240Y6<@I:DPA6<@e:DPM>L`=:DP03AS5:DTYB00Q:DPA>L`U:DP9>L`i:DP04CW=:
DTicCW<?BU84AS4>BU85AS42@Q06?Nl4@Q0AAS44@Q0:AS4:BU800dHaBU96<@05BU800dicBU9:DP03
BU87CW<00e:DCW=>L`08CW<?Ool000eooa@8@P@<H`8@Q0075:DHaR489BTYBS6<=Jd00Sg_00A244Ha
AS5:DP9>L`EBU004E[EBU5:DE[D?DY@;E[D8DY@6CW<5BU83CW<3DY@9E[D3DY@8CW<5DY@7E[DMDY@0
0dicDYABU003DY@2E[DAF]H4G_L015[FDYA:DTHa0T8@00E6<DYBBU9BU5Je009Nm`AS609Nm`9JeP=F
]@EBU0A>L`ABU09F]@]JeP9Nm`03HaQNmf<H00AS6003IcUS66<H00MS6003G_MS65kg009Nm`AJeP9N
m`AJeP03E[EJeU[F00]JeP=Nm`9S60IW>@Q[FP9W>AE[FP03Kg][FV]J01I[FPIW>@Q[FP9W>@04HaQN
me[FE[D7DY@4E[D2DY@00dicDYABU007CW<4DY@8E[D00e[FG_MNm`02G_L01F<HG_MNmekgF]H00UJe
00=BU5JeE[D00UJe0e:D15Je0U:D00A>LdYBBU96<@I24004?Nm243g_@Q02?Nl0148@?Nm243g_1T8@
0dHa0dYB0THa1D8@2THa1dYB14Ha34YB1dic0dYB0dHa24YB1Tic1dYB0Tic44YB14ic2dYB00=6<DYB
AS400dHa3TYB1DHa0d8@1Sg_148@44Ha00=244Ha@Q002dHa2TYB00=6<DYBAS400dYB0dic1DYB1dic
0U:D2Dic3goo000=OolD248436<248@01aS67>LQ22DY;F/aS3W>008mk`04@Q16<DHaBU82CW<VDY@0
0dicDYA>L`06CW<7BU83CW<2DY@4E[D00e[FE[EJeP02F]H3E[D2DY@7CW<6DY@6E[DMDY@00dicDYAB
U003DY@2E[D@F]H5G_L01e[FDYA:DTHa?Nm244Ha009:DP04DYAF]EkgG_L4HaP2G_L2F]H2E[D:DY@3
E[D3F]H=G_L7HaP00fLiHaQS6007HaP00ekgHaQNm`02G_L:F]H00eJeF]IJeP0;F]H3G_L2HaP2IcT0
16<HIcUW>FLi7f]J00=_Nf]JKg/05V]J1VLi26]J0VLi00AS65kgG_MJeP9F]@EBU0=F]@=BU0Y>L`AB
U0MF]@03F]INmekg00INm`03F]IF]E:D009BU0AF]@=BU0EF]@9BU004CW=:DTHaAS4<@Q000cg_@Q12
4006@Q03AS400dYBAS5:DP03AS42@Q0<AS43BU8014icBU9:DTYB14Ha3DYB0dic1TYB0dHa24YB1Tic
1dYB14ic3dYB1Dic2DYB1THa2DYB00=6<DYBBU800TYB1THa0T8@2Cg_00=244HaAS403THa00=244Ha
AS402dHa14YB00=6<DYBBU800dYB00=6<DYBBU800TYB1Dic14YB1dic1E:D1Tic3goo000=OolD2484
36<02A245:DHaQcW9BTYBS6<=JdicP02?Nl0148@AS56<DYB0Tic4e:D1dic2E:D2Tic2DYB0Tic0e:D
15Je1E[F0eJe0U:D14ic00A:DTicCW=>L`IBU0EF]A5BU003E[EBU5:D00iBU09F]@EJeP05G_MJeUkg
F]INm`02F]H00ekgF]INm`05G_L02F<HG_MJeU:DBU96<Cg_@Q16<@02CW<01E:DF]INmekgHaP015kg
00=JeUJeE[D00UJe1U:D15Je0e[F45kg00=S65kgG_L01f<H0VLi00=S66LiHaP00V<H1Ukg4e[F0UJe
0U[F0ekg0V<H0VLi00AS66LiIcUW>CQ[FPIW>@I[FPAW>@9S609Nm`9JeP03E[EBU5:D00QBU0Y>L`AB
U0IF]@9JePINm`9JeP03E[EBU5:D009F]@04F]IF]EJeE[D3DY@5E[D2DY@00dicBU96<@02AS4;@Q00
0cg_@Q124006@Q05AS4014YBAS56<DHa0T8@2DHa00=:DTHaAS400dYB00A>LdYBBU9:DPE6<@M:DP03
CW=:DTYB00]:DPA6<@Q:DPE>L`Q:DP03CW=:DTic00I:DP03CW=:DTYB00M:DPA>L`U:DPU6<@A:DP03
AS5:DTHa00A:DPQ6<@9240Lmk`9241e6<@i:DPU>L`03BU9>Ldic00E>L`EBU0I>L`moo`003Goo50Q2
10aS00T@Q1BU7>LQ22U:;F/e[CW>?Nl00d8@00=6<DYBBU800Tic45:D0dic00=:DTicCW<044ic00=:
DTicCW<00Tic00=:DTicBU8024YB0Tic0e:D15Je1U[F0UJe0U:D14ic00=:DTicCW<00dic00=BU4ic
DY@05e:D00=F]E:DE[D03U:D00AF]E[FF]IJeQ5Nm`9S6003G_MJeU:D0096<@03@Q16<DYB009BU003
E[EJeUkg00ENm`9JeP9F]@QBU09F]@9JePANm`03HaQNmf<H00ES60aNm`YS60UNm`QJeP05E[EJeU[F
F]INm`04F]H3E[D2F]H3G_L2HaP6IcThJeX6IcT4JeX4IcT3HaP5G_L00e[FE[EBU008DY@:CW<3DY@6
E[D00e[FG_MNm`04G_L2F]H3E[D2DY@2E[D01E[FE[EF]EJeDY@01eJe0U:D00=>LdYBAS400THa548@
1DHa00A:DTHaAS56<@9240U6<@9:DP03AS5:DTYB009:DP9>L`9:DPE6<@E:DPA>L`=:DP03AS5:DTHa
00E:DPE6<@M:DPE>L`Q:DP03CW=:DTic00A:DPM>L`E:DPA>L`U:DPa6<@04BU96<DYBAS47BU85AS42
@Q07?Nl2@Q0KAS4?BU8BCW<3DY@8CW<?Ool000eooa@8@P@<H`0748@DYAcW9BT]Jc6<>Lh00Sg_0dHa
0TYB0dic3U:D0dic0dYB1Dic00=:DTicBU800Tic00=:DTicBU801TYB14ic2dYB0Tic0e:D15Je1e[F
0UJe0U:D2dic65:D0eJe35:D0eJe0U[F4Ukg0V<H00ANme[FDYA:DP96<@05BU9>Le:DDYAF]@03F]H2
G_L2F]H2E[D9DY@2E[D00e[FG_MNm`04G_L;HaP>G_L2HaP00ekgHaQNm`07G_L01E[FG_MJeU[FG_L0
1E[F0UJe0U[F00ANme[FF]IJePAF]@04F]INmekgG_L3HaP6IcT]JeX3IcT3JeX00fLiJeYW>@02IcT3
HaP7IcT3HaP:G_L00e[FE[EBU002DY@>CW<5DY@4E[D2F]H4G_L3F]H3E[D2DY@015JeF]IJeU[F2eJe
0U:D00=>LdYBBU800THa00Q244HaAS56<D8@AS5244Ha348@1DHa00A:DTHaAS56<@A240Y6<@Q:DPI6
<@A:DPA>L`9:DPA6<@E:DPE6<@M:DP=>L`I:DPE>L`03BU9>LdYB00Y>L`I:DPA>L`Q:DPa6<@04BU96
<DYBAS47BU86AS44@Q000cg_@Q124002@Q0DAS400dYBAS56<@05AS4=BU800dicBU9>L`0ACW<2DY@9
CW<?Ool000eooa@8@P<<H`0848@DYAS68@PYBS6<=JdicP924096<@04BU9>LdicCW<@DY@3CW<3BU85
CW<00dYBCW=:DP0;BU800dicBU9:DP08BU800dicBU9>L`03CW<3DY@4E[D7F]H2E[D3DY@<CW<FDY@3
E[D4DY@:E[D3F]HAG_L3HaP00ekgF]IBU003BU82DY@4E[D6F]H2E[D9DY@00eJeF]IJeP06G_L:HaPJ
G_L5F]H015kgF]IJeU[F15Je1E[F15Je00=JeUkgG_L00f<H1VLi00=[FVLiJeX01F]J00=W>F]JIcT0
0VLi2V]J0VLi4F]J2fLi16<H1Ukg1F<H1Ekg1E[F15kg00AJeUJeDYABU0m>L`ABU004E[EBU5:DE[D2
F]H3G_L3F]H7E[D2F]H5E[D2F]H5E[D2DY@00dicBU9:DP08AS400d8@AS524002AS400d8@AS524006
@Q05AS4014YBAS56<DHa148@2THa1dYB2DHa0dYB0dic0TYB14Ha1TYB14Ha1dYB00=>LdYBCW<01dYB
34ic00=BU4icCW<014ic14YB14ic24YB2dHa34YB1dHa1d8@44Ha00=:DTHaBU800dYB00=6<DYBBU80
2dYB00=>LdYBCW<05Dic00ABU4icDYABU0U>L`moo`003Goo50Q20`aS00P@Q1BU7>LU:Be[=JdicT8@
0THa0TYB0Tic25:D00A>Le:DCW=>L`ABU0E>L`03BU9>LdYB00U>La5:DPU>L`ABU09F]@YJeP9F]@AB
U0Y>L`iBU003E[EBU5:D00EBU0eF]@03F]IF]E[F00AJeQ5Nm`=S6003G_MJeU:D009>L`03DYAF]EJe
00AF]@03F]IF]EJe00=F]@UBU0=F]@9JePENm`=S6003IcUS66<H00=S60mNm`9JePENm`mJePAF]@EJ
eP=F]@9JeP9Nm`9S60MW>@I[FP04IcU[FVLiJeX3IcT:JeX4IcT6JeX9IcT5HaP00ekgHaQNm`05G_L3
F]H3E[D2F]H5G_L3F]H00eJeF]IF]@06F]H01EkgF]INme[FE[D00e:D2Dic0dYB0Tic1U:D00AF]E[F
F]INm`=JePMF]@=JePIF]@9JeP=F]@EBU003CW=:DTHa00E6<@05@Q16<D8@AS524002AS400d8@AS52
4004@Q0:AS45@Q0:AS47BU83AS42@Q04AS43BU800dicBU9>L`02BU84AS45BU86AS48BU801DicBU9:
DTYBAS401DYB2Tic00=BU4icCW<014ic14YB14ic24YB00A6<DYBAS5:DPE6<@03BU96<DYB00]:DPQ6
<@03@Q16<D8@00a6<@03@Q16<DHa00A6<AA:DPe>L`03DYA>Le:D009BU0I>L`03DYA>Le:D00Y>L`mo
o`003Goo50Q20`aS00X@Q1S68@PYBS6<>Lhmkd8@AS5:DP=>L`QBU0E>L`ABU19>La1:DPU>L`ABU09F
]@YJeP9F]@ABU003CW=BU4ic00M>L`eBU0EF]@ABU0YF]@QJeP03G_MJeUkg011Nm`=S609Nm`04E[EB
U5:DDY@9E[D:DY@3E[D3F]H3G_L6HaP00fLiHaQS6003HaP?G_L5F]H01EkgF]IJeU[FE[D035[F15Je
1E[F0eJe00AJeUkgHaQS60=W>@03JeYW>FLi00=W>@=[FP05IcU[FVLiIcU[FP05IcT8JeX7IcT00f]J
IcUW>@03IcT6HaP7G_L015[FG_MNmekg0e[F0UJe1E:D0UJe15[F0eJe0U:D1EJe25[F00AF]E:DDYAB
U0M>L`A:DP9>L`IBU09F]@AJePMF]@AJeP9F]@05DYAF]EJeE[EJeP03E[D6DY@00dicBU96<@05AS40
148@AS5244Ha0T8@00A6<D8@AS524096<@9240Y6<@E240Y6<@M:DPU6<A5:DPI6<@a:DP=6<@=:DQ5>
L`I:DPA>L`i:DP03AS5:DTYB00e:DQ=6<@A240I6<AA:DPe>L`03DYA>Le:D009BU0I>L`03DYA>Le:D
00E>L`03DYA>Ldic009>L`moo`003Goo3`Q200D<H`Q236<<H`Q200<<H`0:5:DLibDY;F/e[Cg_@Q16
<DYBCW<4DY@3E[D4DY@KCW<>BU8;CW<4DY@2E[D:F]H2E[D4DY@00dicDYA>L`08CW<8DY@00eJeDYAF
]@0=E[D?F]H00ekgF]INm`0AG_L2HaP2G_L00e[FE[EF]@0:E[D:DY@015JeF]IJeU[F0ekg26<H0VLi
0f<H45kg1E[F00ENme[FF]IJeUJe00IJeP9F]@EJeP=F]@9JeP03G_MJeU[F00=JeP9Nm`9S609W>@E[
FP9W>@05JeYW>F]JIcU[FP02IcT00f]JIcU[FP05IcT6JeX8IcT4HaP7G_L2F]H01EJeF]IF]EJeF]H0
1UJe15:D0Tic15:D1EJe1U:D1UJe1U[F0UJe0U:D1Tic1TYB00=>Le:DDY@00e:D1UJe00ABU5JeE[EF
]@MJeP9F]@06DYAF]EJeE[EJeUJe25:D0Tic0TYB14Ha00A244Ha@Q16<@A24116<@E240Y6<@M:DPU6
<A5:DPI6<@a:DP=6<@A:DQ1>L`I:DPE>Lam:DQ56<@A240I6<@03BU96<DYB015:DP]>L`MBU003CW=B
U4ic00=>L`03DYA>Le:D00Y>L`moo`003Goo3`Q21`aS00L@Q1BU7>LU:C6<>Lhmk`02AS42CW<2DY@5
E[D5DY@:CW<014YBCW=>LdYB24ic00=BU4icCW<00dic2dYB2dic0e:D15Je2U[F0UJe25:D0Tic00=B
U4icDY@00Tic0U:D00=>Le:DDY@00e:D3eJe3E[F00INme[FF]INme[FG_L2F]HCG_L5F]H3E[D2DY@0
0eJeDYABU006DY@4E[D2F]H4G_L=HaP@G_L6F]H00ekgF]IJeP06F]H5E[D5F]H00eJeF]IJeP04G_L2
F]H2G_L016<HIcUW>FLi2F]J0fLi00I[FVLiIcU[FVLiJeX7IcT2JeX4IcT6HaP5G_L5F]H3E[D00e:D
E[EF]@02E[D00e:DE[EBU005DY@4CW<00e:DCW=BU008DY@014icDYABU5:D2EJe1E[F0UJe00ABU4ic
CW=>L`E:DP03AS5:DTYB009>L`ABU09F]@EBU0=F]@EJeP9F]@=BU0EF]@UBU003CW=:DTYB00Q6<@A2
4116<@E240Y6<@9:DP03AS5:DTYB009:DPU6<A5:DP03AS5:DTHa00m:DP04AS5:DTHaAS43BU82CW<0
0e:DCW=>L`09CW<00dYBCW=:DP0YBU8BAS43@Q06AS400dYBAS5:DP0ABU86CW<00e:DCW=>L`02CW<9
DY@00dicDYABU002DY@00dicDYA>L`09CW<?Ool000eoo`l8@PL<H`0748@DYAcW9BTaS3W>?Nl00THa
0Tic0U:D1EJe1E:D2Tic00A:DTicCW=:DPQ>L`03DYA>Ldic00=>L`]:DP]>L`=BU0AF]@YJeP9F]@QB
U09>L`03DYA>Le:D009>L`9BU003CW=BU5:D00=BU0mF]@eJeP06G_MJeU[FG_MJeUkg0U[F4ekg1E[F
0eJe0U:D00=F]E:DDY@01U:D15Je0U[F15kg3F<H45kg1U[F00=Nme[FF]H01U[F1EJe1E[F00=F]E[F
F]H015kg0U[F0Ukg00AS66LiIcUW>@U[FP=W>@06JeYW>FLiJeYW>F]J1fLi0V]J16Li1V<H1Ekg1E[F
0eJe00=BU5JeE[D00UJe00=BU5JeDY@01E:D14ic00=BU4icDY@025:D00A>Le:DDYABU0UF]@EJeP9F
]@04DYA>LdicCW<5BU800dHaBU9:DP02CW<4DY@2E[D5DY@3E[D5F]H2E[D3DY@5E[D9DY@00dicBU9:
DP08AS44@Q0@AS45@Q0:AS42BU800dHaBU9:DP02BU89AS4ABU800dHaBU96<@0?BU8014HaBU96<DHa
0dYB0Tic00=BU4icCW<02Dic00=:DTicBU80:DYB4THa0d8@1THa00=:DTHaBU804DYB1Tic00=BU4ic
CW<00Tic2E:D00=>Le:DDY@00U:D00=>Le:DCW<02Dic3goo000=Ool=24800`aS248<H`0636<02a24
6<HQ22U:=JdicT8@AS5:DTicDY@00eJe15[F0UJe0e:D2Tic14YB00=>LdYBCW<02dic2TYB2Tic1E:D
15Je25[F00AF]E[FE[EF]@eBU09>L`9BU003CW=BU5:D00=BU003E[EBU5Je00aF]A1JePENm`05F]IN
me[FG_MJeP02G_L015[FG_MJeUkg0U[F1Ukg15[F0UJe1e:D0Tic0e:D1EJe0U[F0ekg2F<H00=Nmf<H
HaP00V<H3ekg00AJeUkgF]IJePINm`EJeP9F]@=BU004E[EJeU[FG_L2F]H00eJeF]IJeP08G_L00f<H
IcUW>@0:JeXDIcT2HaP6G_L5F]H6E[D?DY@4CW<9DY@4CW<4DY@9E[D4F]H2E[D015:DCW=>Ldic14YB
0THa0TYB0Tic2U:D0UJe1U[F0UJe00=BU5JeE[D015Je2e:D00=>LdYBAS4074Ha0T8@00=6<D8@AS40
34Ha14YB1THa54YB00=6<DYBAS404DYB00=6<DYBBU800TYB0Tic15:D1Dic6DYB0THa2DYB00=6<DYB
BU8024YB00A6<DYBAS5:DQ16<@03@Q16<DHa00A6<@03BU96<DYB0096<@Q:DP03CW=:DTYB009:DP03
CW=:DTic00=>L`03DYA>Ldic00A>L`UBU003CW=BU5:D009BU0a>L`moo`003Goo3@Q200<<H`Q236<0
10aS0Q2400TDYAcW9BT]JcF]?Nm6<DYBCW<00U:D0UJe1E[F0UJe0e:D24ic2dYB2Dic2TYB24ic1e:D
15Je25[F15Je3E:D0Tic0U:D00=>Le:DDY@01E:D3EJe1E[F0Ukg2E[F00=Nme[FG_L04U[F00=Nme[F
G_L015[F00=F]E:DDY@01U:D0Tic0U:D0eJe1E[F0ekg1F<H25kg00=S65kgG_L01Ekg00=S65kgHaP0
0V<H3Ukg0e[F0UJe1E:D00=F]E[FF]H00U[F00EF]E[FG_MNmf<H00INm`03HaQW>FLi00Y[FPeW>@MS
60ENm`=JePeF]AYBU0A>L`EBU0YF]@=JeP04E[EBU5:DDY@2CW<3BU83AS400dYBCW=>L`0:DY@00eJe
F]IJeP05F]H9E[D4DY@00dicDYABU004DY@2CW<00dYBAS56<@0MAS400d8@AS56<@0<AS43BU86AS4D
BU800dHaBU96<@0FBU82CW<6DY@3CW<JBU800dHaBU9:DP05BU84AS4>BU800dHaBU96<@0CAS400dYB
AS56<@02AS400dYBAS5:DP05BU800dicBU9>L`02BU84CW<3DY@6CW<<DY@00dicDYA>L`0;CW<?Ool0
00eoo`d8@PL<H`8@Q0095:DLibU:<H`icT8@AS5>Le:D009F]@=JeP9Nm`=JeP9F]@9BU0E>L`m:DPQ>
L`]:DPM>L`EBU0IF]@QJePEF]@ABU003E[EBU5:D00IBU004CW=BU5:DCW<9DY@;E[D3F]H6G_L2F]H0
0ekgF]INm`02F]H00ekgF]IJeP0;F]H4E[D9F]H2E[D6DY@5CW<2DY@2E[D5F]HHG_L6HaP=G_L3F]H2
E[D5DY@00eJeF]IJeP02F]H00eJeF]INm`05HaP3G_L00f<HIcUW>@0:JeX3IcT:HaP7G_L4F]HDE[D0
0e:DE[EBU00DDY@4CW<8DY@00eJeDYAF]@06E[D00e[FE[EF]@02E[D00e:DCW=>L`02BU83AS43BU83
CW<00e:DCW=>L`03DY@2E[D00e[FE[EJeP02E[D00e[FE[EF]@08E[D3DY@2CW<6DY@2CW<2BU8NAS40
1D8@AS56<DHaBU8014Ha148@14Ha00=:DTHaAS4014Ha1dYB00=6<DYBBU801DYB0dic14YB00=6<DYB
BU804dYB0dic25:D0dic1dYB00=>LdYBBU803TYB00=6<DYBBU8014YB1dHa00E:DTHaAS5:DTHa00I:
DP96<@03BU96<DHa00M6<@03BU96<DHa00Q6<@03BU96<DYB0096<@03BU96<DYB00E:DP03CW=:DTic
00A>L`EBU0I>L`aBU003CW=BU4ic00]>L`moo`003Goo3@Q21PaS00`@Q1BU5:DHaR48;F/e[Cg_AS5:
DU:DE[D2F]H7G_L2F]H00eJeDYABU005CW<?BU88CW<6BU800dHaBU9:DP03BU82CW<8DY@7E[D8F]H0
0eJeF]IF]@07E[D8DY@014icDYABU4ic2U:D00=F]E:DDY@01eJe0e[F1ekg00AJeUkgG_MNm`9JeP03
G_MJeU[F00IJeP03E[EJeUJe00]F]@AJeP03E[EBU5:D00EBU0I>L`9BU003E[EJeU[F00=JeQ9Nm`03
HaQNmekg00=Nm`QS60ANm`9S60ENm`9JeP9F]@IBU003E[EJeU[F00AJeP03G_MS66Li00=S609Nm`9S
609W>@Q[FPAW>@9S60]Nm`EJeQYF]@03DYAF]E:D01ABU0A>L`IBU007E[EBU5JeE[EBU5JeDY@00eJe
00MJeUJeF]IJeUJeDYA>L`02BU84AS42BU86CW<3DY@<E[D015[FE[EF]EJe0e:D14ic1U:D0Tic0TYB
7THa00=244HaAS401THa1D8@0dHa00=:DTHaAS4014Ha1dYB00=6<DYBBU801DYB1Dic0TYB0THa2TYB
00=>LdYBCW<014YB24ic1U:D14ic1TYB00=>LdYBBU803TYB00E6<DYBBU96<DYB00E6<@05@Q16<DHa
AS5:DP02AS400dYBAS5:DP05BU82AS4014YBAS5:DTYB14Ha1DYB24Ha00E:DTHaBU9:DTHa00Q:DPM>
L`EBU003CW=BU4ic00YBU003CW=BU4ic009BU0i>L`moo`003Goo30Q21`aS00d@Q1BU5:DLibDY;F/i
cT8@AS5>Le:DE[EJeP08G_L2F]H2E[D3DY@3CW<3BU86AS45BU87CW<00dYBCW=:DP05BU800dHaBU9:
DP03BU82CW<8DY@9E[D00e[FE[EJeP03F]H00eJeF]IF]@0<E[D6DY@00dicDYA>L`0=DY@2E[D015:D
E[EF]EJe0U[F3Ekg1U[F25Je00=BU5JeDY@01E:D0UJe0U[F00=F]E:DDY@015:D00A>Le:DCW=BU09>
L`05DYA>Le:DDYAF]@03F]H5G_L3HaP7G_L6HaP5G_L2HaP4IcT8HaP5G_L2F]H2E[D6DY@00eJeF]IJ
eP03F]H2G_L00f<HIcUS6006HaP2IcT4JeX00fLiJeY[FP03IcT2HaP5G_L00e[FG_MNm`04G_L3F]H5
E[D3DY@KE[DADY@6CW<4DY@01eJeDYAF]EJeDYAF]E:D00EF]@=JeP03E[EBU4ic009:DPE6<@=:DP=>
L`=BU0aF]@04F]IF]EJeE[D3DY@4CW<2DY@015JeDYABU5:D0Tic14YB5DHa00=:DTHaAS4014Ha00=2
44HaAS401DHa1d8@2DHa3dYB1Dic24YB0Tic14YB14ic0dYB2Dic1E:D14ic00=:DTicBU800Tic00=:
DTicBU803dYB24Ha148@1DHa24YB0THa00A:DTHaBU9:DPA6<@I:DPM6<@03BU96<DYB00Q:DPM>L`UB
U003CW=BU5:D00ABU0E>L`04DYA>Le:DDY@>CW<?Ool000eoo`X8@PP<H`0=48@DYAS66<HQ22U:<H`i
cTHaBU9BU5JeF]H00Ukg1F<H15kg00=JeUJeE[D00U:D14ic14YB14Ha1DYB1dic24YB00=6<DYBBU80
0dYB0Tic1U:D2eJe00=JeUJeF]H015Je00=JeUJeF]H00UJe1U[F0eJe1U:D00A>Le:DCW=>L`mBU0AF
]@=JeP9Nm`03F]INmekg00ENm`AJeP]F]@UBU0AF]@9BU0U>L`ABU09F]@=JeP=Nm`ES60ENm`]S609N
m`ES6003IcUS66<H00IS60ENm`9JeP9F]@IBU003E[EJeU[F00=JeP04G_MS66LiIcT5HaP5IcT3JeX3
IcT3HaP4G_L;F]H5E[D00e:DE[EBU002DY@015JeDYAF]E:D2UJe00=BU5JeE[D02UJe00=BU5JeDY@0
3U:D1Tic15:D00=F]E:DE[D00U:D00=F]E:DE[D015Je15[F00=F]E:DCW<00TYB14Ha14YB0Tic1e:D
00=F]E:DDY@01EJe00AJeUJeE[EF]@9BU0E>L`9BU004E[EBU5:DDY@2CW<6BU8CAS42BU85AS400d8@
AS56<@04AS48@Q09AS4?BU86CW<7BU82CW<4BU84CW<3BU8:CW<4DY@9CW<014YBCW=:DTic3TYB1THa
1d8@14Ha24YB24Ha00=:DTHaBU801DYB1dHa00=:DTHaBU8024YB1dic45:D1dic0U:D3Tic3goo000=
Ool:248736<248@031BU7>LLibDY;F/e[Cg_AS5>LeJeF]INm`ES6004IcUS66<HHaP2G_L2F]H2E[D4
DY@2CW<3BU84AS46BU86CW<8BU800dHaBU9:DP04BU82CW<5DY@BE[D00e[FE[EJeP0;F]H2E[D6DY@3
CW<>DY@5E[D6F]H6G_L4F]H4E[D015:DE[EBU5Je25:D0Tic0U:D0eJe0U:D2Tic0e:D0UJe15[F0Ukg
9V<H1Ekg0U[F0UJe1U:D0UJe0e[F0Ukg00=S66LiIcT00fLi00=S66LiIcT01fLi0f<H1ekg2e[F1EJe
00=BU5JeDY@00U:D00AF]E:DE[EBU0UF]@9BU0iF]@03DYAF]E:D00eBU0E>L`ABU003E[EBU5Je009B
U0YF]@05F]IF]E:DDYA>L`02BU86AS400dYBCW=>L`07DY@015JeDYABU5Je0U:D0UJe00=JeUJeE[D0
0e:D14ic1e:D0Tic1TYB4DHa1DYB14Ha00=244HaAS401THa1T8@34Ha1dYB0Tic00=:DTicBU801dic
14YB00=>LdYBCW<00dic14YB0Tic0dYB2dic00=BU4icDY@02Dic00A:DTicCW=>L`i:DPE6<@M240E6
<@Q:DPQ6<@I:DPU6<@03BU96<DYB00A:DPe>L`iBU1M>L`moo`003Goo2PQ21`aS00<@Q1BU6<H00R48
00TYBS6<>Li244YBCW=F]E[FG_L00V<H16Li0f<H15kg00=JeUJeE[D00e:D0dic0TYB14Ha1TYB1Tic
24YB00A6<DYBAS56<@A:DP=>L`=BU1AF]@IJePANm`AJePAF]@EBU003CW=BU5:D00eBU003E[EBU5:D
00AF]@AJeP03G_MJeUkg00=JePAF]@]BU0I>L`9BU09F]@03DYA>Ldic00U>L`9BU0=F]@AJePANmbAS
60ENm`9JeP=F]@EBU0=F]@9JeP9Nm`9S6003IcUS66<H009S609W>@AS60MNm`04F]INme[FG_L;F]H7
E[D00e:DE[EBU002DY@00eJeDYAF]@08E[D4DY@@E[D>DY@4CW<5DY@015JeDYAF]E:D3eJe00=BU4ic
BU801THa0TYB1Dic0e:D00=F]E:DDY@00e:D1EJe0U:D14ic1e:D0Tic1dYB3THa1dYB1DHa00=244Ha
AS401THa1T8@3DHa1TYB0Tic00=:DTicBU801dic1TYB1Dic24YB74ic3DYB1DHa1T8@1THa24YB24Ha
1TYB00=6<DYBAS401THa00=:DTHaBU8014YB4Dic2U:D5dic3goo000=Ool:248736<00a245:DLi`02
9BT02Re[=Jdmkd8@BU9BU5JeF]INmf<H1VLi16<H0ekg0U[F0UJe0U:D0Tic1DYB00=6<DYBBU8014YB
00=>LdYBCW<00dic00=:DTicBU801DYB00=6<DYBAS400dHa0dYB0dic0U:D35Je00=BU5JeDY@01EJe
0e[F2Ukg0e[F0eJe15:D00A>Le:DCW=BU09>L`03DYA>Ldic00E>L`MBU0AF]@EJePEF]@eBU0=>L`9:
DP9>L`04DYAF]E:DDY@;CW<2DY@00eJeF]IJeP04F]H7G_L00f<HG_MS600:HaP4IcTBHaP2G_L3F]H5
E[D4DY@3E[D2F]H015kgHaQS66<H0ekg0f<H15kg5U[F1eJe00ABU5JeDYABU09F]@03DYAF]E:D00MF
]@ABU15F]@03DYAF]E:D00aBU003CW=BU5:D00QBU0mF]@9BU003CW=:DTHa00E6<@9:DPE>L`QBU0EF
]@9BU09>L`QBU09>L`Q:DPi6<@M:DPA6<@9240a6<@03@Q16<D8@00e6<@E:DP9>L`03BU9>LdYB00M>
L`I:DPE>L`Q:DPi>L`ABU003CW=BU4ic00A>L`03BU9>LdYB00a:DPI6<@I240I6<@M:DPU6<@Q:DP03
AS5:DTYB00A6<@M:DQ5>L`03DYA>Le:D00MBU1M>L`moo`003Goo2`Q21@aS00@@Q1BU6<HQ208YBP09
<H`icT8@AS5:DU:DE[EJeUkg009S60EW>@AS60ANm`04F]IF]EJeE[D2DY@00dicBU9:DP0<BU801Tic
BU9>LdicBU9>L`I:DPI6<@E:DP9>L`=BU0MF]@UBU09F]@=JeP]Nm`AJeP9F]@=BU11>L`QBU0MF]@mB
U0A>L`=:DP9>L`03DYAF]EJe009BU003CW=:DTYB00=:DPA>L`9BU003E[EJeU[F00IJePINm`iS609W
>A9S60=Nm`AJeP=F]@IBU003E[EJeU[F00ANm`AJeP9Nm`9JeP=F]@03DYAF]EJe00AF]@AJeP04G_MJ
eU[FG_L8F]H;E[D00e:DE[EF]@06E[D5DY@>E[D01E:DE[EF]E:DE[D03E:D00=>Le:DDY@025:D1eJe
00ABU5JeE[EBU0EF]@9BU003CW=:DTHa00E6<@03BU9>Ldic00=>L`QBU0EF]@04DYA>LdicCW<4DY@0
15JeDYABU5:D0Tic1dYB3DHa00=:DTHaBU801TYB0THa148@34Ha00A244Ha@Q1240a6<@e:DPE>L`E:
DPE>L`Q:DPi>L`IBU0E>L`e:DPU6<@E240I6<@A:DP03AS5:DTHa00U6<@i:DP03AS5:DTYB00E:DQ5>
L`]BU15>L`03DYA>Ldic009>L`moo`003Goo2`Q21@aS00@@Q1BU6<HQ208]J`09=JdmkdHaBU9>Le:D
E[EJeUkg009S60EW>@IS60=Nm`9JeP03E[EBU5:D009>L`e:DPA>L`M:DPM6<@I:DP9>L`=BU0EF]@YB
U0=F]@9JePaNm`=JeP9F]@=BU0M>L`9:DP03CW=:DTYB009:DPM>L`IBU0=F]@UBU004CW=BU4icDY@5
CW<6BU800dicDYABU003DY@00dicBU9:DP03BU83CW<2DY@2E[D6F]H00ekgF]INm`0:G_L2HaP00fLi
HaQS600FHaP00ekgHaQNm`04G_L3F]H2E[D6DY@01EJeF]IJeUkgF]H00UJe0e:D15Je0e:D0Tic1E:D
0UJe0e[F15kg00=JeUkgF]H01E[F3EJe00=BU5JeE[D00UJe00=BU5JeDY@015:D3UJe00EBU5JeE[EB
U5Je01UBU0IF]@ABU0IF]@9BU003BU96<DHa00A6<@=:DP=>L`QBU0AF]@9BU0=>L`9BU0=F]@9BU09>
L`U:DPi6<@M:DPE6<@03@Q16<DHa00a6<@9240a6<@I:DP03CW=:DTYB00E:DPE>L`A:DPM>L`I:DPe>
L`MBU0E>L`I:DP04AS5:DTYBBU8DAS46BU8=AS4>BU800dHaBU96<@05BU8ACW<;DY@6CW<2BU89CW<0
0e:DCW=BU002DY@?Ool000eoo`/8@PD<H`0448@DYAcW9BT2<H`023W>@Q16<DYBCW=BU5JeF]H2G_L4
HaP2IcT7HaP2G_L3F]H00eJeDYABU002CW<<BU86CW<4BU800dHaBU96<@05AS46BU82CW<5DY@00eJe
DYABU00<DY@2E[D00e[FG_MNm`0=G_L2F]H00eJeDYABU005CW<=BU87CW<8DY@00dicDYA>L`0<CW<4
BU800dHaBU9>L`04DY@2CW<5BU83CW<2DY@00eJeF]IJeP0BG_LGHaP9G_L00e[FG_MJeP02F]H2E[D6
DY@01EJeF]IJeU[FE[D00U:D14ic0e:D0dic0TYB0Tic0e:D0eJe0U[F1Ukg1U[F45Je00ABU5JeDYAF
]@=BU003E[EBU5Je00]F]@04DYAF]E:DE[D2DY@00eJeDYABU00@DY@2CW<7DY@4E[D6DY@5E[D2DY@2
BU84AS45BU83CW<6DY@015JeDYAF]EJe0U:D0Tic0e:D0eJe0U:D00=>LdYBBU8024YB3THa1dYB0THa
148@3THa0T8@34Ha1DYB14ic1DYB1Tic1TYB14ic1TYB3Dic1e:D0dic00=:DTicBU800TYB6dHa1TYB
3DHa1TYB00=6<DYBBU801DYB00=6<DYBAS401DYB4Dic1E:D0Tic00=BU4icDY@04Tic00=BU4icDY@0
0U:D3goo000=Ool;248536<011245:DLibDY0S6<00PicT8@AS5:DTicDYAF]E[F0Ukg16<H0VLi1f<H
0Ukg0e[F00=F]E:DDY@00Tic34YB1Tic14YB00=6<DYBAS401DHa1TYB0Tic1E:D00=F]E:DDY@035:D
0UJe00=JeUkgG_L03Ekg0U[F00=F]E:DDY@01Dic3DYB1dic25:D00=>Le:DCW<034ic14YB00=6<DYB
CW<015:D0Tic1DYB0dic0U:D00=F]E[FF]H04Ukg5f<H2Ekg00=JeUkgF]H00U[F0UJe1U:D00EF]E[F
F]IJeUJe009BU0A>L`=BU0=>L`9:DP9>L`=BU0=F]@9JePINm`IJeQ1F]@04DYAF]E:DE[D3DY@00eJe
DYAF]@0;E[D015:DE[EBU5Je0U:D00=F]E:DDY@045:D0Tic1e:D15Je1U:D1EJe0U:D0TYB14Ha1DYB
0dic1U:D00AF]E:DE[EF]@9BU09>L`=BU0=F]@9BU003CW=:DTYB00Q:DPi6<@M:DP96<@A240i6<@92
40a6<@E:DPA>L`E:DPI>L`I:DPA>L`I:DPe>L`MBU0=>L`03BU9>LdYB009:DQ]6<@I:DPe6<@I:DP03
AS5:DTYB00E:DP03AS5:DTHa00E:DQ5>L`EBU09>L`03DYA>Le:D019>L`03DYA>Le:D009BU0moo`00
3Goo30Q20`aS0Q2400<DYAcW:DX00S6<00@icT8@AS5:DP9BU09JeP9Nm`eS609Nm`=JeP9F]@9BU0=>
L`9:DP03CW=:DTYB00E:DPA>L`Q:DPE6<@=:DPQ>L`YBU004CW=BU4icCW<4DY@2E[D3F]H=G_L2F]H0
0eJeDYABU002DY@5CW<<BU800dicBU9>L`07CW<00e:DCW=>L`0@CW<3BU82AS400dYBCW=BU003DY@2
CW<5BU82CW<3DY@00eJeF]INm`05G_L00f<HG_MS600;G_LDHaP;G_L5F]H2E[D6DY@01EJeF]IJeU[F
DY@00Tic14YB0Tic1dYB00=>Le:DDY@00U:D0UJe0U[F25kg1e[F00=F]E[FE[D02EJe1U:D45Je00=B
U5JeDY@05E:D1Dic45:D00=F]E:DE[D00UJe0U:D00A>LdYBBU9:DP96<@03BU96<DYB009:DP9>L`aB
U003CW=BU5:D009BU003E[EBU5:D009BU003CW=:DTYB00Q:DPi6<@M:DP96<@A241a6<@E:DPA>L`E:
DP9>L`04DYA>LdicCW<6BU84CW<6BU8ACW<00e:DCW=BU003CW<5BU8:AS43@Q0>AS47BU8;AS47BU80
0dHaBU96<@05BU84AS44BU800dicBU9:DP0>CW<6DY@014icDYA>Le:D4Tic1E:D3goo000=Ool<2483
36<01A245:DHaR48:DX00S6<00LicT8@AS5>Le:DE[EJeP03G_L=HaP2G_L4F]H2E[D2DY@5CW<00dYB
CW=>L`04BU86CW<8BU800dHaBU9:DP03BU85CW<00dYBCW=:DP03CW<3DY@:CW<3DY@2E[D3F]H5G_L0
0f<HG_MNm`04G_L2F]H2E[D3DY@5CW<DBU800dicBU9>L`07CW<3BU83CW<7BU83AS400dYBCW=BU002
DY@00dicBU9:DP05BU82CW<3DY@015JeF]IJeU[F15kg1V<H2Ekg4f<H2Ukg1U[F0UJe1E:D00MF]E[F
G_MJeUJeDYA>L`09BU84AS42BU82CW<2DY@2E[D3F]H5G_L;F]H00eJeF]IF]@08E[D3DY@DE[DDDY@8
CW<ADY@4E[D2DY@2CW<00dYBAS56<@04AS400dYBCW=>L`03CW<9DY@00dicDYABU007DY@00dicBU9:
DP08BU800dHaBU96<@0=AS44BU83AS44@Q0DAS42BU800dHaBU96<@03AS45BU84CW<5BU82CW<00e:D
CW=>L`02CW<5BU84CW<6BU8:CW<00dYBCW=>L`09CW<9BU87AS44@Q05AS44BU84AS400dYBAS56<@04
BU8;AS4?BU84AS44BU801TicBU9:DTYBCW=:DP]>L`IBU004CW=BU4icDY@<CW<00e:DCW=>L`08DY@?
Ool000eoo`X8@PD<H`0548@DYAS68@PYBP02=Jd01cW>@Q16<DicDYAF]E[F009Nm`eS60INm`03F]IF
]EJe009BU0Q>L`A:DPI>L`i:DPM>L`03BU9>Ldic00E>L`9:DP03CW=:DTic00I>L`9BU0=F]@9JePAN
m`03HaQNmf<H00ANm`9JeP=F]@9BU0Q>LbI:DPE6<@03BU9>Le:D009BU003CW=:DTYB00E:DP9>L`=B
U09F]@EJeP=Nm`QS60ENm`mS60aNm`EJeP03E[EJeUJe009F]@EBU09JeP04G_MJeU:DCW<2BU82AS44
BU86AS42BU83CW<2DY@3E[D3F]H00ekgF]INm`03F]H00ekgF]IJeP07F]H9E[D00e:DE[EBU00DE[DD
DY@7CW<DDY@4E[D2DY@00dicBU96<@05AS42BU85CW<5DY@00dicDYA>L`09DY@00dicBU9:DP0:BU82
AS400dYBAS56<@08AS43BU800dHaBU96<@02AS44@Q0DAS44BU83AS46BU84CW<6BU83CW<015:DCW=>
Ldic14YB14ic0dYB00=6<DYBBU802Dic14YB2Tic24YB1dHa148@1THa00=:DTHaBU8014Ha00=:DTHa
AS4014YB2dHa2DYB00U6<DYBBU9:DTHaBU96<DYBAS402dYB2dic1U:D0dic00=BU4icCW<01dic2U:D
00A>Le:DCW=>L`moo`003Goo2PQ210aS00H@Q1BU5:DLib48;F/2=Jd01cW>@Q1:DTicDYAF]E[F009N
m`US6004G_MS66<HHaP6G_L2F]H015JeDYABU5:D14ic00=:DTicCW<00TYB00=>LdYBCW<01Dic24YB
00=6<DYBBU800dYB2Dic3dYB0dic0U:D0eJe0U[F0ekg00=S65kgG_L015kg0U[F0eJe0U:D24ic0TYB
1Tic00=:DTicBU8014YB1dHa00=:DTHaBU802DYB2DHa00=:DTicDY@00U:D00=>LdYBBU801DYB0Tic
0e:D0UJe25[F0ekg0V<H00=W>F<HHaP05V<H2Ukg1E[F0eJe1U:D00MF]E[FF]IJeUJeDYA>L`02BU8<
AS42BU83CW<3DY@2E[D9F]H00ekgF]IJeP09F]HEE[D00e[FE[EF]@07E[D5DY@015JeDYAF]EJe2U:D
1dic55:D15Je0e:D00=>LdYBAS4014Ha1DYB1Dic15:D00=>Le:DCW<014ic0e:D0Tic00=:DTHaBU80
24YB0THa00=:DTHaAS402DHa0TYB00A6<DYBAS56<@E241A6<@A:DP96<@E:DPI>L`I:DP=>L`05DYA>
LdicCW=:DP08CW<5BU88CW<9BU86CW<8BU8CAS400dYBAS56<@05AS44BU8;AS49BU8014HaBU9:DTHa
44YB00=>LdYBCW<024ic1U:D00E>Le:DCW=BU4ic00=BU003CW=BU4ic00aBU0A>L`moo`003Goo2PQ2
10aS00H@Q1BU6<HLibDY;F/2=Jd01Sg_AS5:DTicDYAF]@9JeQANm`9JeP04E[EBU5:DDY@4CW<00dYB
CW=>L`02BU86CW<00dYBCW=:DP05BU800dHaBU96<@05BU89CW<5BU85AS47BU82CW<4DY@00eJeF]IJ
eP09G_L2F]H3E[D2DY@BCW<4BU8@AS400dYBAS5:DP0:AS42CW<2DY@2CW<6BU83CW<3DY@4E[D3F]H0
0eJeF]IF]@02F]H00ekgHaQS6005IcTDHaP:G_L5F]H2E[D3DY@2CW<2DY@01U[FG_MJeU[FDYA>L`9:
DPe6<@9:DP=>L`=BU0EF]@eJeP03G_MJeU[F00AJeQiF]@ABU0IF]@QBU0M>L`9BU003CW=BU5:D00eB
U003E[EBU5Je00EF]@9BU09:DPA6<@Q:DPA>L`9BU003CW=BU4ic00I>L`05DYA>LdicBU96<@09BU8?
AS400dYBAS5:DP02AS400d8@?Nlmk`02@Q08AS4014YBAS5:DTYB1THa00=:DTHaBU8024YB24ic1dYB
44ic14YB1dic0dYB14Ha1DYB14ic1dYB6DHa00=:DTHaAS4014YB00=6<DYBAS401dHa2TYB00A6<DYB
BU96<@i:DP04CW=:DTicBU89CW<8DY@00dicDYA>L`0BDY@4CW<?Ool000eoo`P8@P0336<8@PaS00<<
H`0648@DYAcW8@PYBRe[0SW>00@mkdHaBU9>L`9BU003E[EJeU[F01=Nm`9JeP03E[EBU5:D00E>L`03
BU9>Ldic00Q>L`Q:DP03AS5:DTHa00Q:DPI>L`=:DP03AS5:DTHa00]6<@9:DP=>L`03DYAF]EJe00=J
ePMNm`9JeP9F]@=BU0a>L`03DYA>Ldic00A>L`=:DQQ6<@=24096<@03CW=BU5:D009>L`I:DP=>L`=B
U0EF]@EJeP05E[EJeU[FF]INm`02HaP;IcT016<HIcUS66Li2F<H2Ukg0e[F0UJe0e:D14ic00QBU5Je
F]IJeUJeDYA>LdYB3THa0dYB0dic0e:D00=F]E:DE[D00UJe3E[F00=Nme[FG_L015[F00AF]E[FE[EJ
eQYF]@ABU0IF]@QBU0E>L`05DYA>Le:DDYA>L`0?DY@01EJeDYABU5JeDY@015Je00=BU4icCW<014Ha
2DYB14ic00=BU4icCW<01dic00=BU4icCW<02dYB34Ha00A:DTHaAS5:DPA6<@03@Q0mkcg_009240Q6
<@04BU96<DYBBU86AS400dYBAS5:DP08BU88CW<7BU8@CW<7BU84CW<3BU87AS42BU84CW<5BU87AS43
BU8AAS47BU800dHaBU96<@05AS4<BU8014HaBU9:DTHa3TYB00A>LdYBCW=:DP]>L`IBU003CW=BU5:D
019BU0A>L`moo`003Goo20Q200<<H`Q236<00PaS0Q2400DHaQcW9BT]Jc6<008icP04?Nm6<DYBCW<2
DY@3E[D6F]H<G_L2F]H2E[D3DY@>CW<GBU800dicBU9:DP03BU8@AS4014YBCW=>Ldic0U:D0UJe0e[F
0ekg15[F00=F]E:DDY@00U:D2Tic1E:D1Tic0TYB5dHa0d8@0THa00=>Le:DDY@00Tic14YB14ic15:D
1EJe15[F00=Nme[FF]H00U[F0Ukg0f<H2FLi2V<H3Ekg0e[F0UJe0U:D1Dic00IBU5JeF]IJeUJeDY@2
BU8<AS45BU83CW<3DY@00eJeDYAF]@03E[D<F]H00ekgF]INm`08F]H4E[D00e[FE[EF]@0DE[D00e:D
E[EBU006E[D9DY@4CW<00e:DCW=BU00ADY@00eJeDYABU005DY@015JeDYABU5:D0TYB14Ha00=:DTHa
AS400dHa0TYB4Dic2TYB34Ha00=:DTHaAS4014Ha0T8@0cg_00E244HaAS56<DYB00A6<@A:DP08AS5:
DTHaAS5:DTHaBU96<@U:DPQ>L`M:DPe>L`03DYA>Ldic00M:DPA>L`=:DPU6<@U:DPI6<@I:DPm6<@03
BU96<DHa00A:DP03AS5:DTHa00=6<@03BU96<DYB00U:DP03AS5:DTHa009:DP03AS5:DTYB00]:DP9>
L`03BU9>LdYB00U>L`03DYA>Le:D01aBU09>L`moo`003Goo20Q200<<H`Q236<00PaS00L@Q1BU7>LQ
22U:<H`e[@02?Nl01D8@AS5:DTYBCW<00e:D25Je0e[F1Ukg15[F0UJe0e:D34ic4TYB00A6<DYBAS56
<@A:DPm6<@A240=6<@=:DP04CW=BU5:DDY@3E[D5F]H2E[D3DY@;CW<9DY@3CW<3BU8DAS45@Q000dHa
BU9>L`02DY@2CW<2BU86CW<5DY@4E[D3F]H5G_L00e[FG_MNm`02G_L3HaP7IcT8HaP:G_L8F]H2E[D2
DY@3CW<3DY@3E[D00e:DCW=:DP0;AS400dYBAS5:DP02BU84CW<4DY@00eJeDYAF]@04E[D;F]H00ekg
F]IJeP09F]H015JeF]IF]E[F1EJe00=JeUJeE[D045Je00=BU5JeE[D00UJe3E:D0Tic55:D00=F]E:D
DY@01U:D00=F]E:DDY@00Tic2dHa0dYB3dic24YB5DHa0T8@0Sg_0T8@0THa0TYB14Ha2DYB00A6<DYB
AS56<@E:DP03CW=:DTic00Q>L`M:DQ5>L`M:DP03CW=:DTic00=:DPA6<@=240=6<@]:DP=6<@Y:DPi6
<@I:DP04AS5:DTYBAS49BU801THaBU9:DTHaBU96<@e:DQ5>LamBU09>L`moo`003Goo20Q200<<H`Q2
36<00PaS00L@Q1BU8@PU:Be[=JdicP02@Q02AS400dYBCW=BU00<DY@2E[D9F]H3E[D3DY@:CW<00dYB
CW=:DP07BU800dHaBU9:DP09BU8EAS45@Q04AS42BU82CW<4DY@2E[D6DY@4CW<4BU85CW<9DY@4CW<2
BU8BAS47@Q000dHaBU9>L`02DY@3CW<00dYBCW=>L`03CW<8DY@3E[D3F]H9G_L4HaP00fLiHaQS6002
HaP00fLiHaQW>@03HaP6G_L015[FG_MJeUkg2E[F15Je0U:D0Tic0e:D0eJe00=BU4icBU802THa1TYB
0dic1U:D1eJe7e[F00=F]E[FE[D00eJe00=JeUJeE[D01EJe00=JeUJeE[D025Je<5:D00I>LdYBAS56
<D8@AS42@Q05AS43BU84CW<3DY@4CW<=BU8CAS42@Q02?Nl2@Q02AS42BU800dHaBU96<@03AS47BU80
14HaBU96<DHa24YB24ic1dYB4dic2TYB1DHa1D8@0THa2TYB14Ha2DYB3THa4dYB00I6<DYBBU96<DYB
AS46BU800dicBU9>L`04BU8ACW<MDY@014icDYABU4ic3goo000=Ool824800`aS248<H`0236<01aBU
6<HQ22U:<H`icSg_00=6<@03BU9>Ldic00IBU0M>L`9BU0=F]@EJeP9F]@ABU0U>L`03BU9>LdYB00A:
DP03AS5:DTHa009:DP96<@Y:DPU6<@03@Q16<DHa00Y6<@03@Q16<D8@00I6<@=:DP9>L`MBU0A>L`M:
DPE>L`aBU09>L`=:DPm6<@Q24096<@04CW=BU5:DDY@8CW<:DY@3E[D00e[FG_MNm`07G_L?HaP<G_L7
F]H2E[D3DY@2CW<2DY@2E[D015[FE[EBU5:D0TYB24Ha1dYB14ic1U:D1EJe00=JeUJeF]H00eJe6e[F
00AF]E[FE[EJeP9F]@03F]IF]EJe009F]@EJePUF]BiBU005E[EBU5:DCW=:DP03AS42@Q000dHa@Q12
4002AS45BU82CW<4DY@00dicBU9:DP0=BU84AS400dYBAS5:DP0;AS42@Q03?Nl2@Q02AS42BU86AS44
BU88AS47BU8;CW<4BU8<CW<00dYBCW=>L`04CW<:BU86AS44@Q03AS46BU82AS400dYBAS56<@04AS47
BU8>AS4ABU800dHaBU9:DP0;BU83CW<2BU800dicBU9>L`0>CW<MDY@00dicDYA>L`02DY@00dicOomo
o`0=Ool000eoo`P8@P0<36<8@PaS36<@Q1BU7>LU:Be[>LhmkdHa0TYB0Tic1e:D0Tic1TYB0Tic0e:D
1UJe0e:D2Tic1dYB2THa24YB1THa1T8@00=6<D8@AS4044Ha1DYB1dic1DYB0dHa14YB14ic0e:D00AF
]E:DE[EF]@EBU09>L`=:DQ16<@M24096<@04CW=BU5:DDY@8CW<;DY@3E[D00e[FG_MNm`04G_L8HaP2
G_L6HaPAG_L3F]H2E[D2DY@3CW<025:DE[EF]EJeF]IF]E:DCW<2BU87AS47BU83CW<6DY@7E[D00e[F
E[EF]@05E[DIF]H00eJeF]IF]@04F]H4E[D6F]H8E[D`DY@015JeDYA>LdYB1DHa0T8@0THa0TYB0Tic
00=:DTicCW<015:D00=>LdYBBU803DYB14Ha14YB2THa00=243g_?Nl00Sg_0T8@0THa0TYB00=6<DYB
AS401THa0TYB24Ha1TYB34ic0dYB2dic0TYB24ic14YB00=6<DYBAS402THa00=244HaAS400dHa0dYB
34Ha1DYB1THa00=:DTHaBU800THa00=:DTHaAS404DYB00=6<DYBBU802TYB5Dic5e:D00=>Le:DCW<0
1E:D00=>Le:DCW<00U:D00=>LgooOol03Goo000=Ool8248436<021246<HQ22U:<H`icT8@AS43CW<0
0e:DE[EF]@03E[D2DY@2CW<3BU83AS42BU82CW<:DY@3CW<014YBCW=:DTic2DYB3DHa14YB24Ha2T8@
3dHa1DYB14ic1DYB24Ha14YB0Tic0e:D00AF]E:DE[EF]@EBU0=>L`E:DPa6<@U24003AS5>Le:D009B
U0E>La1BU003E[EJeU[F00MNm`MS60ANm`03HaQNmekg015Nm`9JeP9F]@9BU0A>L`03DYAF]EJe009F
]@03DYA>LdYB009:DPA6<@I:DP03CW=:DTic00=>L`MBU0MF]@03F]IF]EJe00EF]@03F]IF]E[F00mJ
eP03G_MJeUkg00AJeP03E[EJeUJe00AJeP04E[EJeUJeE[D6F]H;E[D]DY@015JeDYABU4ic0TYB0dHa
0T8@0THa1DYB0Tic1E:D00=>LdYBBU802DYB00M>LdYBBU9:DTHaBU96<@04BU88AS42@Q02?Nl013W>
?Nlmkd8@0dHa0TYB00=6<DYBAS401THa14YB1THa1TYB1Dic00=BU4icDY@014ic0dYB2dic14YB1Tic
14YB3DHa00=244Ha@Q000dHa14YB3THa0TYB1THa6DYB00=6<DYBBU800dYB00A>LdYBCW=>L`9:DPm>
L`03DYA>Ldic009>L`03DYA>Le:D01=BU008CW=BU4icCW=BU4icDYA>L`=BU003CW=BU4ic009BU003
CW=oogoo00eoo`003Goo20Q20`aS00T@Q1BU7>LU:Be[>Li244HaBU800e:D0UJe15[F0UJe00EBU4ic
CW=>LdYB00E6<@9:DP=>L`MBU0=>L`e:DQM6<@a240m6<@a:DPY6<@A:DP=>L`ABU0AF]@ABU09>L`03
BU9>LdYB00A:DPQ6<@03@Q16<D8@00Q24003AS5>Ldic009BU0E>La1BU0=F]@03F]INmekg00ANm`MS
61ENm`EJeP03E[EBU5:D00A>L`9BU0=F]@05DYA>LdYBBU96<@0:BU86CW<7DY@8E[D00e[FE[EF]@09
E[D>F]H3G_LFF]H015JeF]IF]E[F1UJe<E:D0Tic0dHa0T8@0THa1DYB0Tic1E:D0dic00=:DTicBU80
0dYB0Tic00=:DTicBU8034YB1DHa0T8@00<mkcW>>Lh00Sg_00A244HaAS56<@9:DP03AS5:DTHa00E6
<@E:DPI6<@I:DPM>L`03DYA>Ldic00A>L`03BU9>Ldic00U>L`I:DPA>L`A:DPm6<@924096<@03BU96
<DYB00M6<@=240e6<Ae:DQ5>L`09DYA>LdicCW=BU4icDYA>Le:D009>LaIBU0I>L`03DYA>Le:D009B
U003CW=BU4ic009BU003CW=oogoo00eoo`003Goo20Q20`aS00T@Q1BU7>LU:Be[>Li244HaBU800e:D
0UJe15[F0UJe00EBU4icCW=>LdYB00E6<@9:DP=>L`MBU0=>L`e:DQM6<@a240m6<@a:DPY6<@A:DP=>
L`ABU0AF]@ABU09>L`03BU9>LdYB00A:DPQ6<@03@Q16<D8@00Q24003AS5>Ldic009BU0E>La1BU0=F
]@03F]INmekg00ANm`MS61ENm`EJeP03E[EBU5:D00A>L`9BU0=F]@05DYA>LdYBBU96<@0:BU86CW<7
DY@8E[D00e[FE[EF]@09E[D>F]H3G_LFF]H015JeF]IF]E[F1UJe<E:D0Tic0dHa0T8@0THa1DYB0Tic
1E:D0dic00=:DTicBU800dYB0Tic00=:DTicBU8034YB1DHa0T8@00<mkcW>>Lh00Sg_00A244HaAS56
<@9:DP03AS5:DTHa00E6<@E:DPI6<@I:DPM>L`03DYA>Ldic00A>L`03BU9>Ldic00U>L`I:DPA>L`A:
DPm6<@924096<@03BU96<DYB00M6<@=240e6<Ae:DQ5>L`09DYA>LdicCW=BU4icDYA>Le:D009>LaIB
U0I>L`03DYA>Le:D009BU003CW=BU4ic009BU003CW=oogoo00eoo`003Goo20Q20`aS00T@Q1BU8@PY
BS6<>Li6<DYBCW<00U:D00=F]E[FF]H01E[F00=F]E:DDY@00Tic0TYB1THa0TYB2Tic3TYB5dHa348@
3dHa2TYB1THa0T8@1DHa1DYB00=>Le:DDY@01E:D00=F]E:DDY@00U:D14ic1DYB24Ha2d8@00A6<DYB
CW=BU0I>L`YBU004CW=BU5:DDY@3E[D015[FE[EJeU[F0ekg2V<H4ekg15[F0UJe0e:D0dic0U:D0UJe
0e:D3TYB1Tic15:D2eJe00=JeUJeF]H035Je2e[F00=Nme[FG_L065[F00=F]E[FE[D01EJe3E:D00=>
Le:DDY@01e:D00A>Le:DDYA>L`]BU09>L`03DYA>Le:D00MBU003CW=:DTYB0096<@03@Q16<DHa00E6
<@04BU9>LdicCW<3DY@5CW<7BU800dicBU9:DP03BU800dHaBU9:DP05BU84AS42@Q0013g_>LhicSW>
0Sg_00=244HaBU800THa00=:DTHaBU801THa1dYB1dHa0dYB3Tic00=:DTicCW<02Dic1dYB00=>LdYB
CW<00dYB24Ha00=244HaAS401DHa0T8@14Ha00=:DTHaAS4014Ha148@2dHa7TYB3Dic00=BU4icCW<0
1E:D00=>Le:DDY@00e:D0Tic55:D00=>Le:DCW<01Dic00=BU4icDY@00U:D00=>Le:DCW<00dic3goo
000=Ool8248236<02Q245:DHaR48;F/e[Cg_AS5>Le:D0UJe00=JeUkgG_L015kg0U[F00AF]E:DCW=>
L`9:DPM6<@9:DPU>L`e:DQ96<@03@Q16<D8@015240m6<@03BU96<DHa0096<@03BU96<DHa00A6<@I2
40I6<@=:DP9>L`]BU0=>L`=:DPY6<@]24003AS5:DTic00I>L`UBU0=>L`9BU0AF]@=JePANm`YS60=N
m`03HaQNmekg00]Nm`=JePEF]@=BU09>L`9BU09F]@=BU003CW=:DTYB00Y:DPM>L`EBU0]F]@03F]IF
]E[F00mF]@QJeP03G_MJeUkg01QJeP03E[EJeUJe00MF]@ABU003E[EBU5:D00iBU004CW=BU5:DCW<;
DY@5CW<8DY@2CW<01dYBAS56<DHa@Q16<D8@00=6<@9:DPY>L`]:DP05AS5:DTHaBU96<@05BU84AS42
@Q0013g_>LhicSg_0T8@0THa00=:DTHaAS400THa0TYB0dHa1dYB00=6<DYBAS401THa0dYB00=>LdYB
CW<02dic00=:DTicCW<00Tic00=:DTicCW<014ic34YB2DHa00=244HaAS402dHa00=:DTHaAS4014Ha
1T8@2DHa44YB00=6<DYBBU802dYB2dic00=BU4icDY@08e:D00=>Le:DCW<024ic0U:D00I>Le:DCW=>
Le:DCW<?Ool000eoo`D8@PD<H`0:5:DHaR48:DX]JcW>@Q1:DU:DE[D2F]H2G_L00f<HG_MNm`03G_L0
0e[FE[EBU002DY@2CW<00dYBAS56<@04AS42BU800dicBU9:DP04CW<00dYBCW=:DP0<BU8?AS4E@Q00
0dHa@Q16<@0HAS400d8@AS524005@Q06AS44BU83CW<7DY@5CW<3BU8:AS4;@Q000dHaBU9>L`02CW<3
BU82CW<8DY@4CW<2DY@2E[D3F]H4G_L;HaPAG_L3F]H5E[D3DY@00dicDYABU002E[D2DY@2CW<5BU80
0dicBU9:DP05BU88CW<7DY@5E[D2F]H015JeF]IF]E[F45Je8U[F00=F]E[FE[D01eJe15:D00=F]E:D
DY@02e:D14ic0U:D00=>Le:DCW<02E:D1Dic1e:D00EF]E:DDYABU4ic0096<@E240=6<@A:DP03CW=:
DTic00=>L`Y:DPY6<@03BU96<DHa0096<@03@Q0mkcg_008icP04?Nm2448@AS42BU84AS43BU82AS47
BU800dHaBU96<@06AS45BU800dicBU9>L`09CW<00dYBCW=>L`02CW<00dYBCW=:DP03CW<=BU89AS42
@Q0<AS400dYBAS56<@05AS45@Q08AS4ABU800dHaBU9:DP09BU8:CW<YDY@014icDYA>Le:D14ic00=B
U4icDY@00U:D00=>Le:DCW<00U:D00=>LgooOol03Goo000=Ool4248536<02a245:DHaR48;F/aS3g_
AS5:DU:DE[D00ekg1V<H0Ukg00AJeUJeDYABU09>L`03BU96<DHa00A6<@E:DP9>L`04BU9>LdYBCW<8
BU82AS400dYBAS56<@0@AS4F@Q0FAS400d8@AS56<@08@Q08AS43BU85CW<00e:DCW=>L`04CW<5BU8:
AS44@Q03AS43@Q02AS4014YBCW=>Ldic0dYB0Tic25:D0Tic00A:DTicCW=BU09F]@=JeP=Nm`]S611N
m`AJePAF]@ABU09>L`9BU09F]@03DYA>LdYB00I:DP03CW=:DTYB009:DP03CW=:DTYB00E>L`03DYA>
Ldic00QBU0AF]@9JeP04E[EJeUJeF]H8E[D4DY@6E[DDF]H00ekgF]IJeP07F]H=E[D015:DE[EBU5Je
2e:D34ic25:D1Dic1e:D0eJe0U:D00=:DTHaAS401D8@0THa34YB1DHa00=:DTHaBU803THa0T8@0Sg_
00<icSg_@Q000THa0dYB14Ha0dYB0THa0TYB00=6<DYBBU800TYB00=6<DYBAS401THa1DYB00=>LdYB
BU803Tic4dYB2DHa0T8@2THa00A:DTHaBU9:DPM6<@A240Q6<Ae:DPM>LbABU003CW=BU4ic00EBU003
CW=BU5:D009BU005CW=BU4icDYA>L`03DY@00dicDYA>L`03CW<?Ool000eoo`88@P0336<8@PaS00<<
H`8@Q00:6<HLibDY;F/e[Cg_AS5>LeJeF]H3G_L6HaP2G_L01E[FE[EF]EJeDY@00Tic0TYB1DHa14YB
00=>LdYBBU800TYB0Tic1DYB5dHa6d8@3dHa3D8@2DHa14YB1dic1dYB5dHa14ic0dYB14ic1U:D0Tic
00=:DTicCW<00e:D00=F]E[FF]H01Ekg1f<H25kg15[F1Ukg0e[F1EJe0U:D14ic00=BU5JeE[D00U:D
00=>LdYBBU801DYB00=>LdYBCW<03Tic1e:D0UJe1U[F00=F]E[FE[D01EJe2E:D1EJe4U[F00=Nme[F
F]H01e[F1UJe00AJeUJeE[EJePEF]@03DYAF]E:D00YBU0a>L`03DYA>Le:D01ABU004E[EBU4icBU82
AS44@Q06AS48BU87AS400dYBAS56<@0<AS42@Q02?Nl00cW>?Nm24002AS43BU84AS44BU801DHaBU9:
DTHaBU800THa00=:DTHaBU800dYB00A6<DYBAS56<@Y:DPE>L`03BU9>Ldic00A>L`]:DP9>L`03BU9>
LdYB00=:DPU6<@03@Q16<D8@00U6<@U:DP=6<@=240I6<Am:DPM>LaUBU003CW=BU5:D00QBU004CW=B
U4icDY@3CW<00e:DCW=BU005DY@00dicDYABU005DY@014icDYABU5:D3goo000=Ool224800`aS248<
H`0336<031245:DHaR48:DXe[CW>@Q1:DU:DE[EJeP9Nm`9S60=W>@=S609Nm`03F]IF]EJe009BU005
CW=:DTYBAS5:DP04AS48BU83CW<3BU8;AS400d8@AS52400:AS4M@Q0<AS4>@Q0;AS4<BU800dHaBU96
<@0GAS400dYBCW=>L`02CW<4BU85CW<4DY@2CW<3BU8014icDYABU5:D0UJe00=JeUkgG_L035kg2E[F
00=Nme[FG_L01U[F0eJe15:D00E>LdYBCW=>Le:D009F]@03DYA>Ldic00M:DPe>L`03DYA>Ldic009>
L`EBU0=F]@]JeP=F]@YBU0MF]@03F]IF]E[F01EJePIF]@9JeP9F]@03F]IF]EJe00=F]@03DYAF]E:D
00YBU0E>L`03BU9>Ldic00I>LaQBU004CW=:DTHaAS43@Q07AS45BU8GAS42@Q001Sg_>LhicSW>?Nm2
4096<@04CW=:DTYBBU83AS44BU800dHaBU9:DP04AS46BU800dHaBU9:DP06BU800dicBU9:DP02BU80
14icBU9>Ldic0TYB1Tic2dYB0Tic00A:DTicBU9:DQM6<@U:DPU6<Aa:DP9>L`A:DPM>L`9BU003CW=B
U5:D01ABU003CW=BU5:D00QBU004CW=BU4icDY@5CW<00e:DCW=BU00;DY@014icDYA>Ldic3goo000=
Ool224800`aS248<H`0336<02a245:DLibDY;F/e[Cg_AS5>Le:DE[D00ekg00=S66LiIcT016Li0V<H
00ANme[FE[EF]@9BU0=>L`9:DPA6<@Q:DP=>L`=:DP]6<@03@Q16<D8@00Y6<@03@Q16<D8@01924003
?Nm2448@00E240Y6<@E24003?Nm2448@00Q240m6<@9:DP03AS5:DTYB009:DQI6<@04BU96<DHaAS42
BU84CW<3BU85CW<5DY@2CW<00dYBCW=:DP03CW<00e:DE[EF]@02F]H=G_L9F]H3G_L6F]H3E[D3DY@0
0dicBU9:DP02CW<015:DE[EBU5:D0Tic0TYB00E>LdYBBU9>LdYB00Y>L`9BU003CW=BU4ic00QBU0=F
]@aJeP9F]@aBU0EF]@04F]IF]E[FE[DDF]H4E[D015[FE[EF]E[F0UJe00=JeUJeF]H00eJe00=BU5Je
DY@02U:D1Dic00A:DTicCW=:DPE>LaUBU09>L`04BU96<DHa@Q08AS44BU8EAS44@Q001Sg_>LhicSg_
@Q16<@9:DP9>L`9:DP=6<@05BU96<DYBBU96<@02BU84AS4?BU800dicBU9:DP02BU800dicBU9:DP05
BU84CW<;BU82CW<014YBCW=:DTYB4THa00=:DTHaAS400THa1TYB00A>LdYBBU9:DPQ6<@a:DP03AS5:
DTYB00I:DP03CW=:DTYB009:DP04CW=:DTicCW<2BU87CW<01E:DCW=BU5:DCW<055:D00=>Le:DCW<0
35:D00=>Le:DCW<014ic00=BU4icDY@02e:D14ic3goo000=Ool00`Q236<<H`0536<031245:DQ22DY
<H`icT8@BU9>Le:DF]INm`=S60IW>@9S6005G_MJeU[FF]IF]@03DY@2CW<2BU86AS45BU83CW<3BU80
0dHaBU9:DP07AS42@Q000dHa@Q16<@0;AS400d8@AS52400@@Q000cg_@Q124005@Q05AS400d8@AS52
4006@Q02?Nl:@Q0YAS49BU84CW<3BU86CW<3DY@9CW<2DY@2E[D2F]H@G_L2F]H9G_L2F]H4E[D3DY@0
1DicBU9:DTicDY@00UJe0U:D1Dic0TYB00=>LdYBCW<01dic3e:D0eJe35[F15Je2U:D00=F]E:DE[D0
25Je4U[F15Je15[F0UJe0e[F0eJe00=BU5JeDY@02U:D1Dic00A:DTicCW=:DPE>La]BU004CW=:DTHa
AS45@Q0;AS43@Q0;AS46@Q02?Nl01CW>?Nlmkd8@AS400TYB00A>LdYBBU9:DPE6<@E:DP03AS5:DTHa
011:DP03CW=:DTYB00Y:DPA>L`03BU9>LdYB00U:DP03CW=:DTic009:DPQ6<@9240Q6<@03BU96<DHa
0096<@9:DPE>L`=:DPE6<@03BU96<DYB00]:DPE6<@=:DP=>L`06BU9>LdYBBU9>LdYB0Tic0TYB1dic
00ABU4icDYABU09>La=BU003CW=BU4ic00EBU003CW=BU5:D00ABU003CW=BU4ic00A>L`03DYA>Le:D
00]BU0A>L`moo`003Goo00<8@PaS36<01@aS00`DYAS68@PYBS6<>Li244YBDYAF]E[FG_L2HaP2IcT0
0f]JIcU[FP03IcT00f<HG_MNm`02F]H2E[D3DY@2CW<2BU85AS45BU800dicBU9:DP03BU800dHaBU9:
DP08AS400d8@AS56<@0>AS4A@Q000cg_@Q0mk`0O@Q0SAS400dYBAS5:DP0:BU82CW<00e:DCW=>L`04
BU85CW<5DY@6CW<5DY@2E[D3F]H8G_L3HaP=G_L3F]H3E[D3DY@2CW<2BU800dicDYAF]@03DY@>CW<B
DY@3E[D<F]H5E[D;DY@;E[D@F]H2E[D00e[FE[EJeP03F]H2E[D00e[FE[EF]@05E[D=DY@<CW<MDY@0
0dicAS56<@05@Q09AS44@Q08AS48@Q03?Nl013W>?Nm244Ha0dYB00A>LdYBBU9:DPI6<@03BU96<DYB
02=:DPA>L`m:DPM6<@=240Q6<@03BU96<DHa0096<@I:DP03CW=:DTYB00A6<@03BU96<DYB00e:DPI6
<@=:DP9>L`A:DP04CW=:DTicCW<2BU8?CW<01E:DCW=BU5:DCW<035:D00A>Le:DCW=BU0=>L`03DYA>
Le:D00EBU003CW=BU4ic009>L`03DYA>Le:D00eBU0A>L`moo`003Goo1PaS0Q2400XDYAcW9BT]JcF]
?Nm6<DicDYAF]@9Nm`9S6003IcU[FV]J009[FPAW>@04HaQNmekgG_L2F]H00eJeDYABU002CW<3BU84
AS45BU800dicBU9:DP06BU8KAS4?@Q000cg_@Q12400D@Q0013g_@Q1243g_1d8@2DHa0T8@00M6<D8@
AS56<D8@AS524003AS45@Q05AS400dYBAS56<@08BU83CW<2BU83CW<2DY@00dicBU9:DP03BU84CW<7
DY@00dicDYABU006DY@2E[D3F]H8G_L4HaP7G_L00f<HG_MNm`03G_L2F]H2E[D4DY@2CW<01DYBCW=B
U5:DE[D00e:D3Tic3e:D1UJe1E[F00=Nme[FF]H01E[F15Je3U:D2UJe00=JeUJeE[D05U[F1eJe3U:D
2dic6e:D00AF]E:DDYA:DP96<@]24003AS5244Ha00=24003AS5244Ha00=6<@03@Q16<D8@00M240@m
k`924003AS5:DTic009>L`E:DPI6<A5:DP03AS5:DTYB00A:DP03CW=:DTYB00=:DP96<@A:DPA>L`I:
DP03AS5:DTYB00I:DPM6<@E240I6<@03BU96<DHa00A6<@M:DPA6<A1:DPM6<@=:DP03CW=:DTYB00A:
DP9>L`03BU9>Ldic01=>L`03DYA>Le:D00UBU004CW=BU4icDY@3CW<00e:DCW=BU005DY@00dicDYA>
L`02CW<00e:DCW=BU00=DY@4CW<?Ool000eoo`03248<H`aS008<H`<@Q00:6<HLibDY;F/e[D8@AS5>
Le:DF]H2G_L3IcT4JeX016LiJeYW>FLi0V<H0ekg00=JeUJeE[D00e:D0Tic44YB00=6<DYBBU803dHa
00=:DTHaAS402dHa00=244Ha@Q001D8@00=6<D8@@Q000T8@00<mkd8@@Q003d8@00<mkd8@@Q001D8@
00<mkd8@?Nl00cg_0d8@1THa1T8@00=6<D8@@Q000T8@0THa1T8@1DHa2TYB24ic0e:D00=>LdYBAS40
0dYB1Dic1U:D00=>Le:DDY@01U:D0eJe0U[F25kg16<H15kg16<H0ekg0e[F00AF]E:DDYABU0I>L`9B
U09F]@=BU0U>L`03DYA>Ldic009>L`mBU0IF]@EJeP03G_MJeUkg00IJePEF]@iBU0eF]AAJePQF]@mB
U003CW=BU5:D00M>La]BU005E[EBU5:DCW=:DP04AS43@Q02?Nl8@Q06AS4:@Q04?Nl00d8@AS5:DP04
CW<5BU800dHaBU96<@03AS47BU800dHaBU9:DP04BU82AS400dYBAS56<@02AS49BU84AS42BU84CW<6
BU800dHaBU96<@06BU87AS45@Q06AS400dYBAS56<@05AS47BU83AS47BU800dHaBU9:DP07BU86AS4:
BU82CW<00dYBCW=>L`0CCW<00e:DCW=BU009DY@014icDYA>Le:D1Dic1U:D00=>Le:DCW<025:D00=>
Le:DCW<01e:D00A>Le:DCW=>L`moo`003Goo00<8@PaS36<00PaS00l@Q1BU5:DHaR48:DXaS3W>@Q1:
DU:DE[EJeUkgHaP00fLi1V]J0VLi0V<H0ekg0U[F00AF]E:DDYABU09>L`Y:DP03CW=:DTYB00=:DQ56
<@A:DP]6<@03@Q16<D8@00E24003AS52448@01A24004?Nm2448@@Q02?Nl2@Q000cg_@Q0mk`03?NlL
@Q05AS48BU8:CW<3DY@00dicBU9:DP03BU83CW<<DY@8E[D4F]H3G_L00e[FG_MNm`0>G_L3F]H2E[D2
DY@4CW<014YBCW=>Le:D0eJe1E:D1Dic0e:D00=>Le:DDY@03U:D1eJe1U[F00=Nme[FG_L01U[F1EJe
00=BU5JeDY@04E:D0eJe0U:D1EJe4E[F2EJe4e:D1Tic5E:D0dic1U:D0dic00=:DTHa@Q000T8@0Sg_
00=243g_@Q001D8@00=6<D8@AS402d8@1Cg_00E244HaBU9:DTic00a:DP96<@M:DP03AS5:DTYB00A:
DP96<@03BU96<DHa0096<@M:DPI6<@=:DPI>L`=:DPA6<@E:DPM6<@I240E6<@A:DPM6<@A:DP=6<@M:
DP03AS5:DTYB00U:DP96<@03BU96<DYB00a:DQE>L`03DYA>Le:D00UBU003CW=BU4ic00I>L`IBU003
CW=BU5:D00QBU003CW=BU4ic00UBU09>L`moo`003Goo0PQ20`aS00`@Q1BU5:DLib48;F/aS3W>AS5:
DU:DE[D2G_L016<HIcUW>FLi1f]J0VLi0f<H0Ukg00=JeUJeE[D00U:D0dic2DYB00M>LdYBBU9:DTHa
BU96<@02BU89AS4;BU8;AS44@Q03AS4J@Q02?Nl2@Q000cg_@Q0mk`05?Nl4@Q02?Nl00d8@?Nm2400A
@Q05AS48BU8;CW<2DY@2CW<5BU83CW<5DY@00dicDYABU003DY@3E[D7F]H00ekgF]IJeP06F]H3G_L0
0e[FG_MJeP06G_L2F]H4E[D2DY@00dicBU9:DP02BU800dicDYABU003E[D5DY@2CW<00e:DCW=BU00:
DY@00eJeDYABU009DY@4E[D7F]H00ekgF]INm`08F]H3E[D00e:DE[EBU00HDY@3E[DAF]H:E[D2DY@0
0eJeDYABU002DY@00eJeDYABU009DY@01DicDYA>Le:DCW<00U:D00=>Le:DDY@045:D00=>Le:DCW<0
1E:D00EF]E:DDYABU4ic0096<@E24003?Nm243g_00i240Pmk`04@Q16<DYBBU82CW<LBU82AS400dYB
AS56<@03AS46BU86AS43BU86CW<3BU86AS43BU88AS46@Q04AS44BU87AS46BU8014HaBU9:DTYB1DHa
74YB5Dic2E:D00E>Le:DDYA>Le:D00M>L`03DYA>Le:D00iBU0=>L`MBU004CW=BU4icCW<?Ool000eo
o`88@P<<H`0<48@DYABU7>LQ22e[<H`icTHaBU9BU5Je0Ukg00AS66LiIcUW>@M[FP9W>@=S609Nm`03
F]IF]EJe009BU0=>L`U:DP07CW=:DTYBBU96<DYBAS400TYB2DHa2dYB2dHa148@0dHa6T8@0Sg_0T8@
00<mkd8@?Nl01Cg_148@0Sg_00=243g_@Q004D8@1DHa24YB2dic0U:D0Tic1DYB0dic1E:D00=>Le:D
DY@00e:D0eJe1e[F00=Nme[FF]H01U[F0ekg00=JeUkgF]H01Ukg0U[F15Je0U:D00=>LdYBBU800TYB
00=>Le:DDY@00eJe1E:D0Tic00=BU4icDY@02U:D00=F]E:DDY@02E:D15Je1e[F00=Nme[FG_L025[F
0eJe00=BU5JeDY@065:D0eJe4E[F2UJe0U:D00=F]E:DDY@00U:D00=F]E:DDY@02E:D00E>Le:DCW=B
U4ic009BU003CW=BU5:D011BU003CW=BU4ic00EBU005E[EBU5:DDYA>L`02AS45@Q000cg_@Q0mk`0>
@Q08?Nl0148@AS5:DTYB0Tic74YB0THa00=:DTHaAS400dHa1TYB1THa0dYB1Tic0dYB1THa0dYB24Ha
1T8@14Ha14YB1dHa1TYB00A6<DYBBU9:DPE6<Aa:DQE>L`UBU005CW=BU5:DCW=BU007CW<00e:DCW=B
U00>DY@3CW<7DY@014icDYA>Ldic3goo000=Ool2248236<03A245:DHaQS68@PU:Be[=JdmkdHaBU9B
U5Je009Nm`03HaQW>FLi00Q[FP=W>@9S609Nm`9JeP9F]@9BU09>L`U:DP03CW=:DTYB00I:DPM6<@Y:
DP04CW=:DTYBBU8AAS4B@Q000dHa@Q124006@Q001Cg_@Q1243g_@Q001Sg_148@13g_448@1dHa24YB
14ic00=:DTicCW<00dic15:D00=>LdYBBU800TYB1Dic00=BU4icDY@00dic0e:D0eJe0U[F0ekg2U[F
00=F]E[FF]H03E[F15Je0U:D00E>LdYBBU9:DTic00=BU003E[EBU5:D01ABU003E[EBU5:D009BU003
E[EBU5:D009BU003E[EBU5Je00AF]@IJeP03G_MJeU[F00QJePEF]AYBU0EF]@iJePAF]@03F]IF]EJe
00]F]@03DYAF]E:D00iBU09>L`03DYA>Ldic015BU003CW=BU4ic00MBU09>L`03BU96<DHa0096<@=2
40Dmk`=2408mk`E240Lmk`03@Q16<DYB00=>La9:DP03CW=:DTYB00Q:DP96<@03BU96<DHa00A6<@M:
DPA6<@=:DPM>L`=:DPE6<@=:DPU6<@M240A6<@9:DPM6<@I:DP04AS5:DTHaBU87AS4GBU82CW<00dYB
CW=>L`0CCW<7DY@014icDYA>Le:D0Tic00=BU4icDY@01Dic00EBU4icDYABU4ic00UBU003CW=BU4ic
00=>L`03DYA>Le:D009BU004CW=BU4icDY@2CW<?Ool000eoo`88@P8<H`0@48@DYAS66<HQ22U:<H`i
cSg_AS5:DU:DE[EJeUkgHaP3IcT9JeX3IcT00f<HG_MNm`02F]H2E[D2DY@00dicBU9:DP07BU800dic
BU9:DP07BU86AS44BU89CW<3BU8@AS42@Q000dHa@Q16<@04@Q000dHa@Q124002@Q07AS48@Q000cg_
@Q0mk`05?Nl4@Q04?Nl?@Q06AS400dYBAS5:DP07BU8:CW<4DY@01DicBU96<DHaBU801Dic00=BU4ic
DY@00dic0e:D0eJe00=JeUkgG_L015kg1U[F00=F]E[FE[D00eJe00=JeUJeE[D01EJe0e[F0eJe00IB
U5JeDYABU4icBU83CW<2DY@2E[DCDY@015JeDYABU5Je0U:D00=F]E:DE[D00eJe00=BU5JeDY@01UJe
45[F1EJe6e:D15Je00=JeUJeF]H025[F0UJe00=JeUJeE[D015Je00=JeUJeE[D03UJe00=BU5JeE[D0
2U:D14ic4E:D00A>Le:DCW=>L`MBU0A>L`9:DP96<@=240<mk`03@Q0mkcg_00@mk`03@Q0mkcg_00Dm
k`924003AS5:DTic00=>L`A:DP03AS5:DTYB01U:DPI6<@M:DPA6<@=:DPM>L`A:DPA6<@03BU96<DHa
00U6<@M240A6<@9:DP04AS5:DTHaBU83AS48BU800dHaBU96<@06AS4GBU82CW<014YBCW=>LdYB4Tic
00=BU4icDY@015:D00=>Le:DCW<015:D00=>Le:DCW<02Dic2E:D00=>Le:DCW<00dic1E:D00A>Le:D
CW=BU09>L`moo`003Goo00H8@PaS36<<Ha245:D27>L032DY;F/e[CW>@Q16<DicDYAF]E[FG_MS60=W
>@Y[FP=W>@06HaQNmekgG_MJeUJe0U:D0dic1dYB00=>LdYBBU801dYB1THa14YB2Dic0dYB9dHa1T8@
00<mkd8@?Nl01Cg_148@0Sg_00=243g_@Q003T8@1DHa2dYB14ic00=:DTicCW<00dic15:D00A>LdYB
AS56<@9:DPA>L`03DYA>Ldic00=>L`=BU004E[EJeU[FF]H6G_L6F]H00eJeF]IF]@0=E[D015[FE[EF
]EJe0U:D0Tic0TYB0Tic00=BU5JeE[D00UJe5U:D4UJe3U[F1EJe00=BU5JeDY@06U:D2EJe00=JeUJe
F]H00UJe00AJeUJeE[EJePIF]@03F]IF]EJe015F]@YBU004CW=BU4icCW<DDY@3CW<00e:DCW=BU007
DY@2CW<00dYBAS524007@Q02?Nl4@Q04?Nl2@Q02AS4014YBCW=>Ldic1TYB00=6<DYBBU806DYB1dHa
1TYB14Ha1DYB14ic1DYB4DHa1T8@1dHa3TYB00=6<DYBAS401THa1DYB00=>LdYBBU803DYB00=>LdYB
CW<054ic00EBU4icCW=BU4ic00EBU003CW=BU4ic00IBU0Y>L`]BU0A>L`EBU004CW=BU4icDY@2CW<?
Ool000eoo`06248<H`aS48@DYAS60R4800`YBRe[=Jdmkd8@BU9>Le:DE[EJeUkgHaP3IcT<JeX00fLi
HaQS6002G_L2F]H00eJeDYABU005CW<4BU800dicBU9:DP02BU800dicBU9:DP02BU86AS44BU89CW<3
BU85AS4014YBAS5:DTHa0TYB5THa00=:DTHaAS401DHa1T8@13g_00=243g_@Q000d8@0Sg_348@0THa
00=244HaAS401DHa2DYB00Q>LdYBCW=>LdYBCW=:DTic0TYB0Tic15:D0TYB0THa0TYB2Dic15:D00AF
]E[FF]IJePINm`IJePiF]@03F]IF]EJe00=F]@9BU004CW=:DTYBCW<3DY@4E[D00e:DE[EBU004E[D<
DY@00eJeDYABU00BE[D>F]H5E[D00e:DE[EBU00=DY@2CW<01E:DCW=BU4icDY@00Tic1E:D25Je00=J
eUJeE[D00UJe00AJeUJeE[EJePAF]@03F]IF]E[F00EF]@04F]IF]E[FF]H=E[DNDY@8CW<8DY@00dic
BU96<@07AS42@Q000dHa@Q16<@05@Q02AS4014YBCW=>Le:D0Tic0dYB0THa6TYB2dHa1DYB1DHa3dYB
0THa00=:DTHaAS4014Ha00=244HaAS4014Ha1D8@1dHa3TYB00=6<DYBAS401THa1DYB00=>LdYBBU80
3DYB00=>LdYBCW<05dic00=BU4icDY@00U:D00=>Le:DCW<035:D00=>Le:DCW<01U:D0dic00=BU4ic
DY@024ic1E:D00A>Le:DCW=>L`moo`003Goo00H8@PaS36<@Q1BU6<H28@P032U:<H`icSg_AS5:DTic
DYAF]E[FG_MS60=W>@a[FP9W>@05HaQNmekgG_MJeP02E[D2DY@7CW<014YBCW=:DTYB0dic14YB1THa
14YB2Dic0dYB1DHa00=:DTHaBU801DYB00=6<DYBAS4014Ha00=:DTHaAS4014Ha2TYB1THa1d8@00<m
kd8@@Q003D8@00E6<D8@@Q16<D8@00U6<@Q:DP03CW=:DTic009>L`Q:DP9>L`=BU004BU96<DHaAS42
BU89CW<4DY@3E[D00e[FG_MNm`04G_L8F]H6E[D3F]H6E[D3DY@2CW<3BU800dicDYABU005E[D00e:D
E[EF]@07E[D9DY@EE[D>F]H7E[D=DY@5CW<00e:DCW=>L`02CW<7DY@;E[D01U[FE[EF]E[FE[EJeP9F
]@03F]IF]E[F00EF]@03F]IF]E[F00=JeP03E[EJeUJe00QF]@03DYAF]E:D00YBU003CW=BU4ic00iB
U0Y>L`QBU003CW=:DTYB00I:DP04AS5:DTHaBU83AS43BU82CW<2DY@00dicBU9:DP05AS4JBU8<AS44
BU86AS4:BU800dHaBU9:DP02BU800dHaBU96<@03AS43@Q06AS400d8@AS524009AS4>BU800dHaBU96
<@04AS4FBU82CW<00dYBCW=>L`0ACW<025:DCW=BU5:DCW=BU4icDY@5CW<6DY@00dicDYABU003DY@0
0dicDYA>L`06DY@5CW<00e:DCW=>L`07CW<6DY@2CW<?Ool000eoo`06248<Ha2448@DYAcW0RDY00L]
Jc6<>LhmkdHaBU9>L`02E[D00e[FG_MS6004IcT;JeX2IcT2HaP3G_L00e[FE[EF]@02DY@>CW<4BU85
AS44BU89CW<3BU85AS46BU800dHaBU9:DP05BU800dHaBU9:DP0ABU88AS43@Q000cg_@Q0mk`04@Q02
?Nl7@Q000dHa@Q12400;AS47BU84CW<00dYBCW=:DP08BU801DicDYABU4icBU800dHa0TYB2Dic15:D
15Je0U[F1Ukg25[F00EF]E[FF]IJeUkg00=JePEF]@=BU09>L`9:DP03CW=BU5Je01=F]@IBU1=F]@03
F]IF]E[F00eJePEF]@03DYAF]E:D00YBU003CW=BU4ic00U>L`QBU0YF]@06F]IF]EJeF]IF]E[F0UJe
00=JeUJeF]H01EJe1U[F15Je00AJeUJeF]IJePQF]@YBU003CW=BU5:D00aBU0a>L`IBU0E>L`03DYA>
Le:D00Q>L`IBU09>L`03BU96<DHa00A6<AY:DPa6<@A:DPI6<@M:DPA6<@03BU96<DYB00=:DPA6<@=2
4196<@03BU96<DYB00A:DP03AS5:DTHa00A:DPA6<@9:DP03AS5:DTYB019:DPA>L`03BU9>Ldic00m>
L`03DYA>Le:D00=BU004CW=BU4icDY@5CW<EDY@5CW<00e:DCW=BU002CW<00e:DCW=>L`02CW<6DY@2
CW<?Ool000eoo`06248<Ha245:DHaR480RDY00T]JcF]>Li244HaBU9BU5JeF]H00Ukg00=S66LiIcT0
0fLi2V]J0VLi0f<H0Ukg00=JeUJeE[D01E:D3Dic0dYB14Ha14YB1dic1TYB1THa5dYB1dic00=:DTic
BU800dYB1DHa148@00<mkd8@@Q002d8@3THa1dYB0Tic00A:DTicBU9>L`=:DP04AS5:DTHaAS42BU80
1DicDYA>LdicBU800dHa14YB2Dic0e:D0eJe0U[F25kg25[F0ekg0e[F1EJe0U:D0Tic0TYB00=>Le:D
DY@055Je00=BU5JeDY@00e:D4eJe1U[F00=F]E[FE[D01E[F00=F]E[FE[D01UJe2e:D00=>Le:DCW<0
14ic00=BU4icDY@02U:D2EJe0U[F0UJe00=JeUJeE[D00UJe1U[F0UJe1U[F00=F]E[FE[D00U[F00=F
]E[FF]H02UJe25:D00=>Le:DDY@035:D14ic00=BU4icCW<01dic15:D0Tic4e:D0dic00=:DTHaAS40
14Ha1dYB00=>LdYBBU804TYB2THa00A:DTHaBU9:DPA6<@06BU96<DYBBU96<DYB2DHa14YB14Ha1D8@
4THa00Q:DTHaAS56<DYBAS5:DTHa14YB00A6<DYBAS56<AE:DP03CW=:DTic015>L`9BU004CW=BU5:D
CW<4DY@9CW<CDY@00dicDYA>L`02CW<01E:DCW=BU4icDY@00Tic00=BU4icCW<00Tic15:D14ic3goo
000=Ool01PQ236<DYABU7>LQ208YBP09<H`e[Cg_@Q16<DYBDYAF]E[F009Nm`AS60=W>@U[FP9W>@=S
609Nm`9JeP9F]@MBU003CW=BU4ic00M>L`=:DPI6<@E:DP9>L`03BU9>LdYB00E:DPI6<@03BU96<DYB
015:DPi>L`A:DPA6<A5240m6<@e:DPM6<@9:DP=>L`04BU96<DHaAS44BU89CW<6DY@2E[D3F]H9G_L0
0e[FG_MNm`04G_L3F]H3E[D4DY@01TicBU9:DTYBCW=BU1MF]@ABU1=F]@EJeQAF]@IBU0A>L`04DYA>
LdicCW<?DY@7E[D3F]H8E[DCF]H00eJeF]IJeP0:E[D8DY@4CW<;DY@2CW<00e:DCW=BU00ACW<3DY@0
0eJeDYABU00:DY@2CW<4BU85AS400dYBAS5:DP08BU800dHaBU9:DP0?BU89AS400dYBAS56<@05AS40
0dYBAS56<@02AS400dYBAS56<@08AS43BU84AS45@Q0KAS4LBU8DCW<5DY@00dicDYABU002DY@00dic
DYA>L`04CW<00e:DCW=BU00JDY@01dicDYABU4icDYA>Le:D009>L`9BU003CW=BU4ic00=>L`moo`00
3Goo00H<Ha245:DHaR489BT2;F/02CF]>Lhmkd8@AS5>Le:DE[EJeP03G_L3HaP5IcT7JeX2IcT3HaP2
G_L3F]H2E[D8DY@8CW<5BU84AS46BU800dicBU9>L`06BU8;AS4=BU8ACW<3BU85AS4>@Q000dHa@Q16
<@0?AS49BU800dHaBU96<@07AS42BU83CW<014YBAS56<DHa14YB1dic1e:D0eJe1E[F00=Nme[FG_L0
2Ekg15[F15Je0e:D0Tic0TYB00=>Le:DDY@02EJe00IJeUJeF]IJeUJeF]H8E[D4DY@EE[D00e[FE[EF
]@0@E[D00e:DE[EBU006DY@6CW<<DY@=E[D00e[FE[EF]@08E[DCF]H00eJeF]IJeP0<E[D6DY@4CW<;
DY@2CW<3DY@=CW<2BU83CW<;DY@5CW<5BU82AS401DYBAS56<DYBAS402DYB00=6<DYBBU803dYB2DHa
00=:DTHaAS401DHa00I:DTHaBU9:DTHaBU8<AS400dYBAS56<@02AS43@Q06AS400d8@AS56<@0DAS4L
BU8BCW<00e:DCW=BU004DY@00dicDYABU004DY@00dicDYA>L`02CW<00e:DCW=BU00JDY@01TicDYAB
U4icDYA>L`EBU003CW=BU4ic00=>L`moo`003Goo00H<Ha245:DLib48:DX2;F/01CF]>Lhmkd8@AS40
0Tic00=BU5JeF]H015kg0f<H36Li0f<H0ekg0U[F0UJe2U:D1Tic1DYB14Ha3TYB34Ha00A:DTHaBU96
<@U:DQ9>L`=:DPA6<@04@Q16<D8@AS48@Q0WAS42BU83CW<00dYBAS56<@03AS43BU86CW<5DY@5E[D4
F]H015JeF]IJeU[F1ekg1E[F0UJe1E:D0dic00A:DTicCW=BU0YF]@IJeP9F]@03F]IF]EJe00=F]@AB
U1UF]@04DYAF]E:DE[D:DY@00eJeDYABU007DY@6CW<9DY@KE[DCF]H?E[D4DY@6CW<;DY@2CW<00e:D
CW=BU00;CW<00dYBCW=:DP04BU82CW<00e:DCW=>L`09CW<UBU800dicBU9:DP02BU8>AS400dYBAS5:
DP03BU8>AS400dYBAS56<@03AS42@Q0MAS4GBU800dicBU9>L`0DCW<7DY@00dicDYABU004DY@00dic
DYABU008DY@00dicDYA>L`05DY@00dicDYABU00<DY@4CW<015:DCW=BU4ic0e:D00=>Le:DCW<00dic
3goo000=Ool01PaS48@HaQcW9BTYBP8aS003=JdicT8@0096<@04BU9>Le:DE[D2F]H4G_L3HaP00fLi
HaQW>@08IcT3HaP3G_L2F]H2E[D;DY@6CW<4BU84AS4>BU8@AS49BU85CW<2DY@4CW<00e:DCW=>L`04
CW<4BU87AS48@Q0VAS43BU82CW<2BU85AS44BU800dicBU9>L`02CW<4DY@=E[D3F]H4G_L5F]H3E[D5
DY@5CW<2DY@8E[D00e[FE[EJeP08F]H5E[D3DY@EE[D00e:DE[EBU00IDY@3CW<00dYBCW=>L`02CW<6
DY@OE[D4F]H2E[D;F]H?E[D4DY@6CW<@DY@8CW<2BU800dicBU9>L`05BU86CW<00dYBCW=:DP0LBU80
0dHaBU9:DP0@BU8>AS400dYBAS5:DP03BU8EAS400d8@AS56<@0KAS4GBU84CW<00dYBCW=>L`0@CW<0
0e:DCW=BU004DY@00dicDYABU00?DY@014icDYA>Le:D0dic00ABU4icDYA>L`aBU0A>L`03DYA>Le:D
009>L`9BU003CW=BU4ic00=>L`moo`003Goo00H<HaBU6<HQ22U:;F/2<H`00cW>?Nm24002AS401DYB
CW=BU5:DE[D00U[F1Ekg1V<H16Li00=S66LiHaP00V<H0ekg0U[F0UJe2e:D1dic4dYB00=6<DYBAS40
3dHa2DYB1Dic0U:D00=>Le:DCW<015:D1Tic0dYB1dHa148@00=6<D8@AS409THa0dYB00A>LdYBBU9:
DPE6<@A:DP04CW=:DTicCW<3DY@=E[D00e[FE[EJeP07F]H3E[D00e[FE[EF]@06DY@4CW<2DY@8E[D<
F]HGE[D?DY@5CW<>DY@8CW<6DY@3E[D00e[FE[EJeP0;E[D<DY@:E[D9F]H?E[D4DY@6CW<ADY@5CW<0
1dYBCW=:DTYBCW=:DTic00E:DP04CW=:DTicCW<BBU800dicBU9:DP0<BU800dHaBU9:DP0BBU801dHa
BU96<DHaBU96<DYB00M6<@A:DRi6<@04BU96<DYBAS4HBU8GCW<00e:DCW=BU00FDY@014icDYA>Le:D
1Dic00EBU4icDYABU4ic00MBU003CW=BU4ic00=>L`ABU0A>L`03DYA>Ldic009>L`moo`003Goo00H<
HaBU6<HQ22U:;F/2<H`00cW>?Nm24002AS401DYBCW=BU5:DE[D00U[F1Ekg1V<H16Li00=S66LiHaP0
0V<H0ekg0U[F0UJe2e:D1dic4dYB00=6<DYBAS403dHa2DYB1Dic0U:D00=>Le:DCW<015:D1Tic0dYB
1dHa148@00=6<D8@AS409THa0dYB00A>LdYBBU9:DPE6<@A:DP04CW=:DTicCW<3DY@=E[D00e[FE[EJ
eP07F]H3E[D00e[FE[EF]@06DY@4CW<2DY@8E[D<F]HGE[D?DY@5CW<>DY@8CW<6DY@3E[D00e[FE[EJ
eP0;E[D<DY@:E[D9F]H?E[D4DY@6CW<ADY@5CW<01dYBCW=:DTYBCW=:DTic00E:DP04CW=:DTicCW<B
BU800dicBU9:DP0<BU800dHaBU9:DP0BBU801dHaBU96<DHaBU96<DYB00M6<@A:DRi6<@04BU96<DYB
AS4HBU8GCW<00e:DCW=BU00FDY@014icDYA>Le:D1Dic00EBU4icDYABU4ic00MBU003CW=BU4ic00=>
L`ABU0A>L`03DYA>Ldic009>L`moo`003Goo00H<HaBU7>LQ22U:<H`2=Jd00cW>?Nm24002AS42BU80
0dicDYABU002E[D3F]H3G_L5HaP016LiHaQW>FLi1F<H0ekg0U[F1EJe2U:D1Tic1DYB00=6<DYBBU80
24YB5THa00A:DTHaBU96<@E:DP=>L`9BU003CW=BU5:D00ABU0I>L`A:DPM6<@=24003AS52448@0092
40I6<@03@Q16<DHa00I24005AS5244HaAS52400@AS43BU800dicBU9:DP06AS44BU8014icBU9>Ldic
0e:D3EJe00=JeUJeF]H00U[F00AF]E[FE[EJePEF]@QBU09>L`9BU0QF]@iJeQ9F]A9BU0]>L`YBU0Q>
L`ABU0EF]@=JePIF]@03DYAF]EJe011BU0]F]@03F]IF]E[F009JePiF]@EBU0M>La1BU0]>L`U:DP03
CW=:DTYB009:DP04CW=:DTicCW<2BU800dicBU9:DP06BU82CW<2BU800dicBU9:DP07BU85AS4ABU80
0dHaBU96<@02BU800dHaBU96<@06AS44BU88AS400d8@AS56<@0MAS4014YBAS56<DHa7TYB00=>LdYB
CW<054ic00=BU4icDY@06e:D0Tic00ABU4icDYA>L`9BU003CW=BU4ic00EBU004CW=BU4icDY@2CW<3
DY@5CW<00e:DCW=>L`02CW<?Ool000eoo`0648@DYB489BT]JcF]0SW>0Sg_00=244HaAS400TYB0Tic
0U:D15Je00=JeUkgG_L00Ukg36<H0ekg0U[F1EJe2U:D1Tic14YB0THa00=:DTHaBU801TYB74Ha14YB
1Tic1U:D1Tic0dYB1dHa2D8@00I6<D8@AS56<D8@AS4B@Q0014Ha@Q16<D8@2DHa0TYB00=>LdYBBU80
1THa14YB00A>LdYBCW=>L`=BU0]F]@03F]IF]E[F009JePUF]@YBU004CW=BU5:DDY@8E[D?F]H00eJe
F]IF]@04E[D00e:DE[EBU00BDY@00dicDYA>L`02DY@>CW<9DY@7CW<5DY@3E[D6F]H5E[D6DY@;CW<8
DY@CE[D00e:DE[EF]@02E[D5DY@9CW<ADY@8CW<>BU800dicBU9>L`04CW<3BU800dHaBU9:DP02BU82
CW<;BU88AS4?BU8014HaBU96<DYB2THa14YB1THa00=244Ha@Q007dHa54YB00=6<DYBBU802dYB6Dic
9U:D00=>Le:DDY@03E:D00M>Le:DDYA>Le:DCW=BU002CW<?Ool000eoo`065:DHaR48:DX]JcF]0SW>
00@mkd8@AS56<@=:DP=>L`9BU0=F]@=JeP=Nm`US60ENm`=JePAF]@YBU0I>L`=:DPU6<@03BU96<DYB
00]6<@03@Q16<D8@00m6<@E:DPI>L`ABU0A>L`A:DPQ6<@]24096<AI24004AS5244Ha@Q08AS4014YB
CW=:DTYB1THa14YB0dic15:D25Je25[F15Je00=BU5JeDY@015:D00=>Le:DDY@00e:D0dic0U:D2EJe
3e[F1eJe4U:D2Tic1DYB00=>LdYBCW<01Tic1e:D1Tic1E:D0eJe2U[F0eJe15:D0Tic0TYB2Tic25:D
3eJe00=BU5JeDY@02E:D0dic00A:DTicBU9:DPE>L`iBU0Q>L`a:DP03CW=:DTic00I>L`=:DP03AS5:
DTYB009:DP9>L`]:DPU6<@I:DP03AS5:DTYB00E:DP03AS5:DTYB009:DP]6<@9:DPQ6<@03@Q16<DHa
00=6<@03BU96<DHa01M6<A5:DP04AS5:DTYBAS4=BU800dicBU9>L`02CW<00e:DCW=>L`0?CW<00e:D
CW=BU00UDY@00dicDYABU00@DY@00dicDYA>L`03CW<?Ool000eoo`065:DLibDY:DXaS3W>0Sg_00=2
44HaAS400TYB1Tic15:D0UJe00=JeUkgG_L00ekg16<H1ekg1E[F0eJe2U:D1Tic0dYB5DHa248@3DHa
00=:DTHaBU8014YB2Tic1DYB24Ha3d8@3Sg_2T8@24Ha14YB14Ha1TYB0Tic1E:D00=F]E:DE[D01EJe
2U[F15Je1E:D00=>Le:DDY@00dic00=:DTicCW<00e:D25Je3e[F1eJe25:D00=>Le:DCW<02Dic14YB
00=>LdYBBU8024YB1dic00=BU4icCW<015:D1Tic1E:D0eJe0e[F00=Nme[FF]H01E[F0UJe15:D0Tic
1dYB24ic25:D00AF]E:DE[EBU09F]@05DYAF]EJeDYAF]@0<DY@4CW<00dYBCW=:DP03BU86CW<<DY@0
0dicDYA>L`04CW<<BU800dicBU9>L`06CW<2BU84AS4?BU89AS400dYBAS5:DP03BU800dHaBU9:DP05
BU8014HaBU96<DYB0THa00=:DTHaAS401dHa0TYB00=6<DYBAS401DHa00=244HaAS400dHa00=:DTHa
AS405dHa3TYB00=6<DYBAS4014Ha3DYB00=>LdYBCW<05Tic9U:D00=>Le:DCW<045:D00=>Le:DCW<0
0dic3goo000=Ool01QBU7>LU:Be[=JdicP8mk`03@Q16<DHa009:DPM>L`ABU09F]@9JePaNm`EJePAF
]@UBU0M>L`A:DQ56<@03@Q16<D8@00U24156<@A:DPI>L`I:DP03AS5:DTHa00M6<@i2418mk`M240Q6
<@04BU9>LdYBBU84AS46BU82CW<;DY@2E[D;F]H4E[D6DY@3CW<2BU82CW<8DY@5E[D<F]H5E[D5DY@2
CW<00e:DCW=>L`05CW<IBU89CW<00e:DCW=BU006CW<4DY@4E[D3F]H00ekgF]INm`06F]H2E[D3DY@2
CW<:BU88CW<MDY@3CW<5BU800dHaBU9:DP02BU84CW<<DY@00dicDYA>L`02CW<>BU87CW<2BU84AS4A
BU89AS401TYBAS5:DTYBAS5:DP96<@]:DPU6<@A:DPI6<@03@Q16<DHa0096<@9:DQU6<@I:DP03CW=:
DTYB00E:DPA6<@9:DP03AS5:DTYB00Q:DP03CW=:DTYB01A>L`03DYA>Ldic009>L`EBU003CW=BU4ic
021BU003CW=BU5:D00IBU003CW=BU5:D00EBU003CW=BU4ic00=>L`moo`003Goo00HHaR48:DX]JcF]
>Lh2@Q02AS42BU88CW<5DY@00eJeF]IJeP0:G_L4F]H5E[D;DY@5CW<5BU8BAS400d8@AS524009@Q0E
AS4<BU89AS4=@Q06?Nl00cW>?Nlmk`0<?Nl7@Q07AS44BU85AS44BU83CW<7DY@8E[D:F]H4E[D5DY@0
0dicBU9:DP02BU800dicDYABU009DY@4E[D8F]H6E[D6DY@7CW<5BU800dHaBU96<@06AS400dYBAS5:
DP0=BU8?CW<00e:DCW=BU003DY@2E[D5F]H00ekgF]INm`05F]H3E[D3DY@4CW<<BU86CW<KDY@3CW<3
BU83AS45BU83CW<<DY@00dicDYA>L`02CW<>BU87CW<2BU84AS4ABU800dHaBU9:DP06AS400dYBAS56
<@02AS400dYBAS56<@0>BU87AS43BU800dHaBU9:DP03AS400d8@AS56<@03AS400dYBAS56<@05AS40
0dYBAS56<@0?AS46BU800dicBU9:DP03BU86AS4@BU800dicBU9>L`0ICW<2DY@00dicDYA>L`0YDY@0
0dicDYABU007DY@4CW<?Ool000eoo`066<HQ22U:<H`icSg_0T8@0THa00I:DTicCW=BU4icDY@4CW<5
DY@2E[D6F]H4G_L4F]H4E[D8DY@00dicDYA>L`04CW<8BU8DAS4:@Q0GAS42BU8=AS400d8@AS52400<
@Q05?Nl00cW>?Nlmk`04>Lh013g_>LhmkcW>2cg_0d8@0dHa0T8@0THa00A:DTicBU9:DPA6<@E:DP=>
L`QBU0QF]@]JeP=F]@=BU09>L`9:DP9>L`IBU003CW=BU5:D00ABU11F]@EBU0=>L`Q:DQ16<@i:DP03
CW=:DTic00Y>L`IBU09F]@EJeP03G_MJeU[F00AJePAF]@=BU0A>La1:DPA>LaUBU0=>L`=:DPI6<@=:
DPA>L`YBU003CW=BU4ic009>L`i:DPM>LaY:DP]6<@03BU96<DHa00i:DPU6<@A:DP=6<@03@Q16<DHa
00=6<@03BU96<DHa00E6<@03BU96<DHa00i6<@e:DPI6<A9:DPU>L`03BU9>Ldic00i>L`9BU003CW=B
U4ic00mBU003CW=BU4ic00aBU003CW=BU5:D00=BU003CW=BU4ic009BU003CW=BU4ic00MBU0A>L`mo
o`003Goo00HLib48;F/aS3W>?Nl2@Q000dHaBU9:DP02CW<=DY@2E[D<F]H3E[D:DY@7CW<6BU8HAS48
@Q000dHa@Q16<@0QAS4<@Q04?Nl00d8@?Nlmk`03?Nl<>Lh:?Nl5@Q000dHa@Q124002AS401DYBCW=>
LdicBU8014Ha1DYB0dic1e:D2UJe2E[F0eJe0U:D1Tic0e:D24ic1E:D2EJe0U:D00=F]E:DDY@00e:D
14ic1DYB1THa248@1THa4dYB24ic15:D15Je1E[F00=Nme[FG_L015[F15Je1E:D0dic4DYB0dic4e:D
00=>Le:DCW<01Dic0dYB1THa1DYB0Tic25:D00A>Le:DCW=BU0E>L`a:DPM>La=:DP03CW=:DTYB00A:
DPi6<@9:DP03AS5:DTHa00U:DPU6<@04BU96<DYBBU8AAS400dYBAS56<@0=AS4=BU87AS42BU800dHa
BU9:DP0>BU8ICW<DDY@00dicDYA>L`09DY@2CW<00e:DCW=BU004DY@00dicDYA>L`02DY@01DicDYA>
Le:DCW<01E:D00A>Le:DCW=>L`moo`003Goo00HLibDY;F/e[CW>?Nl2@Q0014HaBU9>Ldic3U:D0UJe
35[F15Je0e:D0Tic00ABU4icCW=BU0=>L`Q:DP03AS5:DTHa01U6<@03@Q16<D8@0096<@03@Q16<DHa
0196<@03@Q16<DHa00A6<A1240dmka0icP04?NlicSW>?Nl2>Lh2?Nl5@Q000dHa@Q124002AS401DYB
CW=>LdicBU801DHa14YB0dic2E:D15Je0U:D0UJe1e[F1EJe0U:D0Tic00=:DTicCW<00e:D0Tic1DYB
0Tic55:D1Dic0TYB24Ha0d8@1Sg_0d8@14Ha54YB1dic15:D15Je1E[F00=Nme[FG_L015[F0eJe1U:D
0dic0TYB00=>LdYBBU800dYB00=6<DYBBU801dYB14ic4E:D00=>Le:DCW<01Dic14YB24Ha0TYB1Dic
00=BU4icDY@00U:D00A>Le:DCW=BU0E>L`04BU9>LdicCW<8BU800dicBU9>L`04CW<00dYBCW=:DP0@
BU800dicBU9:DP04BU8;AS4014YBAS56<DYB1THa1dYB2DHa00A:DTHaBU9:DPE6<@03@Q16<DHa00U6
<@03BU96<DHa00Y6<@03BU96<DYB00]:DPU6<@9:DP03AS5:DTHa00]:DP05CW=:DTYBCW=:DP0GCW<7
DY@00dicDYABU00:DY@00dicDYA>L`07DY@01TicDYA>LdicDYA>L`EBU004CW=BU4icDY@2CW<00e:D
CW=>L`02CW<6DY@2CW<?Ool000eoo`058@PU:Be[=JdicP03@Q0014HaBU9>Ldic3E:D0eJe35[F0eJe
15:D24ic1DYB00=6<DYBBU802DHa00A:DTHaBU9:DQ16<@03@Q16<D8@00A6<@03@Q16<DHa00E6<@03
@Q16<DHa00Q6<@03@Q16<D8@00A240Lmk`03@Q0mkd8@01<mka0icP03?NlicSW>00<icP8mk`E24003
AS52448@0096<@03BU9>Ldic009>L`9:DP03AS5:DTYB00E:DP9>L`YBU0=F]@9BU0]F]@EBU003CW=:
DTYB009>L`03DYA>Ldic009:DPA6<@=:DP=>L`03DYA>Le:D00]BU0=>L`03BU9>LdYB00=:DPE6<@A2
40/mk`=240=6<A=:DPI>L`ABU0EF]@EJeP03G_MJeUkg00AJeP=F]@MBU0E>La5:DPE>L`05DYA>Le:D
DYA>L`09DY@00dicDYA>L`05CW<5BU87AS44BU8;CW<00e:DCW=>L`07CW<00dYBCW=:DP05BU800dic
BU9>L`06CW<8BU82AS400dYBAS5:DP04BU800dicBU9>L`04BU8;AS44BU87AS4014YBAS5:DTHa0TYB
2dHa0dYB14Ha00=244HaAS4054Ha00=:DTHaBU802dYB00=6<DYBAS402dHa00=:DTHaBU801dYB00E>
LdYBBU9>LdYB009>L`03BU9>Ldic011>L`05DYA>Le:DDYA>L`07DY@00dicDYABU007DY@00dicDYAB
U00:DY@01TicDYA>LdicDYA>L`MBU005CW=BU4icCW=BU004CW<2DY@014icDYA>Le:D0Tic3goo000=
Ool01B48:DXaS3F]>Lh00d8@0TYB00=>Le:DDY@00U:D00=F]E:DDY@01e:D0eJe35[F0eJe0e:D1dic
14YB3dHa00A:DTHaBU9:DQ16<@03@Q16<DHa00a6<@A240E6<@U2418mk`TicP03?NlicSW>01DicP8m
k`E24003AS52448@0096<@05BU9>Le:DDYA>L`09BU83CW<:DY@3E[D4DY@7E[D6DY@00dicBU9:DP05
CW<00dYBAS56<@07AS43BU8?CW<6BU86AS42@Q0>?Nl2@Q03AS43BU800dicBU9:DP08BU800dicBU9>
L`02BU87CW<3DY@6E[D<F]H3E[D8DY@4CW<CBU8;CW<6DY@8CW<5BU89AS43BU8FCW<00dYBCW=:DP05
BU87CW<8BU82AS400dYBAS5:DP04BU800dicBU9>L`06BU82AS400dYBAS56<@04AS44BU89AS44BU89
AS46BU8JAS4;BU8AAS4:BU87CW<00dYBCW=>L`0@CW<FDY@00dicDYABU00:DY@014icDYA>Ldic35:D
00=>Le:DCW<01Tic00=BU4icCW<00Tic3goo000=Ool01R48:DXaS3F]?Nm24096<@9:DP03CW=BU5:D
00AF]@QBU0QF]@9JePMF]@=BU0E>L`E:DQ56<@A:DQ16<@03@Q16<DHa00m6<@03@Q16<DHa0096<@Q2
40@mk`DicP@mk`04>LhmkcW>?NlT>Lh2?Nl8@Q02AS4014YBCW=BU5:D0Tic14YB1dic2U:D0eJe15:D
00=F]E:DE[D00UJe1E:D14ic00=:DTicCW<00U:D00A>LdYBAS56<@I240E6<@E:DPU>L`9:DPI6<@I2
40lmk`9240=6<@=:DPE>L`03BU9>LdYB009>L`03BU9>LdYB00Y>L`=BU0AF]@aJePEF]@UBU0E>L`e:
DP96<@M:DP9>L`03BU9>Ldic00=>L`ABU003CW=BU4ic00E>L`E:DPY6<@I:DQE>L`05BU9>LdYBCW=:
DP07CW<8BU82AS400dYBAS5:DP0BBU83AS45BU89AS4014YBAS5:DTYB2DHa1dYB6DHa00A:DTHaBU96
<@9:DP04AS5:DTHaBU8BAS4:BU87CW<00dYBCW=>L`0@CW<QDY@00dicDYA>L`03CW<<DY@00dicDYA>
L`0;CW<?Ool000eoo`069BT]JcF]>Lhmkd8@0THa00=:DTicDY@00U:D2EJe00ABU5JeDYABU0iF]@AB
U0=>L`I:DPY6<@A240E6<@04BU96<DYBBU8EAS400d8@AS52400:AS400d8@AS524005@Q09?Nl`>Lh5
?Nl7@Q000dHaBU9>L`02DY@00dicBU9:DP02BU87CW<;DY@00eJeDYAF]@0:DY@015JeDYABU5:D0Tic
00=:DTicCW<015:D00=>LdYBAS400d8@00<mkd8@@Q000d8@1DHa3DYB14Ha00=244Ha@Q001D8@43g_
0T8@0dHa0dYB5Dic1E:D15Je0e[F00AF]E[FE[EF]@=JePIF]@YBU0E>L`]:DPU6<@Q:DPa>L`E:DPi6
<@Q:DQ=>L`03BU9>Ldic00M>L`]:DP03AS5:DTYB015:DP=6<@E:DPU6<@04BU96<DYBBU89AS47BU8G
AS43BU800dHaBU96<@0HAS4:BU87CW<00dYBCW=>L`0@CW<7DY@00dicDYABU00GDY@00dicDYA>L`0A
DY@014icDYA>Ldic0U:D00A>Le:DCW=BU09>L`moo`003Goo00HU:Be[=JdicSg_@Q02AS400dYBCW=B
U002DY@9E[D015:DE[EBU5:D3UJe15:D0dic1TYB2THa148@1DHa00A:DTHaBU9:DQE6<@03@Q16<D8@
00Y6<@03@Q16<D8@00E240Tmkc0icPDmk`M24003AS5:DTic009BU003CW=:DTYB009:DPM>L`]BU003
E[EBU5Je00YBU004E[EBU5:DDY@2CW<00dYBCW=>L`04DY@00dicBU96<@03@Q000cg_@Q124003@Q05
AS4=BU84AS400d8@AS524005@Q0@?Nl2@Q03AS43BU8ECW<5DY@4E[D3F]H015JeF]IF]EJe0e[F1UJe
2U:D1Dic2dYB2DHa24YB34ic1DYB3THa24YB4dic00=:DTicCW<01dic2dYB00=6<DYBBU804DYB0dHa
1DYB2DHa00A:DTHaBU9:DPU6<@M:DQM6<@=:DP03AS5:DTHa01Q6<@Y:DPM>L`03BU9>Ldic011>L`MB
U003CW=BU5:D01MBU003CW=BU4ic015BU004CW=BU4icCW<2DY@014icDYA>Le:D0Tic3goo000=Ool0
1RDY;F/e[CW>?Nm24096<@03BU9>Le:D009BU1IF]@03DYAF]E:D00EBU0A>L`A:DPU6<@U241a6<@03
@Q16<D8@00Y6<@I240Lmk`03>LhmkcW>034icP<mk`03@Q0mkcg_00M24004AS5>LdicDY@2CW<4BU84
CW<00e:DCW=BU00<DY@00eJeDYABU008DY@01EJeDYABU5:DCW<00TYB00=>Le:DDY@00e:D00A>LdHa
AS5240<mk`Q240E6<@U:DPE6<@E2408mk`03@Q0mkcg_00dmk`9240=6<@A:DQ=>L`03DYA>Le:D00EB
U0=F]@03F]IF]E[F00]F]@MBU003CW=BU5:D009BU0E>L`Q:DQ56<@M:DP9>L`05BU9>LdYBBU9>L`03
BU800dHaBU96<@0@AS400dYBAS5:DP05BU8;CW<00e:DCW=>L`03CW<00dYBCW=>L`07CW<2BU800dic
BU9>L`0SBU88AS4014YBAS5:DTYB2DHa1dYB3THa00=:DTHaAS4014Ha1DYB4dHa00=:DTHaBU800THa
0TYB00=6<DYBBU8024YB6Tic1e:D00=>Le:DCW<05e:D00=>Le:DCW<04E:D00A>Le:DCW=>L`9BU004
CW=BU4icDY@2CW<?Ool000eoo`059BT]JcF]>Lhmk`03AS400dYBCW=BU002DY@@E[D=DY@3CW<6BU84
AS42@Q000dHa@Q124004@Q03?Nl2@Q0LAS400d8@AS524005AS400d8@AS524006@Q06?NlM>Lh00cF]
>LhicP0F>Lh4?Nl2@Q000cg_@Q124005@Q0014HaBU9>Le:D0Tic14YB14ic7E:D0Tic00I:DTicDYAB
U5JeDY@2CW<014YBAS52448@0cg_248@1DHa0dYB0THa00A:DTHaAS5:DPE6<@E2418mk`9240A6<@=:
DPA>L`03DYA>Ldic00Y>L`04DYA>Le:DCW<7DY@4E[D00e[FE[EF]@03E[D;DY@<CW<7BU87AS45@Q0;
AS4<BU87AS42@Q001DHa@Q1244Ha@Q002dHa14YB2Dic00=BU4icCW<054ic8TYB1dHa14YB2DHa2DYB
34Ha00=:DTHaAS4014Ha0TYB0THa00=:DTHaAS404DHa0dYB0THa2TYB00A>LdYBBU9>L`9:DQM>L`MB
U003CW=BU4ic01MBU003CW=BU4ic01=BU003CW=BU5:D00=BU004CW=BU4icCW<?Ool000eoo`05:DX]
JcF]>Lhmk`03AS400dYBCW=BU002DY@@E[D6DY@9CW<6BU83AS4;@Q03?Nl2@Q0QAS42@Q000dHa@Q12
4005@Q06?Nl=>Lh00cF]>LhicP0X>Lh4?Nl4@Q000cg_@Q0mk`02?Nl2@Q0014YBCW=>Ldic2DYB0Tic
4e:D14ic0e:D0Tic00=:DTicCW<00e:D00A>LdYBBU96<@=24005?Nm243g_@Q0mk`07@Q06AS400dYB
AS56<@03AS400dYBAS56<@05AS43@Q0B?Nl2@Q04AS43BU84CW<00e:DCW=>L`06CW<?DY@8E[D6DY@3
CW<00e:DCW=>L`0=CW<5BU88AS49@Q02AS400d8@AS56<@0AAS4A@Q08AS43BU8OCW<RBU87AS45BU88
AS49BU8:AS4014YBAS5:DTHa0TYB00A6<DYBAS5:DP=6<@03BU96<DHa00i6<@I:DP96<@Q:DP06CW=:
DTicCW=:DTic0TYB5dic00EBU4icDYABU4ic009BU003CW=BU5:D015BU003CW=BU5:D00=BU003CW=B
U5:D01UBU004CW=BU4icCW<?Ool000eoo`05:DX]JcF]>Lhmk`03AS400dYBCW=>L`03DY@6E[D2F]H7
E[D6DY@5CW<00dYBCW=:DP04BU86AS4;@Q000cg_@Q124002@Q0TAS47@Q06?Nl=>Lh00cF]>Lhe[@0X
>Lh4?Nl4@Q000cg_@Q0mk`02?Nl2@Q0014HaBU9>Ldic2DYB14ic4E:D24ic00=:DTicCW<00e:D00=>
LdYBAS400THa0d8@00<mkd8@@Q002T8@2dHa00=:DTHaAS401DHa0d8@0Sg_00=243g_?Nl03Cg_0T8@
14Ha0dYB3Dic3U:D25Je1E:D14ic00=:DTicCW<02Dic0TYB00=>LdYBBU800dYB2THa3d8@44Ha2D8@
00<mkd8@@Q002d8@14Ha0dYB4Dic0TYB00=>LdYBCW<024ic1dYB00=>LdYBBU805dYB1dHa1DYB00=6
<DYBAS401DHa1TYB00A>LdYBBU9:DPQ6<@M:DP03AS5:DTHa01E6<A1:DP03CW=:DTic00=>L`9:DQ9>
L`03DYA>Ldic009>L`03DYA>Le:D00ABU003CW=BU5:D03=BU0A>L`moo`003Goo00D]Jc6<=JdicSg_
00=6<@03BU9>Ldic00ABU0EF]@9JePMF]@ABU0A>L`M:DPU6<@M24003?Nm2448@00I24256<@Q240Dm
ka0icP03=JdicSF]02TicPPmk`04@Q0mkcg_?Nl2@Q000dHaBU9>L`02CW<4BU83CW<00dYBCW=>L`03
CW<DDY@2CW<3BU801TicDYABU5:DCW=:DP=6<@04@Q0mkd8@?Nl=@Q08AS400dYBAS56<@04BU85AS46
@Q000cg_@Q0mk`0:?Nl3@Q05AS42BU8;CW<?DY@7E[D5DY@3CW<4BU86CW<00dYBCW=:DP08BU87AS42
@Q000dHa@Q12400D@Q000dHa@Q16<@09@Q000cg_@Q0mk`03@Q05?Nl00d8@?Nm2400:@Q03AS43BU8@
CW<2BU800dicBU9>L`04CW<015:DCW=>Ldic14YB00A>LdYBBU9>LaU:DPM6<@M:DPQ6<@A:DP03CW=:
DTYB009:DPA6<@07BU96<DHaAS5:DTHaBU806DHa00=:DTHaBU803dYB1Tic0TYB4Tic00=BU4icCW<0
0Tic00ABU4icDYABU09>L`03DYA>Le:D03ABU0A>L`moo`003Goo00H]Jc6<>LhicSg_@Q02AS42BU80
0dicDYABU004DY@3E[D2F]H3E[D015:DE[EBU5Je15:D14ic0dYB00=6<DYBAS402THa1D8@00<mkd8@
?Nl00T8@0Sg_148@7THa00=244Ha@Q001D8@1cg_2CW>00<e[CW>>Lh053W>00<e[CW>>Lh043W>00@m
kcW>>Lhmk`LicP`mk`05@Q16<DYBCW=BU002CW<00dYBCW=:DP0;CW<BDY@2CW<2BU801TicDYABU5:D
CW=:DP96<@=240<mk`]240M6<@a:DPE6<@I24003?Nm243g_00Pmk`=240A6<@=:DP]>L`eBU0UF]@IB
U003CW=:DTYB00E:DP9>L`03BU9>LdYB00U:DPI6<@Y24003?Nm243g_00<mkaA24003?Nm243g_00<m
k`03@Q0mkcg_00Pmk`I2408mk`04@Q0mkd8@@Q03AS42BU8?CW<2BU800dicBU9>L`04CW<015:DCW=>
Ldic0TYB00=>LdYBCW<00TYB00=>LdYBCW<05dYB1dHa1dYB00=6<DYBAS401DHa14YB00=>LdYBBU80
0dYB9DHa44YB00E>LdYBCW=>LdYB01E>L`03DYA>Ldic009>L`04DYA>Le:DDY@2CW<gDY@4CW<?Ool0
00eoo`06;F/e[CW>>Lhmkd8@0dHa00=:DTicCW<01E:D0eJe0U[F0eJe1e:D1Dic0dYB1dHa2D8@0cg_
00A243g_@Q12408mk`03@Q0mkd8@009241Q6<@A24003AS52448@00A240TmkadicP8e[@03>Lhe[CW>
014icP06?NlicSg_?NlicSg_2SW>0Sg_1T8@00=6<DYBDY@00U:D00A>LdYBBU9:DP]>L`eBU003E[EB
U5:D00A>L`03BU9>Le:D009BU004CW=:DTHaAS44@Q03?Nl;@Q07AS4>BU86AS45@Q09?Nl5@Q03AS42
BU86CW<00e:DCW=BU00?DY@;E[D4DY@2CW<?BU82AS400dYBAS56<@03AS400d8@AS52400:@Q06?Nl2
@Q04?Nl00d8@?Nm24009@Q0=?Nl00cW>?NlicP03?Nl00d8@?Nm24009?Nl0148@AS56<DHa14YB3dic
00=:DTicCW<00dic00=BU4icCW<014ic00=:DTicCW<00Tic00=:DTicBU802dYB00=>LdYBCW<02DYB
1THa00=:DTHaBU801TYB1THa2TYB9THa3dYB00=>LdYBCW<00TYB00=>LdYBBU804Tic00=BU4icDY@0
0Tic00ABU4icDYABU09>L`iBU003CW=BU5:D01iBU003CW=BU5:D00EBU0A>L`moo`003Goo00<aS3F]
>Lh00Sg_0d8@0THa00=:DTicCW<01E:D1UJe25:D14ic14YB1dHa248@13g_00=243g_@Q000T8@00<m
kd8@?Nl00d8@5THa00=244Ha@Q002D8@1Sg_00<icSg_>Lh07SW>0SF]00DicSF]>LhicSF]00licP03
?NlicSg_00<mk`XicP8mk`I24003AS5>Le:D009BU003CW=:DTYB00=:DPU>L`mBU0I>L`ABU09:DP96
<@A24003?Nm243g_00Q240Q6<@Q:DPA>L`03BU9>LdYB009:DPI6<@M24003?Nm243g_00924003?Nm2
448@00=240=6<@9:DPE>L`iBU003E[EBU5Je00eF]@ABU09>L`m:DPQ6<@E2408mk`03@Q0mkcg_014m
k`05@Q0mkcg_@Q0mk`05@Q09?Nl2>Lh00cg_>LhicP03>Lh>?Nl3@Q02AS44BU800dicBU9>L`08CW<2
BU800dicBU9>L`0;CW<00dYBCW=>L`04CW<7BU800dicBU9:DP02BU84CW<:BU82AS4014YBAS5:DTHa
2TYB00=6<DYBAS402TYB8dHa00=:DTHaAS403dYB00=>LdYBCW<00TYB6Tic00=BU4icDY@03e:D0dic
00=BU4icDY@07E:D00A>Le:DCW=>L`9BU003CW=BU4ic00=>L`moo`003Goo00@aS3F]?Nlmk`A24096
<@9:DP03CW=BU5:D00=BU0IF]@QBU0=>L`E:DPE6<@I24003?Nm243g_00Lmk`92408mk`03@Q0mkd8@
00=241E6<@03@Q16<D8@00I240HmkcDicP8mk`03>Lhmkcg_00Tmk`@icP03?NlicSg_008mk`03@Q0m
kcg_00=24004AS5:DU:DE[D2DY@00dicBU9:DP02BU8<CW<4DY@00dicDYABU002DY@8CW<4DY@014ic
BU96<DHa1D8@00<mkd8@@Q00248@1THa1dYB2Tic14YB14Ha4T8@0dHa0TYB14ic35:D4eJe1E:D00=>
LdYBBU8034YB1dHa1d8@23g_00<icSg_>Lh043g_1d8@1cg_2SW>1Sg_0SW>00<mkcW>?Nl00Sg_0T8@
1DHa0dYB24ic1DYB4dic1dYB00=>LdYBBU800TYB14ic14YB00=>LdYBBU805DYB00=6<DYBBU801dYB
2dHa148@4dHa00A:DTHaBU96<@i:DP04CW=:DTicBU8@CW<015:DCW=BU5:D0Tic00=BU4icDY@014ic
00=BU4icDY@04E:D00=>Le:DCW<05e:D00=>Le:DDY@015:D00=>Le:DCW<014ic00=BU4icCW<00Tic
3goo000=Ool013F]>Lhmkcg_148@0THa0TYB0dic1E:D0UJe00=BU5JeDY@01e:D0dic1DYB14Ha1T8@
3cg_1d8@3THa00=244Ha@Q000T8@00=6<D8@@Q001d8@13g_=cW>3Sg_13W>2Sg_00E244HaBU9BU5Je
009BU003CW=:DTYB00=:DPY>L`EBU0I>L`=:DP=>L`ABU004CW=:DTHaAS4A@Q06AS44BU8>CW<3BU86
AS4>@Q05AS42BU84CW<7DY@00eJeDYAF]@0EE[D5DY@00dicBU9:DP03BU8?AS47@Q09?Nl00cW>?Nli
cP03>Lh2?Nl013W>?NlicSW>1cg_00=243g_?Nl0148@1Cg_3SW>00<mkcW>>Lh01CW>0cg_148@14Ha
3dYB4dic1dYB00=>LdYBBU800TYB14ic00E:DTicBU9:DTic01M:DPE6<@03BU96<DYB00]6<@03@Q16
<D8@00=241=6<@04BU96<DYBAS4;BU801dicBU9>LdicBU9>LdYB011>L`04DYA>Le:DDY@2CW<00e:D
CW=BU004CW<00e:DCW=BU004DY@00dicDYABU00:DY@00dicDYA>L`0GDY@00dicDYABU006DY@7CW<0
0e:DCW=>L`0?Ool000eoo`03=JdicT8@009240E6<@=:DP9>La9BU0A>L`=:DPA6<@=240/mk`03>Lhm
kcg_00@mk`03@Q0mkd8@00I240Y6<@03@Q16<D8@00Y24003?Nm243g_00DmkaPicP8mkadicPlmk`03
>LhmkcW>00Xmk`03@Q16<DYB009BU003E[EBU4ic00I:DPM>L`03DYA>Le:D00ABU0A>L`A:DP05CW=B
U5:DDYAF]@02DY@014icBU96<DHa4T8@1THa14YB24ic0U:D1Dic0TYB1THa00=244Ha@Q002D8@00=6
<D8@AS4014Ha0dYB0dic15:D6eJe1E:D00=>LdYBBU800dYB3DHa2T8@0Sg_00I243g_?NlmkcW>?Nl<
>Lh00cg_>Lhmk`07?Nl4@Q05?NlF>Lh3?Nl4@Q06AS4BBU8>CW<7BU800dicBU9:DP02BU84CW<01DYB
CW=:DTYBCW<05dYB3dHa2T8@00=6<D8@AS4044Ha00A:DTHaBU96<@Q:DP9>L`03BU9>Ldic009>L`03
BU9>LdYB011>L`04DYA>Le:DDY@4CW<00e:DCW=>L`02CW<00e:DCW=BU004DY@00dicDYABU00]DY@:
CW<?Ool000eoo`04>Lhmkd8@@Q06AS43BU84CW<BDY@4CW<3BU82AS43@Q0:?Nl2>Lh8?Nl:@Q06AS4;
@Q000cg_@Q0mk`05?NlJ>Lh7?Nl2>Lh00cg_>LhicP0D>Lh??Nl00cW>?NlicP0;?Nl0148@AS5>Le:D
0UJe00=BU4icBU8014YB2Dic0e:D0Tic1TYB0Tic00=BU5JeE[D00UJe00=BU4icBU800THa1D8@0Sg_
2T8@2DHa0dYB1Tic1U:D0dic0TYB3DHa00A244HaAS5240Q6<@=:DPA>L`=BU19F]@03F]IF]EJe00IF
]@ABU09>L`E:DPY6<@e2408mk`03@Q0mkcg_00<mka0icPTmk`03@Q0mkcg_00<mkaHicP<mk`03@Q0m
kd8@009240Y6<@A:DP96<@U:DPa>L`A:DP9>L`03BU9>LdYB00=:DP03CW=:DTic00=>L`9:DP03CW=:
DTYB01=:DPe6<@03@Q16<D8@00]24003AS5244Ha0116<@04BU96<DYBAS48BU82CW<00dYBCW=:DP02
CW<00dYBCW=:DP0@CW<015:DCW=BU5:D14ic00MBU4icDYABU4icDYA>L`05DY@00dicDYA>L`0GDY@0
0dicDYABU00CDY@:CW<?Ool000eoo`04>Lhmkd8@@Q06AS43BU84CW<BDY@4CW<3BU82AS43@Q0:?Nl2
>Lh8?Nl:@Q06AS4;@Q000cg_@Q0mk`05?NlJ>Lh7?Nl2>Lh00cg_>LhicP0D>Lh??Nl00cW>?NlicP0;
?Nl0148@AS5>Le:D0UJe00=BU4icBU8014YB2Dic0e:D0Tic1TYB0Tic00=BU5JeE[D00UJe00=BU4ic
BU800THa1D8@0Sg_2T8@2DHa0dYB1Tic1U:D0dic0TYB3DHa00A244HaAS5240Q6<@=:DPA>L`=BU19F
]@03F]IF]EJe00IF]@ABU09>L`E:DPY6<@e2408mk`03@Q0mkcg_00<mka0icPTmk`03@Q0mkcg_00<m
kaHicP<mk`03@Q0mkd8@009240Y6<@A:DP96<@U:DPa>L`A:DP9>L`03BU9>LdYB00=:DP03CW=:DTic
00=>L`9:DP03CW=:DTYB01=:DPe6<@03@Q16<D8@00]24003AS5244Ha0116<@04BU96<DYBAS48BU82
CW<00dYBCW=:DP02CW<00dYBCW=:DP0@CW<015:DCW=BU5:D14ic00MBU4icDYABU4icDYA>L`05DY@0
0dicDYA>L`0GDY@00dicDYABU00CDY@:CW<?Ool000eoo`03?Nm244Ha00E6<@M:DP=>L`YBU003E[EB
U5Je00EBU0A>L`9:DP=6<@9240Xmk`8icP03?NlicSg_00Dmk`e24003AS52448@00E240<mk`03@Q0m
kd8@00PmkaTicPdmka@icPlmk`03>LhmkcW>00/mk`04@Q16<DYBDY@2E[D2DY@3CW<2BU8>CW<5BU80
0dicDYABU004E[D00e:DCW=:DP02AS46@Q02?Nl00d8@?Nm24006@Q0;AS43BU85CW<6DY@3CW<5BU8F
AS43BU83CW<4DY@;E[D00e[FE[EJeP02E[D015[FE[EJeU[F1eJe1E:D0Tic14YB2DHa4D8@1Cg_4CW>
23g_00=243g_?Nl00cg_53W>1Cg_1d8@24Ha00=:DTHaAS400dHa00=:DTHaBU801TYB1Dic00=:DTic
CW<014ic14YB0Tic00=:DTicCW<00Tic00=:DTicBU8014ic0TYB00=>LdYBBU804DYB14Ha6D8@00=6
<D8@AS4044Ha34YB0Tic00=:DTicCW<00Tic00=:DTicBU8044ic00ABU4icDYABU0A>L`07DYA>Le:D
DYA>Le:DCW<01E:D00=>Le:DCW<05e:D00=>Le:DDY@04e:D2Tic3goo000=Ool013g_@Q16<DHa3DYB
0dic1U:D1UJe1U:D0Tic0dYB0THa0T8@2Sg_13W>1Sg_4D8@00<mkd8@?Nl03Sg_4CW>00<e[CW>=Jd0
1CW>1Sg_00=243g_?Nl01Cg_4cW>43g_00<icSg_>Lh033g_00E244YBCW=F]E[F009F]@03DYA>Ldic
00A:DP03CW=:DTYB00a:DP9>L`03DYAF]EJe00=F]@04DYA>LdHaAS45@Q000cg_@Q124004?Nl7@Q09
AS46BU84CW<6DY@3CW<5BU8FAS43BU83CW<4DY@9E[D=F]H5E[D5DY@4CW<2BU8=AS4?@Q05?Nl@>Lh7
?Nl00d8@?Nlmk`03?NlD>Lh5?Nl8@Q0DAS46BU800dicBU9:DP02BU83CW<7BU84CW<00dYBCW=>L`04
CW<=BU800dHaBU9:DP02AS400dYBAS56<@05AS43@Q04?Nl00d8@?Nm2400?@Q0CAS4<BU82CW<00dYB
CW=>L`02CW<00dYBCW=:DP0@CW<015:DCW=BU5:D14ic15:D00=>Le:DCW<01E:D00A>Le:DCW=BU09>
LaABU003CW=BU5:D015BU003CW=BU4ic00=BU003CW=BU4ic00=>L`moo`003Goo00=244HaBU803TYB
0dic1U:D0UJe00=JeUJeE[D015Je1E:D0Tic0TYB0dHa0d8@23g_00<icSg_>Lh01Sg_3d8@33g_00Di
cSg_?NlicSg_01<icP03=JdicSF]00DicP<mk`I240Hmka8icR0mk`03AS5:DU:D009JeP04E[EBU5:D
DY@3CW<?BU800dicDYABU004E[D2DY@00dYBAS524004@Q09?Nl7@Q0;AS45BU86CW<00e:DCW=BU003
CW<7BU8DAS43BU83CW<4DY@5E[DBF]H4E[D5DY@4CW<3BU8AAS4:@Q05?Nl<>Lh00cg_>LhicP0>?NlB
>Lh4?Nl=@Q0DAS49BU83CW<7BU8;CW<;BU800dHaBU96<@09AS43@Q0:?Nl?@Q0;AS400dYBAS56<@05
AS400dYBAS5:DP09BU82CW<00dYBCW=>L`02CW<00dYBCW=:DP0BCW<2DY@4CW<4DY@00dicDYA>L`05
DY@014icDYA>Le:D0Tic2E:D00=>Le:DDY@05e:D00I>Le:DDYA>Le:DCW<5DY@00dicDYA>L`03CW<?
Ool000eoo`96<@=:DP04CW=:DTYBCW<8BU85CW<4DY@2E[D4F]H5E[D3DY@3CW<2BU82AS46@Q07?Nl0
0cW>?Nlmk`04?Nl>@Q0:?NlC>Lh00cF]>LhicP05>Lh00cF]>Lhe[@03>Lh5?Nl7@Q000cg_@Q0mk`03
?Nl7>Lh00cF]>LhicP05>LhR?Nl0148@AS5BU5Je0U[F00AF]E:DDYABU09>L`e:DP9>L`03DYAF]EJe
009F]@05DYA>LdYBBU96<@02@Q0??Nl5@Q09AS43BU800dHaBU9:DP05BU84CW<015:DCW=>Ldic1dYB
54Ha0TYB14ic15:D0eJe00=JeUJeF]H04E[F15Je1E:D14ic14YB4THa2D8@13g_2SW>00<mkcW>?Nl0
43g_4SW>0Sg_548@0dHa0d8@00=6<D8@AS402THa1DYB00=>LdYBCW<01dYB2dic1TYB3dHa0d8@0cg_
1SW>1Cg_3D8@2THa0TYB00=6<DYBAS4014Ha00=:DTHaBU802DYB0Tic00=:DTicBU800Tic00=:DTic
CW<04Tic0U:D14ic1U:D00=>Le:DDY@00e:D00A>Le:DCW=BU09>Lb=BU006CW=BU4icCW=BU4ic1E:D
00=>Le:DCW<00U:D00=>LgooOol03Goo000=Ool00dHaBU9>L`08CW<2BU87CW<5DY@2E[D8F]H4E[D3
DY@2CW<3BU84AS42@Q000cg_@Q0mk`0=?Nl8@Q000cg_@Q0mk`03?NlF>Lh00cF]>LhicP02>Lh013F]
>Lhe[CW>0SF]23W>1Cg_2D8@00<mkd8@?Nl00Sg_1SW>00<e[CW>=Jd01CW>0Sg_00<icSg_?Nl01Cg_
0T8@5Sg_00M244HaBU9BU5[FG_MJeP02E[D2DY@00dicBU9:DP07BU83CW<2DY@2E[D2F]H015JeDYA>
LdYB0THa0T8@1cg_00<icSg_?Nl01Sg_1T8@24Ha3DYB1Tic1TYB5DHa0TYB14ic15:D0eJe4e[F1EJe
0e:D14ic1TYB5DHa0T8@00A6<D8@@Q1240Hmk`PicQ<mka0icP@mkaA24003AS52448@00Y240Q6<@E:
DP03CW=:DTYB00Y:DP03CW=:DTYB00Q:DPQ6<@03@Q16<DHa00924003AS52448@00Dmk`LicPDmk`e2
40]6<@03BU96<DYB00E6<@03BU96<DYB00U:DP9>L`04BU9>LdYBBU8FCW<2DY@014icDYABU4ic35:D
00=>Le:DCW<00U:D00=>Le:DCW<095:D00=>Le:DDY@01E:D00=>Le:DCW<00U:D00=>LgooOol03Goo
000=Ool2BU8BCW<4DY@2E[D4F]H2G_L5F]H3E[D2DY@3CW<2BU85AS43@Q0??Nl6@Q06?Nl:>Lh00cF]
>Lhe[@03=Jd013W>=JdicSW>13F]00<icSF]>Lh01cF]0SW>00<e[CW>>Lh00cW>13g_148@00=6<D8@
AS401T8@0Sg_1SW>00<e[CW>=Jd02cW>1Cg_00=243g_?Nl05Cg_00I244HaCW=F]E[FG_L3F]H2DY@3
CW<3BU83CW<3DY@2E[D3F]H015JeDYA>LdHa0d8@1cg_00<icSg_>Lh023g_1T8@2THa1TYB0THa1DYB
0dic1TYB5THa0dYB0dic15:D0eJe4e[F0eJe1E:D0dic1dYB5DHa0T8@00=6<D8@@Q000T8@1Cg_1cW>
53g_43W>13g_8d8@24Ha1dYB00A6<DYBBU96<@m:DPA6<@03@Q16<D8@00Q240Dmk`TicPDmk`Y240i6
<@05BU96<DYBAS5:DP03AS400dYBAS5:DP08BU83CW<014YBCW=:DTYB5Tic0U:D00=>Le:DDY@03E:D
00A>Le:DCW=BU09>L`03DYA>Le:D02]BU003CW=BU4ic00=>L`moo`003Goo00A:DTicCW=>L`EBU0I>
L`03DYA>Le:D00EBU0=F]@AJePENm`=JeP9F]@=BU0=>L`A:DP=6<@=240hmk`I240Hmk`HicQle[@Di
cP@mk`A240I6<@03@Q16<D8@009240<mk`DicP03=JdicSF]00/icPTmk`8icP08?NlicSg_?NlicSg_
>Lhmk`8icPLmk`05@Q16<DicE[EJeP02G_L2F]H00eJeDYABU002DY@2CW<2DY@3E[D3F]H01UkgF]IF
]E:DBU96<@9240/mk`03>LhmkcW>00Hmk`I240Q6<@Q:DP96<@03BU96<DHa009:DP03CW=:DTYB00=:
DPe6<@04@Q16<DHa@Q0:AS43BU800dicDYABU002DY@3E[DAF]H5E[D4DY@3CW<9BU8GAS45@Q05?Nl6
>LhD?Nl>>Lh6?Nl@@Q02?NlE@Q05AS43BU800dHaBU96<@09AS400dYBAS56<@09AS47@Q08?Nl<>Lh5
?Nl8@Q000dHa@Q16<@0?AS400dYBAS5:DP03AS49BU85CW<00dYBCW=:DP0GCW<7DY@00dicDYABU00:
DY@01TicDYABU4icDYA>L`MBU003CW=BU5:D00QBU003CW=BU5:D015BU003CW=BU5:D00=BU003CW=B
U4ic00=>L`moo`003Goo00=:DTicDY@025:D0Tic00=BU4icDY@01e:D0eJe15[F1ekg0e[F0UJe0U:D
0dic14YB14Ha0T8@3cg_00A243g_@Q1240Dmk`DicR4e[@DicP@mk`=240Y6<@9240<mk`DicP04=Jdi
cSF]=Jd?>Lh00cg_>LhicP0@>Lh3?Nl2>Lh0148@AS5>LeJe0U[F0ekg0U[F1EJe15[F0Ukg0U[F00AF
]E:DBU96<@9241Hmk`E240Y6<@I:DPM6<@A:DP03AS5:DTHa00M6<@A24005AS5244HaAS52400:AS43
BU82CW<3DY@3E[D@F]H4E[D5DY@4CW<9BU800dHaBU96<@06AS400dYBAS5:DP03BU800dHaBU96<@05
AS45@Q000cg_@Q0mk`05?Nl00cW>?Nlmk`0D?Nl00cW>?NlicP0;>Lh8?Nl>@Q04?Nl7@Q000cg_@Q0m
k`03?Nl8@Q0MAS43@Q05?Nl00cW>?Nlmk`02>Lh00cg_>LhicP0<>Lh5?Nl8@Q0BAS400dYBAS5:DP0<
BU85CW<00dYBCW=:DP0GCW<7DY@00dicDYABU00=DY@00dicDYABU005DY@00dicDYA>L`0:DY@00dic
DYABU00ADY@00dicDYA>L`03DY@00dicDYA>L`03CW<?Ool000eoo`9>L`UBU09>L`03DYA>Le:D00AB
U0IF]@=JePQNm`=JeP9F]@=BU09>L`A:DPA6<@=240hmk`03@Q0mkcg_00Hmk`HicR0e[@@icPDmk`03
@Q16<DHa00a6<@=24003?NlicSW>008icP`e[B0icP03?Nm6<DYB009BU003F]INmekg00]Nm`9JeP9B
U003CW=:DTHa009240Hmk`06>LhmkcW>>LhmkcW>2Sg_1T8@8dHa2d8@0THa00A244Ha@Q1240E6<@=:
DP9>L`=BU09F]A1JePAF]@ABU0A>L`E:DP04AS5:DTHaBU87AS4;BU86AS47@Q0M?Nl013W>?NlicSW>
13g_00<icSg_?Nl02cg_00=243g_@Q005T8@1Sg_248@34Ha0d8@14Ha1d8@00A6<D8@@Q1240DmkaDi
cPHmk`Q24196<@03BU96<DYB00a:DQm>L`EBU003CW=BU4ic00mBU003CW=BU5:D00EBU003CW=BU4ic
01aBU004CW=BU4icDY@2CW<2DY@00dicDYA>L`03CW<?Ool000eoo`03CW=BU5:D00UBU003CW=BU4ic
00EBU0EF]@=JePYNm`=JeP9F]@9BU0E>L`9:DPA6<@A241Dmk`DicR4e[@DicP@mk`03@Q16<DHa00I6
<@03BU96<DYB00=6<@=240<mk`8icP<e[@03<H`e[C6<008e[@03<H`e[CF]00@e[A0icPLe[@03>Lhe
[CW>00@e[@07>Li244YBBU9BU5[FG_L00f<H1Ekg00=JeUJeE[D00U:D00=>LdYBAS400T8@00<mkd8@
?Nl00cg_0cW>00LmkcW>>LhmkcW>?NlicP06?Nl00d8@?Nm24004@Q0QAS4F@Q03AS43BU82CW<4DY@3
E[D<F]H5E[D3DY@5CW<4BU88AS400dYBAS5:DP0?BU86AS45@Q0O?Nl2>Lh@?Nl00d8@?Nm2400H@Q06
?Nl8@Q08AS4<@Q06?Nl2@Q02?Nl:>Lh00cF]>LhicP0=>Lh6?Nl8@Q0@AS4ABU8HCW<00e:DCW=>L`07
CW<2DY@00dicDYABU00:DY@00dicDYA>L`02DY@00dicDYA>L`05DY@00dicDYA>L`0IDY@01dicDYAB
U4icDYA>Le:D00E>L`03DYA>Ldic009>L`moo`003Goo00=>Le:DDY@03e:D1EJe1E[F2ekg0e[F00AF
]E:DDYABU0A>L`=:DPA6<@=241Dmk`DicP03=JdicSF]00/e[@03>Lhe[CF]014e[@@icP<mk`9240E6
<@M:DPE6<@03@Q0mkcg_00<icP8e[@/aS14e[@03<H`e[C6<00@aS003=JdaS3F]00@aS007=JdicT8@
@Q1:DU:DF]H00ekg15[F00AF]E:DCW=>L`9:DP96<@9240Dmk``icPHmk`M240a6<@a24003AS52448@
01a240E6<@9:DP9>L`=BU0=F]@aJeP=F]@EBU0E>L`=:DPU6<@03BU96<DYB011:DPI6<@A240`mk`03
@Q0mkcg_01Dmk`04@Q0mkd8@?Nl2@Q07?NlK@Q001Sg_@Q0mkcg_@Q0mk`Y24096<@03@Q16<D8@00E2
40@mk`=2408mk`DicP<mk`HicPLe[@hicPHmk`Q240m6<A1:DQY>L`03DYA>Ldic00Q>L`04DYA>Le:D
CW<4DY@014icDYABU4ic0U:D00=>Le:DCW<01U:D0dic00ABU4icDYA>LaUBU007CW=BU5:DCW=BU4ic
DY@00Tic0U:D00=>Le:DDY@00U:D00=>LgooOol03Goo000=Ool00dicDYABU00?DY@2E[D6F]H>G_L2
F]H2E[D3DY@3CW<3BU85AS45@Q0@?Nl7>Lh00cF]>Lhe[@09=Jd4>LhC=Jd3>Lh3?Nl2@Q04AS44BU80
0dicBU9:DP02BU84AS42@Q02?Nl2>Lh013F]<H`aS36<2Be[136<00@]Jc6<;F/]J`TaS003;F/aS2e[
00@]J`03<H`]Jc6<00@]J`8aS08icP03@Q1:DU:D00EBU09>L`9:DP96<@E240@mk`licP<mk`03@Q0m
kd8@00I240Y6<@i24003AS52448@00U24003?Nm243g_00924003?Nm2448@00]240E6<@9:DP=>L`=B
U0IF]@QJeP=F]@EBU0A>L`=:DPM6<@03BU96<DHa01=:DPQ6<@9240Lmk`U24004?Nm243g_?Nl2@Q00
0cg_@Q0mk`0;?Nl;@Q02?Nl7@Q000dHa@Q16<@02AS40148@AS5244Ha148@00=6<D8@@Q002D8@00<m
kd8@@Q002D8@00=6<D8@@Q000T8@13g_00<icSg_?Nl013g_0cW>00<e[CW>>Lh01SW>3CF]2cW>1cg_
1T8@4DHa44YB6Tic00=BU4icCW<024ic00ABU4icDYA>L`ABU003CW=BU5:D009>L`04DYA>Le:DCW<4
DY@00dicDYA>L`02CW<00e:DCW=BU00HDY@00dicDYA>L`03CW<00e:DCW=BU002CW<2DY@00dicDYAB
U002DY@00dicOomoo`0=Ool000eoo`03CW=BU5:D00iBU0=F]@EJePiNm`=JeP9F]@=BU0=>L`=:DPE6
<@E240Dmk`03>Lhmkcg_00Hmk`TicP03=JdicSF]00Le[@03>Lhe[CW>00PicPhe[@<icP<mk`9240=6
<@=:DPE>L`=:DPA6<@924004?NlicSW>=Jd3<H`?;F/2:DXF;F/00bU:;F/]J`02=Jd00cW>@Q16<@05
AS44@Q09?Nl6>Lh6=Jd00cW>=JdicP03>Lh4?Nl:@Q02AS400d8@AS52400@@Q000dHa@Q124006@Q09
?Nl<@Q06AS42BU83CW<3DY@6E[D8F]H2E[D6DY@5CW<3BU84AS4KBU85AS42@Q04?NlG@Q03?Nl00d8@
?Nlmk`0G@Q07AS401d8@AS52448@AS5244Ha00]24003?Nm2448@00a240<mk`XicP<e[@03<H`e[CF]
00`e[@@aS0<e[@03>Lhe[CW>00PicPLmk`I240m6<@03BU96<DYB00e:DQa>L`03DYA>Ldic00M>L`AB
U004CW=BU5:DCW<4DY@00dicDYABU002DY@01dicDYABU4icDYA>Le:D00E>LaUBU004CW=BU4icDY@2
CW<00e:DCW=BU002CW<2DY@014icDYABU5:D0Tic3goo000=Ool00dicDYABU00>DY@3E[D5F]H>G_L3
F]H2E[D3DY@3CW<3BU85AS45@Q05?Nl00cW>?Nlmk`06?Nl9>Lh00cF]>Lhe[@07=Jd00cW>=JdicP08
>Lh>=Jd3>Lh3?Nl2@Q03AS43BU85CW<3BU84AS42@Q0013g_>LhicSF]0c6<3be[0RU:5Re[00<YBRe[
;F/00SF]00<icT8@AS401DHa148@2Cg_1SW>1SF]00<icSF]>Lh00cW>13g_2T8@0THa00=244Ha@Q00
448@00=6<D8@@Q001T8@2Cg_348@1THa0TYB0dic0e:D1UJe25[F0UJe1U:D1Dic0dYB14Ha6dYB1DHa
0T8@13g_5d8@0cg_00=243g_?Nl05d8@1dHa00M244Ha@Q1244Ha@Q16<@0;@Q000cg_@Q12400<@Q03
?Nl:>Lh3=Jd00c6<=Jde[@0<=Jd4<H`3=Jd00cW>=JdicP08>Lh7?Nl6@Q0?AS400dYBAS5:DP0=BU8L
CW<00e:DCW=>L`07CW<4DY@014icDYABU4ic15:D00=>Le:DDY@00U:D00M>Le:DDYA>Le:DCW=BU005
CW<IDY@014icDYA>Le:D0Tic00=BU4icDY@00Tic0U:D00A>Le:DDYABU09>L`moo`003Goo00=>Le:D
DY@03U:D0eJe15[F3ekg0e[F0UJe0e:D0dic0dYB1DHa1T8@13g_13W>00<mkcW>>Lh02cW>00<e[CW>
=Jd013F]43W>33F]0cW>0Sg_0d8@0dHa0dYB1Dic0dYB1DHa00A243g_?NlicP8e[@8aS0P]J`LYBP<U
:@TYBP03;F/YBRU:00<YBP03;F/YBRU:00<YBP039BTYBRe[008aS003=JdicSW>01@icPHe[@03<H`e
[CF]00De[@@icP<mkb924005?Nm243g_?Nm2400;?Nl8@Q08AS43BU82CW<5DY@4E[D6F]H4E[D6DY@5
CW<6BU800dHaBU9:DP0;BU800dicBU9>L`02BU800dicBU9>L`06BU85AS45@Q000cg_@Q124004@Q00
0dHa@Q16<@0L@Q000dHa@Q12400:@Q000dHa@Q16<@0@AS42@Q000dHa@Q12400@@Q04?Nl4>Lh4=Jd0
13W>=Jde[CF]236<0SF]00<aS3F]<H`00c6<00@e[C6<=Jde[@8aS0@e[@TicPLmk`I240e6<@03BU96
<DYB0096<@e:DQA>L`04DYA>LdicDY@4CW<00e:DCW=BU002CW<00e:DCW=BU006DY@01TicDYA>Ldic
DYA>L`9BU09>L`EBU09>L`03DYA>Le:D00=>La]BU004CW=BU4icDY@2CW<3DY@2CW<2DY@014icDYA>
Le:D0Tic3goo000=Ool00dicDYABU00<DY@5E[D4F]H>G_L4F]H2E[D3DY@3CW<3BU85AS46@Q04?NlB
>Lh00cF]>LhicP0M>Lh00cF]>LhicP03>Lh2?Nl2@Q04AS43BU85CW<6BU82AS42@Q0013g_>LhicSF]
1C6<1Be[1BU:1bDY00@YBRDY:DXU:@dYBP<U:@04:DX]Jbe[;F/6<H`9=Jd3>Lh5=Jd<<H`3=Jd5>Lh3
?Nl00d8@?Nm2400;@Q0013g_@Q0mkd8@0Sg_00=243g_?Nl0248@2Cg_0cW>1Cg_2D8@24Ha0TYB0Tic
1E:D1UJe00=JeUJeF]H01EJe1U:D1Dic54YB00Q>LdYBCW=>LdYBCW=:DTic1TYB1dHa2T8@00=6<D8@
AS400dHa548@00A6<D8@AS524096<@03@Q16<D8@00U241Q6<@m240<mk`<icP<e[@<aS0@e[@8aS0L]
J`PaS004=JdaS3F]=Jd3<H`3=Jd9>Lh7?Nl6@Q0=AS4014YBAS5:DTHa3TYB54ic00ABU4icCW=BU0A>
L`03DYA>Le:D009>L`05DYA>Le:DDYA>L`02DY@00dicDYA>L`02DY@00dicDYABU002DY@2CW<01E:D
CW=BU4icDY@00Tic00=BU4icDY@00dic3U:D00=>Le:DCW<055:D00E>Le:DDYA>Le:D00A>L`moo`00
3Goo00=:DTicDY@035:D1EJe0e[F1Ekg00=S65kgG_L01ekg15[F0eJe0U:D0dic0dYB1DHa1D8@1Cg_
43W>00<e[CW>=Jd02cW>00<mkcW>?Nl01Sg_43W>0cg_0T8@14Ha0TYB2Dic0dYB0dHa0T8@00<mkcW>
>Lh01SF]0S6<1Be[42U:00<]JbU::DX00Re[00@YBRe[:DXYBP@U:@03:DX]Jbe[00P]J`DaS0@e[@03
<H`e[C6<00DaS0/]J`8aS0@e[@@icQ/mk`03@Q0mkd8@00Xmk`LicPDmk`M240M6<@9:DP9>L`EBU0IF
]@03F]IF]EJe00EF]@MBU0A>LaA:DPA>L`04BU9>LdYBCW<6BU87AS4:@Q06AS4A@Q09AS400d8@AS52
4009@Q0JAS4;@Q03?Nl4>Lh013F]<H`aS36<12e[0c6<1Be[0RU:1Be[00<aS2e[<H`0136<0SF]136<
0SF]2CW>1cg_1T8@2dHa4dYB5Dic00ABU4icCW=BU0A>L`03DYA>Le:D009>L`05DYA>Le:DDYA>L`02
DY@00dicDYA>L`07DY@2CW<01E:DCW=BU4icDY@00Tic00=BU4icDY@00dic3U:D00=>Le:DCW<00U:D
00=>Le:DDY@04U:D00=>Le:DCW<00dic3goo000=Ool00dYBCW=BU00=DY@4E[D4F]H4G_L016<HG_MS
66<H1Ukg0e[F15Je0U:D0dic0dYB1DHa1D8@1Cg_2cW>00<e[CW>=Jd00cF]00<icSF]>Lh01cW>2cg_
00=243g_?Nl00cg_00<icSg_>Lh023W>0Sg_0d8@14Ha0TYB2Dic14YB0THa0T8@0cg_1cW>0cF]0S6<
6Re[12U:1Re[0RU:1Be[2S6<22e[00<YBRe[:DX00bU:12e[136<0SF]1CW>13g_00<icSg_?Nl02cW>
00<mkcW>>Lh02cg_0SW>00<mkcW>>Lh01cW>1Sg_1T8@1dHa0TYB0dic1e:D2eJe25:D1Dic34YB00=>
LdYBBU801dic00=:DTicBU801dYB1dHa2D8@1dHa00=244Ha@Q003T8@2DHa00=244Ha@Q001T8@4THa
00=:DTHaBU802DHa1D8@0Sg_00=243g_?Nl00cg_0SW>0SF]00@aS2e[;F/]J`<YBPH]J`PYBPH]J`<a
S08e[@@aS08e[@PicPHmk`M240i6<@03BU96<DYB00i:DQQ>L`03DYA>Ldic009>L`03DYA>Le:D009>
L`04DYA>Le:DDY@4CW<00e:DCW=BU006DY@2CW<01E:DCW=BU4icDY@00Tic00=BU4icDY@00dic3U:D
00A>Le:DCW=BU09>L`03DYA>Le:D00=>L`03DYA>Le:D00]BU003CW=BU4ic00=>L`moo`003Goo00=:
DTicCW<00Tic00=BU4icCW<02E:D0UJe15[F1ekg00=S65kgG_L01Ukg0U[F15Je0U:D14ic0TYB1DHa
0d8@1cg_2CW>00@e[CW>=JdicP@e[@03>Lhe[CW>00DicP<mk`i240Pmk`DicP<mk`9240E6<@9:DPY>
L`03BU96<DHa00=6<@A240Lmk`@icPDe[@`aS003=JdaS36<00HaS0H]J`8aS0L]J`TaS003;F/aS2e[
00@]J``YBP@]J`@aS08e[BlicPDmk`Q240M6<@=:DP9>L`UBU0QF]@UBU0A>L`Y:DP04CW=:DTicBU87
CW<;BU87AS44@Q02AS40148@AS52448@1THa00E244Ha@Q1244Ha00E2408mk`E240U6<@U24003AS52
44Ha00Y6<@03BU96<DHa00I:DPQ6<@9240Hmk`DicP<e[@03<H`]JbU:008YBP@U:@DYBPLU:@8YBPH]
J`HaS0@e[@PicPHmk`A24156<@03BU96<DYB00a:DP03CW=:DTic01a>L`=BU09>L`04DYA>Le:DDY@4
CW<015:DCW=BU4ic0U:D00A>Le:DDYA>L`9BU003CW=BU4ic00ABU003CW=BU4ic009>L`iBU003CW=B
U4ic009BU003CW=BU4ic00EBU003CW=BU5:D00YBU003CW=BU4ic00=>L`moo`003Goo00=6<DYBCW<0
1Dic2E:D0UJe15[F1ekg00=S65kgG_L01Ukg0e[F0eJe0U:D14ic0dYB14Ha0d8@1Cg_00<icSg_>Lh0
1cW>0SF]00<icSF]>Lh00cW>00<e[CW>>Lh013W>13g_0d8@00=6<D8@AS401THa1d8@33g_0d8@14Ha
0TYB24ic0dYB2THa00=244HaAS400dHa0T8@0cg_5CW>00<e[CW>=Jd013F]00<aS3F]=Jd00SF]0c6<
00<]Jc6<<H`00c6<1CF]136<1Be[1RU:00@U:BU:9BTU:@@YBPD]J`8aS0@e[@03>Lhe[CF]01@e[ALi
cP@mk`M240M6<@=:DP=>L`]BU0=F]@eBU0I>L`=:DPi>L`]:DPM6<@04@Q16<DHa@Q0AAS45@Q000cg_
@Q124004@Q07AS49@Q000dHa@Q16<@0:AS4>BU85AS42@Q03?Nl5>Lh3=Jd2<H`2;F/012U:9BTQ2248
0acW00<Q22DY9BT012DY00@Q22DY8@PQ20<U:@8YBPD]J`HaS0@e[@LicPHmk`E240e6<@06BU96<DHa
AS5:DTHa3DYB7dic00=BU4icDY@00Tic00ABU4icDYABU09>L`04DYA>Le:DCW<2DY@00dicDYA>L`02
DY@024icDYABU4icDYA>Le:DCW<GDY@4CW<7DY@00dicDYABU00<DY@4CW<?Ool000eoo`03AS5:DTic
00E>L`UBU09F]@AJeQ5Nm`=JeP9F]@9BU0A>L`A:DP=6<@9240Hmk`XicP8e[@`icP<mk`=24116<@Y2
408mk`A240I6<@9:DPM>L`=:DPI6<@03BU96<DHa0096<@M:DPA6<@924003AS52448@00U24003?Nm2
43g_00Lmk`XicPLe[@DicP@e[@<aS0<]J`dYBPH]J`DaS0<e[A8aS18e[@03>Lhe[CW>00@icPHmk`E2
40Q6<@9:DPE>L`]BU003E[EBU5:D00]BU0I>L`03BU9>Ldic00i>L`]:DQa6<@a240M6<@U24003AS52
44Ha00M6<A5:DPE6<@92408mk`@icP<e[@8aS08]J`8YBP048@PLiacW7>L36<H00acW8@PQ20088@P3
9BT2:DX5;F/6<H`4=Jd7>Lh4?Nl00d8@?Nm24004@Q0=AS4014YBAS56<DHa3dYB6Tic00QBU4icCW=B
U4icDYA>Le:D0Tic00EBU4icDYABU4ic009BU004CW=BU4icDY@2CW<01E:DCW=BU5:DCW<015:D00=>
Le:DDY@05e:D14ic1e:D00=>Le:DDY@035:D14ic3goo000=Ool00dHaBU9>L`05CW<9DY@2E[D4F]HA
G_L3F]H2E[D5DY@2CW<3BU82AS43@Q06?Nl:>Lh2=Jd9>Lh4?Nl2@Q07AS47BU8;AS400d8@AS524007
@Q06AS43BU8014icBU9>Ldic1DYB14Ha1dYB0dic15:D0Tic2DYB00A6<DYBAS5:DP]6<@E24003?Nm2
43g_00Dmk`HicP<mk`HicP<e[@8aS0P]J`8YBPX]Ja<aS0L]J`DaS006=JdaS3F]=JdaS3F]0S6<2CF]
1CW>13g_00=243g_@Q000T8@24Ha14YB0dic6e:D5Dic2dYB00=6<DYBAS406DHa0d8@00<mkd8@?Nl0
1T8@1THa348@2THa3dYB1DHa0T8@0Sg_13W>00<e[C6<<H`00Re[0RU:00@U:B487>LHaPDDY@046<HL
iacW8@P47>L58@P29BT00bU:;F/]J`03;F/6<H`013F]<H`e[CF]1cW>1Sg_0d8@00=6<D8@AS402THa
00=:DTHaBU802TYB00=>LdYBCW<00dYB00=>LdYBCW<05Tic00ABU4icCW=BU09>L`05DYA>Le:DCW=B
U004CW<2DY@00dicDYABU004DY@4CW<2DY@00dicDYABU00LDY@014icDYABU4ic1e:D00=>Le:DDY@0
35:D00A>Le:DCW=>L`moo`003Goo00=6<DYBCW<01Dic25:D0eJe1e[F45kg0U[F0UJe15:D0Tic0TYB
0dHa0d8@13g_2CW>1CF]1cW>1Cg_0d8@1DHa34YB00=6<DYBAS402THa00=244Ha@Q002DHa24YB1DHa
14YB14ic15:D15Je2e:D00A>Le:DCW=BU0Q>L`E:DP]6<@]240@mk`<icP<e[@DaS0H]Ja@aS003;F/a
S2e[008aS003;F/aS2e[00/]Ja0aS08e[@HicP@mk`=240Q6<@E:DPQ>L`03DYA>Le:D019BU11>L`9:
DP03CW=:DTYB00]:DPm6<@9240Q6<@924006AS52448@@Q0mkd8@0Sg_1d8@0THa00=244Ha@Q002d8@
2dHa00=:DTHaBU802dYB1DHa0T8@0Sg_0cW>00@e[C6<<H`]J`8YBP059BTQ22487>LHaP035:D348@0
0aBU6<HHaP057>L58@P29BT2:DX6;F/4<H`013F]<H`e[CF]1cW>1Sg_0d8@00=6<D8@AS402THa00=:
DTHaBU8034YB00I>LdYBBU9:DTicBU8GCW<015:DCW=>Le:D14ic00=BU4icCW<014ic0U:D0Tic00=B
U4icDY@00e:D00=>Le:DCW<095:D00=>Le:DCW<01E:D00=>Le:DDY@02U:D00A>Le:DCW=BU09>L`mo
o`003Goo00A6<DYBBU9:DPA>L`MBU0EF]@MJePmNm`=JeP9F]@ABU09>L`9:DP96<@=240@mk`LicPLe
[@LicPDmk`=240=6<@03BU96<DYB009:DPA>L`U:DQM6<@=:DPQ6<@9:DPA>L`=BU0=F]@MJeP=F]@03
F]IF]EJe00MF]@aBU0E>L`03BU9>Ldic00E:DP]6<@=240@mk`@icQHe[@/aS003;F/aS2e[00d]J`8a
S004;F/aS2e[;F/:<H`2=Jd6>Lh4?Nl3@Q06AS47BU88CW<CDY@;CW<00dYBCW=:DP0BBU800dHaBU96
<@07AS400d8@AS56<@04@Q06AS400d8@AS524005@Q06?Nl6@Q000dHa@Q124003@Q000cg_@Q0mk`0;
@Q0;AS49BU800dHaBU96<@02AS42@Q02?Nl3>Lh013F]<H`]JbU:0RDY00<Q21cW6<H00QBU0a2400<<
Ha2448@00QBU1AS611cW0b480RDY00<YBRe[;F/012e[136<00<e[C6<=Jd00SF]1SW>1Sg_0d8@2dHa
00=:DTHaBU803TYB00I>LdYBBU9:DTicBU8GCW<015:DCW=>Le:D2dic0U:D00A>Le:DDYA>L`=BU09>
L`03DYA>Le:D00eBU0=>L`03DYA>Le:D00=BU005CW=BU4icDYA>L`08DY@00dicDYA>L`05DY@00dic
DYABU00:DY@014icDYA>Le:D0Tic3goo000=Ool2AS42BU84CW<7DY@5E[D8F]H>G_L3F]H4E[D2DY@2
CW<2BU82AS43@Q04?Nl7>Lh9=Jd4>Lh6?Nl3@Q02AS45BU8:CW<00dYBCW=:DP02BU800dHaBU9:DP0N
AS42BU82CW<3DY@2E[D3F]H>G_L:F]H8E[D=DY@5CW<8BU85AS42@Q04?NlD>Lh9=Jd00c6<=JdaS003
<H`=;F/00c6<;F/aS002;F/:<H`2=Jd8>Lh3?Nl3@Q05AS400dYBAS5:DP08BU800dicBU9>L`06CW<>
DY@;CW<00dYBCW=:DP0:BU800dHaBU9:DP05BU87AS4:@Q000dHa@Q16<@03AS400d8@AS524005@Q09
?Nl7@Q0013g_@Q0mkd8@1Cg_1d8@3DHa00A:DTHaBU9:DP96<@03BU96<DHa00=6<@92408mk`04>Lhe
[CF]=Jd2;F/01BDY8@PQ21cW6<H00QBU112400<<Ha2448@00aBU1AS60acW0b480RDY0RU:1Be[136<
13F]1CW>1Sg_00=243g_@Q000T8@2THa4TYB1Dic00=:DTicCW<05Dic00=BU4icCW<034ic0e:D00=>
Le:DCW<015:D00=>Le:DDY@03U:D0dic00=BU4icDY@014ic35:D00=>Le:DCW<01E:D00=>Le:DCW<0
0U:D00=>Le:DCW<01E:D00A>Le:DCW=BU09>L`moo`003Goo0THa0dYB0dic00=BU4icDY@01U:D0eJe
0U[F00=F]E[FF]H00e[F3ekg15[F0eJe00=BU4icCW<00TYB0dHa0T8@0cg_0cW>00<e[CW>=Jd02cF]
13W>0cg_1T8@0dHa14YB34ic24YB5DHa148@0dHa0TYB00E>Le:DDYABU5Je009JePINm`IS6003G_MS
65kg00mNm`QJeP]F]@YBU0E>L`=:DPA6<@=2418mk`TicPHe[AhaS08e[@LicP@mk`A240M6<@]:DPQ>
L`03DYA>Le:D00EBU003CW=BU4ic00Y>L`E:DP96<@03BU96<DYB0096<@03BU96<DYB0096<@03BU96
<DHa00I6<@03@Q16<D8@01E240`mk`05@Q0mkd8@?Nm2400:?Nl8@Q0BAS400dYBAS56<@03AS42@Q02
?Nl02cW>=Jde[C6<;F/YBRDY8@PLiaS65:D00a2410aS0a240QBU1AS60acW0b480RDY0RU:1Be[136<
13F]1CW>13g_00=243g_@Q00148@24Ha4TYB00=>LdYBCW<014ic00=:DTicCW<05Dic00ABU4icCW=B
U0U>L`03DYA>Le:D00ABU003CW=BU4ic009BU003CW=BU5:D00MBU003CW=BU5:D00ABU0=>L`05DYA>
Le:DCW=BU002CW<<DY@00dicDYA>L`05DY@00dicDYA>L`02DY@00dicDYA>L`05DY@00dicDYA>L`03
CW<?Ool000eoo`96<@=:DP=>L`03DYA>Le:D00IBU0=F]@9JeP03E[EJeU[F00=JePmNm`AJeP=F]@03
DYA>Ldic009:DP=6<@9240<mk`<icP03=JdicSF]00/e[@@icP<mk`I240=6<@A:DPa>L`Q:DQE6<@A2
40=6<@9:DP05CW=BU5:DDYAF]@02F]H6G_L6HaP00ekgHaQNm`0?G_L8F]H;E[D:DY@5CW<3BU84AS43
@Q0B?Nl9>Lh6=JdN<H`2=Jd7>Lh4?Nl4@Q07AS4;BU88CW<00e:DCW=BU005DY@00dicDYA>L`0:CW<5
BU82AS400dYBAS5:DP02AS400dYBAS5:DP02AS400dYBAS56<@06AS400d8@AS52400E@Q0<?Nl01D8@
?Nm243g_@Q002Sg_248@4THa00=:DTHaAS400dHa0T8@0Sg_00/icSF]=JdaS2e[:DXU:B487>LHaQBU
00<@Q0@<H`<@Q08DY@DHaP<Li`<Q208U:@8YBPD]J`@aS0@e[@DicP@mk`03@Q0mkd8@00A240Q6<A9:
DP03CW=:DTic00A>L`03BU9>Ldic01E>L`04DYA>LdicDY@9CW<00e:DCW=BU004DY@00dicDYA>L`02
DY@00dicDYABU007DY@00dicDYABU004DY@3CW<01E:DCW=BU4icDY@00Tic35:D00=>Le:DCW<01E:D
00=>Le:DCW<00U:D00=>Le:DCW<01E:D00=>Le:DCW<00dic3goo000=Ool0148@AS56<DHa0TYB14ic
1e:D2EJe15[F35kg1E[F0eJe0U:D00=>LdYBBU800dHa0T8@0cg_0cW>3SF]0cW>13g_1T8@0dHa14YB
14ic00=BU4icDY@01dic2dYB00=6<DYBAS400dYB2DHa1T8@0THa0TYB00A>Le:DDYAF]@9JePANm`=S
6003IcUS66Li009S6003IcUS66Li00QS619Nm`06F]INmekgG_MJeUkg1E[F1UJe00ABU5JeDYAF]@EB
U09>L`E:DPm6<@M240Hmk`LicP03=JdicSF]00`e[@8aS0He[@@aS0@e[@TicP8mk`A240m6<@M:DQM>
L`03BU9>LdYB009:DQM6<@Q24003?Nm2448@00a241hmk`03@Q0mkcg_00A241M6<@924003?NlicSW>
008e[@06<H`]JbU:8@PLiaS60QBU00<@Q0aS36<010aS0a240QBU1AS611cW0R480RDY0RU:1Be[136<
0SF]1cW>13g_1d8@24Ha4TYB7dic00ABU4icCW=BU0A>L`03DYA>Ldic009>L`03DYA>Le:D00ABU004
CW=BU4icDY@2CW<7DY@00dicDYA>L`03CW<3DY@3CW<3DY@00dicDYABU00EDY@00dicDYA>L`03CW<0
1E:DCW=BU5:DCW<00U:D00=>Le:DCW<00dic3goo000=Ool00d8@AS56<@02AS43BU84CW<6DY@:E[D5
F]H7G_L00e[FG_MJeP04F]H3E[D2DY@2CW<2BU82AS42@Q03?Nl3>Lh<=Jd5>Lh2?Nl6@Q05AS42BU86
CW<00e:DCW=BU003DY@8CW<?BU86AS42@Q04?Nl00d8@AS56<@02BU82DY@2E[D00e[FG_MNm`04HaP>
IcTBHaPAG_L9F]H4E[D6DY@3CW<3BU800dicBU9:DP09BU88AS400d8@AS524004@Q05?Nl=>Lh2=Jd6
>Lh6=Jd9>Lh4?Nl5@Q0CAS46BU8014icBU9>LdYB2Tic00=:DTicBU801TYB5DHa1T8@2Cg_00A243g_
@Q0mk`924003?Nm243g_00Dmk`04>LhmkcW>>LhK?Nl3@Q05AS46@Q0;AS42@Q0013g_>LhicSF]0S6<
00P]JbU:9BTQ21cW6<HDYA241`aS0a2411BU0aS611cW0R480RDY0bU:12e[136<0SF]1cW>13g_1T8@
1dHa00=:DTHaBU804DYB7dic00EBU4icCW=BU4ic009BU004CW=BU4icDY@2CW<00e:DCW=BU006DY@0
1TicDYA>LdicDYA>L`EBU003CW=BU4ic00=>L`=BU09>LaaBU004CW=BU4icDY@?CW<?Ool000eoo`92
40A6<@A:DP=>L`EBU0aF]A5JeP=F]@9BU09>L`9:DP96<@9240@mk`@icP@e[@05>Lhe[CW>>Lhe[@05
>Lh3?Nl6@Q05AS43BU87CW<4DY@00dicDYA>L`05CW<?BU85AS42@Q05?Nl01D8@AS56<DYBCW<00U:D
00=F]E[FF]H00Ukg16<H16Li00=[FVLiIcT00VLi00=[FVLiIcT04fLi46<H2Ukg1E[F1UJe2U:D0Tic
00=BU4icCW<01Dic24YB2THa1T8@3cg_2CW>23g_00=243g_@Q000d8@3THa00=244HaAS401DHa5dYB
5dHa1D8@00<mkd8@?Nl05cg_13W>73g_3D8@2THa0T8@0Sg_00<icSF]=Jd00S6<00H]JbU:9BTLiaS6
5:D248@836<248@45:D36<H37>L38@P29BT3:DX4;F/4<H`2=Jd7>Lh4?Nl6@Q07AS400dYBAS5:DP0A
BU8ECW<00e:DCW=>L`07CW<01E:DCW=>Le:DCW<01e:D00=>Le:DCW<01e:D00I>Le:DCW=>Le:DCW<5
DY@00dicDYA>L`03CW<00e:DCW=BU00SDY@>CW<?Ool000eoo`03?Nm244Ha00E6<@9:DP=>L`EBU0eF
]A1JeP=F]@=BU003CW=:DTYB00=6<@9240<mka8icP<mk`E240E6<@=:DPe>L`03DYA>Le:D00I>L`e:
DPA6<@9240Hmk`05@Q16<DHaBU9>L`02DY@2F]H3G_L4HaP2IcT00f]JIcU[FP02IcT00f]JIcU[FP02
IcT01V]JIcUW>F]JIcU[FQIW>@03HaQW>F<H00AW>@IS6003G_MS65kg00INm`QJePQF]@9BU003E[EB
U5:D00QBU0Q>L`M:DPY6<@E24004AS5244HaAS4E@Q0BAS43@Q09AS43BU800dHaBU9:DP08BU8<AS42
@Q001THa@Q16<DHa@Q16<@Y240/mk`03>Lhmkcg_00lmk`04>LhmkcW>>LhL?Nl?@Q07AS43@Q001Cg_
>LhicSF]<H`00Re[00LYBRDY8@PLiaS65:D@Q00:36<248@35:D36<H37>L38@P29BT3:DX3;F/5<H`4
=Jd5>Lh4?Nl5@Q08AS400dYBAS5:DP0<BU800dicBU9:DP0DCW<2DY@00dicDYA>L`08CW<01E:DCW=>
Le:DCW<01e:D00=>Le:DCW<02E:D0Tic00=BU4icDY@015:D00A>Le:DCW=BU09>La1BU0=>L`04DYA>
Le:DCW<?DY@>CW<?Ool000eoo`04?Nm2448@@Q04AS43BU83CW<5DY@6E[D00e:DE[EBU008E[D9F]H5
E[D3DY@2CW<00dYBAS56<@02AS43@Q03?Nl>>Lh3?Nl4@Q08AS45BU8DCW<>BU83AS42@Q06?Nl01D8@
AS56<DYBCW<00U:D00=F]E[FG_L00Ukg16<H16Li16]J00AW>F]JIcUW>@M[FP03IcU[FVLi00M[FP03
IcU[FVLi015W>@]S60YNm`]JeP03E[EJeUJe00MF]@YBU0U>L`I:DP96<@03BU96<DHa00A:DQ]6<@03
BU96<DYB00=:DPI6<@I240I6<@04BU96<DYBAS44BU800dHaBU96<@0:AS400d8@AS52400B@Q0:?Nl0
13W>?NlmkcW>13g_00<icSg_>Lh02Sg_00<icSg_?Nl07Cg_448@14Ha148@00DmkcW>>Lhe[C6<00<]
J`06:DXQ21cW6<HDYA242PaS0a240aBU0aS60acW0b480RDY0bU:0Re[1S6<13F]1CW>13g_1D8@24Ha
00A:DTHaBU96<@]:DP05CW=:DTYBCW=:DP0BCW<2DY@00dicDYA>L`08CW<00e:DCW=>L`09DY@00dic
DYA>L`02DY@00dicDYABU005DY@00dicDYA>L`05DY@00dicDYA>L`02DY@00dicDYABU00>DY@3CW<0
15:DCW=BU4ic3e:D00A>Le:DCW=BU0E>L`03DYA>Ldic009>L`moo`003Goo0Sg_0d8@1DHa0TYB0dic
1E:D0UJe00=BU5JeDY@00e:D00=F]E:DDY@00U:D1UJe00=JeUJeF]H01eJe0e:D0dic00=:DTHaAS40
0THa0d8@1Cg_2SW>13g_1D8@2dHa24YB14ic00=:DTicCW<01Dic00=:DTicBU800Tic00=:DTicBU80
24YB0THa0T8@0Sg_0SW>0cg_00E244HaAS5:DTic009BU003E[EJeUkg009Nm`ES60]W>@M[FP03IcU[
FVLi00M[FP03IcU[FVLi00Q[FP03IcU[FVLi00A[FPYW>@US60mNm`03F]INme[F00YJePMF]@]BU003
CW=BU4ic00a>Lb5:DPU6<@03@Q16<DHa00A6<@Q:DP]6<@03@Q16<D8@00Y24003?Nm243g_00`mk`03
>LhmkcW>00HicP@mk`03>LhmkcW>01Pmk`03@Q0mkcg_00Pmk`03@Q0mkd8@00HmkaE2408mk`8icP8a
S009;F/YBRU:9BTQ21cW6<HDYA24008<H`03248<H`aS00@<H`@@Q0<DY@<HaP<Li`<Q208U:@8YBP<]
J`DaS0De[@DicP<mk`I240Q6<@03BU96<DYB00a:DP05CW=:DTYBCW=:DP0BCW<2DY@9CW<00e:DCW=B
U002CW<8DY@2CW<00e:DCW=BU00ADY@00dicDYA>L`02DY@00dicDYABU005DY@00dicDYABU006DY@0
1dicDYABU5:DCW=BU4ic009BU003CW=BU4ic00YBU004CW=BU4icDY@5CW<00e:DCW=>L`02CW<?Ool0
00eoo`04>Lhmkcg_?Nl2@Q04AS43BU83CW<DDY@9E[D00e:DE[EBU004DY@3CW<00dYBAS56<@02AS43
@Q05?Nl9>Lh5?Nl8@Q0<AS4;BU82CW<01TYBCW=>LdYBCW=:DPA>L`03BU9>LdYB00I:DP=6<@03@Q0m
kcg_008icP<mk`03@Q16<DYB009>L`04DYAF]E[FF]H3G_L5HaP<IcT5JeX4IcT00f]JIcUW>@02JeX0
1FLiJeYW>F]JIcT04F]J3FLi2f<H00=Nmf<HG_L03ekg00=JeUkgG_L01e[F2eJe4U:D00=>Le:DCW<0
6Dic1TYB2THa2TYB00=6<DYBAS402THa2T8@23g_0SW>00<mkcW>?Nl033W>00DmkcW>?NlmkcW>01Pm
k`03@Q0mkd8@00@mk`03@Q0mkcg_00<mk`A240DmkaA2408mk`8icP04=JdaS2e[:DX29BT012487>LH
aQBU0Q240PaS00<8@PaS36<010aS11240aBU0aS60acW0b480RDY0RU:0be[1C6<0cF]1SW>13g_1T8@
24Ha00=:DTHaBU802TYB0dic00A:DTicCW=:DPe>L`03DYA>Le:D009>L`9BU0I>L`03DYA>Le:D00]B
U003CW=BU4ic00=>La9BU003CW=BU4ic00YBU003CW=BU5:D00YBU003CW=BU4ic009BU003CW=BU4ic
00EBU004CW=BU4icDY@2CW<00e:DCW=BU005CW<00e:DCW=BU002CW<?Ool000eoo`03>Lhmkcg_008m
k`=240A6<@=:DP=>Lb5BU09>L`=:DPA6<@=240Hmk`PicPDmk`U24003AS5244Ha0156<@Y:DPA>L`03
BU9>LdYB00I:DP=6<@03@Q0mkcg_00Dmk`96<@03BU9>Le:D009F]@9JeP=Nm`IS6003IcUS66Li00YW
>@03JeYW>FLi00mW>@M[FP03IcU[FVLi00A[FP03IcU[FVLi011W>@03HaQW>F<H00US609Nm`03HaQN
mekg009Nm`03HaQNmf<H00]Nm`03F]INme[F00YJeP03E[EJeUJe00iF]AYBU0M>L`M:DP03AS5:DTYB
00m:DPe6<@M240/mk`03>LhmkcW>010icP03?NlicSg_00dmk`03@Q0mkd8@008mkaI24003?Nm2448@
00U24003AS52448@00I240<mk`8icP8e[@03<H`]JbU:00<Q208HaP035:D@Q0aS008<H`03248<H`aS
00@<H`<@Q0@DY@<HaP<Li`<Q208U:@8YBP<]J`DaS0<e[@DicPDmk`I240Q6<@e:DPI>L`03BU9>Ldic
00]>L`03DYA>Le:D00Y>L`iBU0I>L`9BU006CW=BU5:DCW=BU4ic35:D00=>Le:DDY@01U:D0dic35:D
00=>Le:DCW<00U:D00E>Le:DCW=BU4ic00=BU003CW=BU4ic00E>L`03DYA>Ldic00=>L`03DYA>Ldic
009>L`moo`003Goo0SW>1Sg_0T8@0dHa0TYB1Dic2e:D1Dic00=BU4icCW<02e:D0dic0TYB0dHa1D8@
1cg_13W>2Cg_3d8@00A6<D8@@Q1240e6<@I:DPM>L`I:DP96<@9240Dmk`924096<@03BU9>Le:D009F
]@9JeP=Nm`9S6003G_MS66<H00IS60QW>@03JeYW>FLi00mW>@03JeYW>F]J00EW>@I[FQaW>A=S6003
G_MS65kg00mNm`03F]INme[F00mJePmF]@04DYAF]E:DDY@2E[D00e:DE[EBU008DY@7CW<00dYBCW=:
DP0<CW<00dYBCW=:DP05BU8=AS45@Q0:?NlF>Lh00cg_>LhicP08?Nl00d8@?Nm2400S@Q02AS45@Q05
?Nl3>Lh01CF]<H`]JbU:9BT00R4800@LiaS65:D@Q08<H`03248<H`Q200H<H`<@Q0@DY@<HaP<Li`8Q
20<U:@8YBP<]J`03<H`]Jc6<008aS0<e[@DicPDmk`E240Q6<@i:DPI>L`03BU9>Ldic00]>L`03DYA>
Le:D00Y>L`IBU09>L`IBU0I>L`9BU006CW=BU5:DCW=BU4ic35:D00=>Le:DDY@015:D1Dic25:D1Dic
00MBU4icDYABU4icDYA>L`05DY@00dicDYA>L`05CW<00e:DCW=>L`03CW<00e:DCW=>L`02CW<?Ool0
00eoo`8icP03?NlicSg_00<mk`=240A6<@9:DP=>L`UBU0i>L`ABU0I>L`9:DP=6<@E240Pmk`03>Lhm
kcW>00/mk`03@Q0mkcg_00<mka9240Y6<@9:DPM>L`I:DP96<@9240@mk`=24003AS5:DTic009BU003
E[EJeU[F00ANm`]S6003IcUS66Li025W>@04JeYW>FLiJeXLIcT<HaP00fLiHaQS600@HaPHG_L:F]H0
1EJeF]IF]EJeF]H02eJe3E:D00=>Le:DCW<01E:D00A>Le:DCW=BU0U>L`M:DP03AS5:DTHa00Q6<@Y2
40Lmk`03>Lhmkcg_014icPPmk`e24003AS5244Ha01a240@mk`<icP8e[@8aS003;F/YBR48008Li`03
6<HDYA2400<<H`03248<H`Q200<<H`H@Q0@DY@8HaP@Li`8Q20<U:@8YBP<]J`DaS08e[@HicP@mk`A2
4003AS5244Ha00Q6<@]:DQI>L`04DYA>Le:DDY@7CW<00e:DCW=BU005DY@2CW<01U:DCW=BU5:DCW=B
U0I>L`EBU003CW=BU4ic01=BU0E>L`IBU003CW=BU4ic00A>L`03DYA>Le:D009>L`03DYA>Le:D00AB
U003CW=BU4ic00E>L`03DYA>Ldic00Q>L`moo`003Goo0SW>00<mkcW>>Lh01Cg_0T8@0dHa0dYB3Tic
2DYB34ic0TYB0dHa1D8@1Cg_00<icSg_?Nl00Sg_00<icSg_?Nl053g_00=243g_@Q00448@14Ha0dYB
1Tic1TYB0THa1d8@0dHa00I:DTicDYABU5JeF]H3G_L?HaP00fLiHaQS600RIcT00f]JIcUW>@0JIcT0
0f<HIcUS6002HaP00fLiHaQW>@02HaP00fLiHaQW>@02IcT5HaP00fLiHaQS600@HaPHG_L00e[FG_MJ
eP0>F]H9E[DFDY@9CW<00dYBCW=:DP07BU8=AS47@Q08?Nl?>Lh00cg_>Lhmk`04?Nl6@Q000dHa@Q16
<@05AS400d8@AS56<@02@Q000dHa@Q16<@03AS400d8@AS56<@08AS45@Q05?Nl2>Lh00cF]<H`aS002
;F/00bDY8@PLi`026<H00aBU48@@Q00236<224800`aS248<H`0236<648@35:D36<H27>L48@P39BT2
:DX3;F/5<H`2=Jd4>Lh4?Nl6@Q0:AS4:BU87CW<00dYBCW=>L`0>CW<015:DCW=BU5:D1dic00=BU4ic
DY@00e:D00E>Le:DCW=>Le:D00A>L`03DYA>Le:D009>L`03DYA>Le:D01=BU003CW=BU5:D00ABU0E>
L`IBU0M>L`03DYA>Le:D009>L`03DYA>Le:D00ABU0Q>L`03DYA>Ldic00Q>L`moo`003Goo0SW>00@m
kcW>>Lhmk`8icP<mk`924096<@E:DP]>L`a:DPQ>L`A:DP96<@M240@mk`03>Lhmkcg_01dmk`03@Q0m
kcg_00<mk`05@Q0mkd8@@Q0mk`05@Q05AS42BU88CW<3BU83AS45@Q03AS42BU800dicDYAF]@02F]H3
G_LBHaPRIcT00f]JIcUW>@0JIcT00f<HIcUW>@02HaP:IcT5HaP00fLiHaQS6002HaP00fLiHaQS6002
HaP00fLiHaQS6009HaP7G_L00f<HG_MS6003HaPCG_L=F]HCE[D>DY@7CW<2BU800dicBU9:DP08BU8:
AS46@Q07?Nl<>Lh5?Nl6@Q000dHa@Q16<@05AS400d8@AS56<@0DAS44@Q02?Nl4>Lh01SF]<H`]Jbe[
:DXU:@8Q20066<HDYABU5:D@Q0aS10Q21@aS1A240aBU11S60QcW0b4812DY0RU:0be[0S6<13F]13W>
1Cg_1T8@24Ha34YB6Tic0U:D14ic00EBU4icCW=BU4ic00ABU005CW=BU4icCW=BU004CW<00e:DCW=B
U003DY@00dicDYABU00IDY@3CW<8DY@7CW<00e:DCW=BU002CW<00e:DCW=BU004DY@3CW<01U:DCW=>
Le:DCW=BU0Y>L`moo`003Goo23W>0cg_0T8@0THa1DYB1dic00=:DTicBU801DYB1THa3TYB0THa1d8@
4Cg_00HicSg_?NlicSg_>Lh3?Nl3>LhF?Nl4@Q02AS43BU89CW<2BU83AS400d8@AS56<@04AS401DYB
CW=BU5:DE[D00U[F0Ukg4f<H46Li00=[FVLiIcT0;fLi0V<H2VLi1F<H00MW>F<HIcUW>F<HIcUS6002
IcT00f<HIcUS6004HaP3IcTHHaP00ekgHaQNm`0?G_L015[FG_MJeUkg3U[F0UJe00=JeUJeF]H02eJe
00=BU5JeDY@02E:D3Dic24YB2DHa1T8@0cg_00<icSg_>Lh013W>1cg_1T8@24Ha00=244HaAS405DHa
0d8@0Sg_0cW>00Te[C6<;F/]JbU:9BTQ21cW6<H00aBU00<@Q0aS36<010Q21@aS1A240aBU0aS60QcW
12480bDY0bU:0be[0S6<13F]13W>0cg_1T8@00=6<D8@AS401THa3DYB6Tic0U:D14ic00QBU4icCW=B
U4icDYA>Le:D0Tic00EBU4icCW=BU4ic009BU003CW=BU4ic00ABU003CW=BU5:D029BU0M>L`05DYA>
Le:DCW=BU002CW<00e:DCW=BU004DY@00dicDYA>L`02DY@014icDYA>Le:D2Tic3goo000=Ool8>Lh3
?Nl2@Q02AS45BU87CW<00dYBCW=:DP05BU86AS4>BU82AS47@Q0A?Nl01SW>?NlmkcW>?NlicP<mk`<i
cQHmk`A24096<@=:DPU>L`9:DP=6<@03@Q16<DHa00A6<@05BU9>Le:DDYAF]@02F]H2G_LCHaP@IcT0
0f]JIcUW>@0_IcT2HaP:IcT5HaP01fLiHaQW>FLiHaQW>F<H009W>@03HaQW>F<H00AS60=W>AQS6003
G_MS65kg00mNm`04F]INme[FG_L>F]H2E[D00e[FE[EJeP0;E[D00e:DE[EBU009DY@=CW<8BU89AS46
@Q03?Nl00cW>?NlicP04>Lh7?Nl6@Q08AS400d8@AS56<@0EAS43@Q02?Nl3>Lh02CF]<H`]Jbe[:DXU
:B487>LHaP035:D00a2436<<H`04248536<548@35:D36<H27>L48@P39BT3:DX3;F/2<H`4=Jd4>Lh3
?Nl6@Q000dHa@Q16<@06AS4=BU8JCW<2DY@4CW<025:DCW=>Le:DCW=BU4icDY@2CW<01E:DCW=>Le:D
CW<00U:D00=>Le:DCW<015:D00=>Le:DDY@08U:D1dic00EBU4icDYA>Le:D009>L`03DYA>Le:D00AB
U003CW=BU4ic009BU004CW=BU4icDY@:CW<?Ool000eoo`HicPDmk`924096<@E:DPM>L`Q:DPU6<@U:
DPA6<@M2418mk`<icP03?NlicSg_00LicQ@mk`A240=6<@9:DPU>L`9:DPM6<@=:DP9>L`9BU003E[EJ
eU[F009Nma=S60AW>@AS625W>@03HaQW>FLi01IW>@9S6003IcUS66Li00EW>@MS60AW>@03HaQW>FLi
009W>@MS60=W>@03HaQW>F<H01YS60=Nm`03HaQNmekg00mNm`03F]INmekg00ANm`mJePEF]@03F]IF
]EJe00=F]A9BU0Y>L`I:DPM6<@=240hmk`A240Y6<@E241=6<@=2408mk`8icP0:=JdaS36<;F/YBRDY
8@PLiaS65:D348@00`aS2488@P04248536<548@35:D46<H00acW8@PQ20028@P29BT3:DX4;F/2<H`4
=Jd4>Lh3?Nl6@Q000dHa@Q16<@06AS4=BU800dicBU9>L`0GCW<5DY@00dicDYA>L`03CW<00e:DCW=B
U002CW<00e:DCW=>L`0;DY@00dicDYABU00RDY@00dicDYA>L`04CW<01E:DCW=BU4icDY@014ic1E:D
00=>Le:DCW<00U:D00A>Le:DCW=BU0Y>L`moo`003Goo1CW>1cg_00A244HaAS56<@=:DPI>L`03BU9>
LdYB00A:DPQ6<@03@Q16<DHa00m6<@9241Dmk`HicP03?NlicSW>00HicP04?NlicSg_>Lh:?Nl00cW>
?Nlmk`03?Nl3@Q04AS43BU87CW<2BU87AS43BU800dicDYABU002E[D015[FG_MNmekg56<H0fLi16<H
00=W>F<HIcT07VLi00=S66LiIcT05VLi0V<H00=W>F<HIcT00fLi00=S66LiHaP00f<H0VLi00=S66Li
IcT01fLi00=S66LiHaP016<H1VLi00=S66LiHaP02f<H00AW>F<HIcUW>@QS6003G_MS66<H00ES6003
G_MS65kg00=Nm`03HaQNmf<H01INm`mJeQ1F]@eBU0E>L`E:DPE6<@i240i6<@Y240i6<@92408mk`<i
cP0:=JdaS2e[:DXU:B487>LHaQBU48@436<6248536<448@45:D36<H27>L48@P29BT2:DX4;F/3<H`4
=Jd4>Lh3?Nl00d8@?Nm24003@Q000dHa@Q16<@06AS4=BU8JCW<5DY@00dicDYA>L`03CW<>DY@01Tic
DYA>LdicDYA>L`EBU003CW=BU5:D01aBU004CW=BU4icDY@3CW<3DY@01TicDYA>LdicDYA>L`EBU003
CW=BU4ic009BU004CW=BU4icDY@:CW<?Ool000eoo`DicPLmk`04@Q16<DHaAS43BU86CW<00dYBCW=:
DP04BU86AS45@Q0?AS42@Q0E?NlG>Lh;?Nl4@Q04AS43BU87CW<00dYBAS56<@05AS42BU83CW<2DY@2
E[D015[FG_MNmekg5V<H00=W>F<HHaP00V<H00=W>F<HIcT07VLi00=S66LiIcT04fLi00=S66LiHaP0
0V<H00=W>F<HIcT00fLi1V<H0VLi00=S66LiIcT01fLi00=S66LiHaP00f<H0VLi00=S66LiHaP016Li
0V<H00=W>F<HHaP00V<H00=W>F<HHaP00V<H00=W>F<HHaP01F<H00=W>F<HHaP02f<H0Ukg2F<H00=N
mf<HG_L016<H5ekg45[F00=F]E[FE[D025Je00ABU5JeDYAF]@QBU0E>L`9:DQE6<@03BU96<DYB00I6
<@]240a6<@92408mk`0;>Lhe[CF]<H`]JbU:9BTQ21cW6<HDY@0248@00`aS2488@P07248536<448@4
5:D36<H27>L48@P29BT2:DX4;F/3<H`3=Jd5>Lh3?Nl00d8@?Nm24003@Q09AS4=BU8JCW<5DY@00dic
DYA>L`03CW<>DY@4CW<<DY@00dicDYABU00GDY@014icDYA>Le:D0dic00=BU4icDY@014ic00=BU4ic
DY@015:D00=>Le:DCW<00dic00=BU4icCW<02Tic3goo000=Ool00cF]>LhicP02>Lh7?Nl00d8@AS56
<@02AS43BU85CW<00dYBCW=:DP04BU85AS46@Q0:AS400d8@AS56<@02AS42@Q0C?NlK>Lh9?Nl4@Q04
AS45BU83CW<2BU87AS42BU83CW<3DY@00eJeF]IJeP03G_LFHaP00fLiHaQW>@02HaP00fLiHaQW>@0N
IcT00f<HIcUW>@0CIcT5HaP00fLiHaQW>@03IcT6HaP2IcT00f<HIcUW>@07IcT01F<HIcUS66<HIcT0
16<H00IW>F<HIcUW>F<HIcT2HaP00fLiHaQS600MHaP00ekgHaQS600AHaP5G_L6HaPBG_L2F]H00ekg
F]INm`0;F]H00eJeF]IF]@03E[D00e[FE[EF]@04E[D5DY@4CW<9BU800dHaBU9:DP0?BU85AS45@Q00
0cg_@Q124003@Q0:AS400d8@?Nlmk`02>Lh3<H`01bU:9BTQ21cW6<HDYA24008<H`X8@P@<H`@@Q0DD
Y@<HaP8Li`@Q208U:@8YBP@]J`<aS0<e[@DicPDmk`I240M6<@e:DQQ>L`03DYA>Le:D00ABU003CW=B
U4ic00=>L`aBU003CW=BU4ic00=>L`03DYA>Le:D00UBU003CW=BU5:D01MBU004CW=BU4icDY@3CW<0
1E:DCW=BU4icDY@00Tic00=BU4icDY@00dic00=BU4icDY@014ic00=BU4icCW<02Tic3goo000=Ool0
0cF]>LhicP02>Lh7?Nl00d8@AS56<@02AS46BU800dicBU9:DP05BU85AS47@Q08AS43@Q000dHa@Q12
4003@Q06?Nl00cW>?NlicP02?Nl00cW>?NlicP02?NlN>Lh7?Nl6@Q05AS49BU86AS43BU83CW<2DY@2
E[D00e[FG_MNm`03G_L>HaP00ekgHaQS6006HaP00fLiHaQW>@0QIcT00f<HIcUS600FIcT2HaP00fLi
HaQW>@03IcT6HaP2IcT00f<HIcUW>@02IcT016<HIcUS66Li0V<H00AW>F<HHaQW>@AS6006IcUS66Li
IcUS66Li0V<H00=W>F<HHaP07F<H00=Nmf<HHaP00f<H00=W>F<HHaP08f<H4Ukg0U[F00=Nme[FF]H0
2e[F15Je1U:D00=>Le:DCW<01dic00A:DTicCW=:DPE>L`04BU9>LdYBCW<5BU84AS44@Q02?Nl5@Q08
AS42@Q0013g_>LhicSF]0S6<00H]JbU:9BTLiaS65:D248@00`aS2488@P07248636<448@55:D36<H2
7>L48@P29BT2:DX4;F/3<H`3=Jd5>Lh3?Nl00d8@?Nm24005@Q07AS48BU82CW<00dYBCW=:DP0HCW<7
DY@01TicDYA>LdicDYA>L`aBU003CW=BU4ic00=>LaABU003CW=BU4ic00mBU003CW=BU5:D009BU09>
L`05DYA>Le:DCW=BU002CW<00e:DCW=BU003CW<00e:DCW=BU004CW<00e:DCW=>L`0:CW<?Ool000eo
o`03=JdicSW>008icPLmk`03@Q16<DHa00=6<@e:DPI6<@A240Y6<@U240HmkbHicPLmk`03@Q0mkd8@
009240Q6<@03BU96<DYB00A:DPA6<@924096<@=:DP=>L`9BU09F]@03F]INmekg00=Nm`US6006G_MS
66<HG_MS65kg1V<H00AW>F<HHaQS629W>@03HaQW>F<H01EW>@=S6004IcUS66LiIcT>HaP00fLiHaQW
>@0>HaP016LiHaQS66Li8V<H00=Nmf<HHaP0:f<H0Ukg00=S65kgG_L00V<H5Ukg00=JeUkgG_L00e[F
1EJe35:D0Tic00=BU4icDY@02dic0dYB1DHa0T8@1Sg_148@0dHa0d8@0Sg_00<icSF]<H`00Re[00@Y
BRDY8@PHaP8DY@8<H`X8@P0336<8@PaS008<H`D@Q0DDY@<HaP8Li`@Q208U:@8YBP<]J`@aS0<e[@Di
cP<mk`I240U6<@Q:DP9>L`03BU9>Ldic01Q>L`ABU005CW=BU5:DCW=BU002CW<>DY@014icDYA>Le:D
0Tic55:D00=>Le:DCW<00U:D00=>Le:DDY@03U:D1Dic00=BU4icCW<00Tic00=BU4icDY@015:D00=>
Le:DCW<044ic3goo000=Ool00cF]>LhicP02>Lh6?Nl2@Q07AS4;BU89AS400d8@AS56<@07AS49@Q05
?NlR>Lh=?Nl5@Q0BAS43@Q02AS42BU82CW<4DY@2E[D00e[FG_MNm`03G_L9HaP00ekgHaQNm`03G_L0
0f<HG_MNm`03HaP016LiHaQS66<H1VLi0V]J<fLi0V<H00=W>F<HIcT03f<H00=W>F<HIcT0Jf<H0ekg
00AS65kgG_MS609Nm`03HaQNmekg009Nm`03HaQNmf<H00UNm`AJeP]F]@eBU003CW=BU5:D00A>L`=:
DP=6<@9240<mk`03>Lhmkcg_00<mk`I2408mk`8icP0:=JdaS2e[;F/YBR487>LHaQBU48@236<:2480
0`aS248<H`0236<548@55:D36<H27>L38@P39BT2:DX3;F/3<H`4=Jd5>Lh4?Nl5@Q09AS48BU8HCW<0
1E:DCW=BU5:DCW<015:D00I>Le:DDYA>Le:DCW<2DY@00dicDYABU00QDY@2CW<015:DCW=BU4ic0U:D
00=>Le:DDY@035:D00=>Le:DCW<014ic00=BU4icCW<00Tic00=BU4icDY@015:D00=>Le:DCW<044ic
3goo000=Ool00cF]>LhicP02>Lh5?Nl3@Q07AS42BU800dHaBU9:DP04BU8;AS400d8@AS524004AS42
@Q000dHa@Q124006@Q08?NlM>Lh9?Nl0148@?Nm243g_248@4DHa148@0THa0TYB0Tic0e:D0UJe0U[F
1Ekg2f<H1ekg26<H1FLi00=[FVLiIcT0;fLi00=S66LiIcT00V<H00=W>F<HIcT03f<H00=W>F<HIcT0
OV<H2ekg2E[F00=F]E[FE[D015Je00EBU5JeDYABU5Je00QBU0=>L`A:DP=6<@03@Q0mkcg_00@icPDm
k`04@Q0mkcg_?Nl2>Lh00cF]<H`]J`02:DX012DY8@PHaQBU0Q2400<<H`Q224802@Q200<<H`Q236<0
0PaS1A241ABU0QS60acW0b480bDY0RU:0be[0S6<13F]1SW>0cg_1T8@1dHa00=:DTHaBU801dYB64ic
15:D00=>Le:DDY@00U:D00E>Le:DDYA>Le:D009>L`04DYA>Le:DCW<NDY@00dicDYABU002CW<015:D
CW=BU4ic35:D00M>Le:DCW=>Le:DCW=BU00:CW<00e:DCW=BU004DY@00dicDYA>L`0@CW<?Ool000eo
o`8e[@<icPHmk`A240]6<@A:DPY6<@=24096<@03@Q16<D8@00Y24003?Nm243g_00Dmka/icPDmk`03
@Q0mkd8@00m240m6<@I24096<@9:DP03CW=BU5:D009BU09F]@9JePENm`]S60ANm`03HaQNmekg00QS
60eW>@03JeYW>F]J02MW>@ES6003IcUS66Li015S609W>CYS60=Nm`YS6003G_MS66<H03YS60MNm`05
F]INme[FF]INm`06F]H>E[D3DY@4CW<2BU82AS400d8@?Nlmk`07>Lh4?Nl2>Lh2=Jd00c6<;F/YBP02
9BT01R487>LHaQBU48@<H``8@P0336<8@PaS008<H`D@Q0DDY@8HaP8Li`@Q208U:@<YBP<]J`8aS0@e
[@HicP<mk`E240Q6<@Q:DQY>L`ABU003CW=BU5:D009BU006CW=BU5:DCW=BU4ic0U:D00=>Le:DCW<0
15:D0Tic6e:D0Tic00ABU4icDYA>L`YBU003CW=BU4ic009BU003CW=BU4ic00I>L`03DYA>Ldic009>
L`03DYA>Le:D00=>L`03DYA>Ldic015>L`moo`003Goo0SF]1SW>13g_0d8@2dHa00=:DTHaBU802dHa
0d8@0THa00=244Ha@Q002T8@00<mkd8@?Nl01Cg_1SW>1cg_1SW>00<mkcW>?Nl00Sg_00<icSg_>Lh0
0cg_5d8@2DHa2D8@0THa0TYB00=>Le:DDY@00U:D0UJe0U[F1Ekg2f<H0Ukg00=S65kgHaP00Ukg26<H
00=W>F<HIcT02VLi00=[FVLiJeX0:FLi0f<H00=W>F<HIcT04F<H00=W>F<HHaP0>F<H0ekg26<H00=N
mf<HG_L00Ukg76<H00=W>F<HHaP03f<H00=W>F<HHaP02f<H00=Nmf<HG_L035kg3E[F1EJe15:D0Tic
00E:DTHaAS5243g_00`icP8e[@04<H`]Jbe[9BT28@P011cW6<HDYA240PaS30Q21@aS1A241ABU0QS6
0QcW12480RDY0bU:0be[0S6<13F]1CW>13g_1D8@24Ha24YB7dic1e:D00=>Le:DDY@00U:D00=>Le:D
CW<00U:D00A>Le:DCW=>LaaBU005CW=BU4icDYA>L`0?DY@014icDYA>Le:D2Tic00=BU4icCW<01Dic
00=BU4icCW<03dic3goo000=Ool0136<=Jde[CF]13W>13g_1D8@5dHa1T8@00=6<D8@@Q001T8@13g_
00A243g_@Q1240Dmk`03>Lhmkcg_01PmkaY240I6<@U240=6<@03BU9>Ldic00ABU09F]@9JePMNm`iS
609Nm`YS6003IcUS66<H00QW>@03JeYW>F]J00MW>@03JeYW>FLi00iW>@03HaQW>F<H01AW>A5S6003
IcUS66<H03US60=Nm`QS60MNmbUS6005IcUS66<HIcUS6004IcT01F<HIcUW>F<HIcT026<H00ENmf<H
G_MNmf<H011Nm`EJePEF]@9BU006CW=:DTYBAS5243g_0cW>13F]00<icSF]>Lh00cF]00DaS2e[:DXU
:B48008Li`036<HDYA24008<H`d8@PD<H`D@Q0<DY@<HaP8Li`DQ208U:@8YBP@]J`8aS0@e[@@icPDm
k`9240]6<@Q:DQm>L`MBU003CW=BU5:D009BU003CW=BU4ic00ABU09>L`03DYA>Le:D00QBU003CW=B
U5:D011BU004CW=BU4icDY@2CW<00e:DCW=BU002CW<2DY@00dicDYABU006DY@:CW<00e:DCW=>L`0G
CW<?Ool000eoo`8aS0<e[@<icPDmk`03@Q0mkd8@009241A6<A5240@mk`04@Q0mkd8@@Q0;?Nl5@Q0>
?Nl;@Q000dHa@Q16<@0?@Q05AS44@Q000cg_@Q124002@Q03AS400dYBCW=>L`04DY@2E[D2F]H5G_L0
0f<HG_MS600LHaP:IcT5JeXDIcT00f<HIcUS600DIcU4HaP00ekgHaQS6008HaP00ekgHaQS6006HaP7
G_L^HaP4IcT01F<HIcUW>F<HIcT046<H4Ekg15[F0eJe0U:D00M>LdYBAS56<D8@?NlicP04=Jd0136<
=JdaS3F]0c6<0Re[00<U:B487>L00QS600@DYA2448@<H`h8@PD<H`@@Q0@DY@<HaP<Li`@Q208U:@8Y
BP@]J`8aS0@e[@@icP@mk`=240U6<@03BU96<DYB00E:DP03CW=:DTic00a>L`03DYA>Ldic00m>La=B
U09>L`UBU003CW=BU4ic009BU003CW=BU5:D00eBU003CW=BU4ic00ABU003CW=BU4ic009>L`04DYA>
Le:DCW<6DY@:CW<00e:DCW=>L`0GCW<?Ool000eoo`8aS0<e[@<icPDmk`03@Q0mkd8@009241A6<A52
40@mk`04@Q0mkd8@@Q0;?Nl5@Q0>?Nl;@Q000dHa@Q16<@0?@Q05AS44@Q000cg_@Q124002@Q03AS40
0dYBCW=>L`04DY@2E[D2F]H5G_L00f<HG_MS600LHaP:IcT5JeXDIcT00f<HIcUS600DIcU4HaP00ekg
HaQS6008HaP00ekgHaQS6006HaP7G_L^HaP4IcT01F<HIcUW>F<HIcT046<H4Ekg15[F0eJe0U:D00M>
LdYBAS56<D8@?NlicP04=Jd0136<=JdaS3F]0c6<0Re[00<U:B487>L00QS600@DYA2448@<H`h8@PD<
H`@@Q0@DY@<HaP<Li`@Q208U:@8YBP@]J`8aS0@e[@@icP@mk`=240U6<@03BU96<DYB00E:DP03CW=:
DTic00a>L`03DYA>Ldic00m>La=BU09>L`UBU003CW=BU4ic009BU003CW=BU5:D00eBU003CW=BU4ic
00ABU003CW=BU4ic009>L`04DYA>Le:DCW<6DY@:CW<00e:DCW=>L`0GCW<?Ool000eoo`8aS0<e[@Di
cPDmk`=241I6<@e24003?Nm243g_018mk`E24003?Nm243g_00<mk`03@Q0mkd8@00Y24003AS5244Ha
00I6<@05@Q16<DHa@Q16<@0<@Q0014Ha@Q12448@13g_148@0dHa00=:DTicCW<015:D0UJe0U[F1Ekg
00=S65kgHaP07F<H2FLi1F]J00=W>F]JIcT04FLi0f<H5FLi@F<H00=Nmf<HHaP04f<H00=Nmf<HG_L0
15kg;V<H00EW>F<HIcUW>F<H009W>@07HaQW>FLiHaQW>F<HIcT066<H1ekg0e[F0UJe00QBU4icCW=:
DTHa@Q0mkcW>0SF]136<1Be[00DYBRDY8@PLiaS600<DY@0348@<H`Q200h8@P@<H`<@Q0HDY@@HaP8L
i`@Q208U:@03:DX]Jbe[008]J`<aS0@e[@@icP<mk`A240U6<@Q:DP03CW=:DTic01i>LaiBU003CW=B
U4ic009BU09>L`iBU004CW=BU4icDY@2CW<00e:DCW=BU003CW<015:DCW=BU4ic15:D00=>Le:DCW<0
2Dic00=BU4icCW<01Dic00=BU4icCW<03dic3goo000=Ool2<H`4=Jd4>Lh5?Nl5@Q02AS400d8@AS56
<@0?AS400d8@AS52400:@Q000cg_@Q0mk`0B?NlE@Q02AS400d8@AS56<@0>AS4=@Q06?Nl3@Q03AS40
0dYBCW=>L`03DY@3E[D2F]H5G_LPHaP9IcT01f]JIcUW>FLiJeYW>F]J019W>@03HaQW>F<H01AW>@9S
6003IcUS66<H00AS609W>D]S6004G_MS65kgHaP5G_L`HaP5IcT01f<HIcUS66<HIcUS66Li009S6003
IcUS66<H01IS60ENm`=JeP0;E[EBU5:DCW=:DTHa@Q0mkcW>=JdaS004;F/012U:;F/YBRU:0RDY00<Q
21cW6<H00aBU00<@Q0aS36<03PQ21@aS0a241QBU11S60QcW12480RDY00<YBRe[;F/00Re[0c6<0SF]
1SW>0cg_148@24Ha2DYB00=>LdYBCW<034ic00=BU4icCW<03Dic00=BU4icDY@01U:D00=>Le:DCW<0
55:D00=>Le:DCW<02E:D0Tic45:D1dic15:D00=>Le:DCW<02Dic00=BU4icDY@01Dic00=BU4icCW<0
3dic3goo000=Ool012e[<H`aS36<13F]1CW>0Sg_1D8@54Ha00=244Ha@Q00148@0Sg_00I243g_?Nm2
43g_@Q0A?NlE@Q000dHa@Q16<@0CAS44@Q0014Ha@Q16<DHa148@1cg_0T8@0dHa00=:DTicDY@00e:D
0eJe0U[F1Ekg26<H00=W>F<HHaP02F<H00=Nmf<HHaP02F<H=fLi00MS66LiHaQS66LiHaQW>@1AHaP0
15kgHaQNmf<H1ekg2V<H00=Nmf<HHaP08F<H0VLi00=S66LiIcT016<H00=W>F<HIcT07F<H1Ekg0U[F
00AF]E:DDYA>L`96<@04?NlicSF]<H`2;F/2:DX39BT38@P011cW6<HDYABU0Q2400<<H`Q2248030Q2
1`aS0a241QBU11S60QcW124800<U:BU::DX012e[0c6<0SF]1SW>0Sg_1D8@24Ha2DYB1dic00=BU4ic
CW<054ic15:D00A>Le:DDYA>L`9BU003CW=BU4ic015BU004CW=BU4icCW<;DY@2CW<BDY@5CW<2DY@0
0dicDYA>L`0CCW<00e:DCW=>L`0?CW<?Ool000eoo`8]J`<aS0<e[@DicP8mk`E241A6<@03@Q16<D8@
00A240Dmk`03@Q0mkd8@014mka=24003AS5244Ha01Q6<@04@Q16<D8@AS43@Q09?Nl2@Q02AS400dYB
CW=>L`04DY@2E[D3F]H5G_L6HaP3IcT;HaP00ekgHaQNm`09HaP?IcT00f]JIcUW>@0UIcT01f<HIcUS
66<HIcUS66Li055S6003G_MS65kg00QNm`YS6003G_MS66<H00AS6003G_MS66<H00YS6003G_MS65kg
00iS6004IcUS66LiIcT4HaP00fLiHaQW>@0OHaP4G_L2F]H2DY@01dicBU96<D8@?Nle[C6<008]J`03
:DXU:B4800<Q20037>LHaQS6008DY@0448@<H`aS36<>248536<548@65:D36<H27>L38@P39BT2:DX4
;F/3<H`2=Jd4>Lh4?Nl3@Q0:AS43BU800dicBU9>L`03BU87CW<00e:DCW=>L`0BCW<4DY@00dicDYA>
L`05DY@00dicDYA>L`0ADY@014icDYA>Ldic2e:D0Tic4U:D00I>Le:DCW=BU4icDY@YCW<?Ool000eo
o`8]J`<aS0<e[@DicPDmk`E24156<@03@Q16<D8@00A2408mk`06@Q0mkcg_@Q0mkd8@33g_00=243g_
?Nl02T8@00M6<D8@AS56<D8@AS524005AS400d8@AS56<@0DAS49@Q03?Nl2>Lh5?Nl2@Q02AS400dYB
CW=>L`04DY@3E[D2F]H5G_L5HaP4IcT:HaP2G_L00f<HG_MS6002G_L8HaP00fLiHaQW>@0:IcT00f]J
IcUW>@0UIcT00f<HIcUS6002IcT00f<HIcUS601=HaP00ekgHaQNm`0;G_L:HaP00ekgHaQS6004HaP0
0ekgHaQS600:HaP015kgHaQNmekg3F<H00AW>F<HIcUW>@IS6003IcUS66<H01eS60ENm`0:F]IF]E:D
CW=:DTHa@Q0mkcF]<H`2;F/29BT28@P27>L26<H25:D0112436<<H`aS3`Q21@aS00<@Q0aS48@00Q24
1QBU0QS60acW0R480bDY0RU:1Be[0S6<0SF]1CW>0cg_148@2DHa14YB00=>LdYBCW<02Tic00=BU4ic
DY@034ic00IBU4icCW=>Le:DCW<<DY@00dicDYA>L`0NDY@014icDYA>Ldic3U:D00Y>Le:DDYABU4ic
DYA>Le:DCW=BU2U>L`moo`003Goo0Re[1S6<0SF]0cW>1cg_1D8@3dHa00=244Ha@Q00148@0Sg_00=2
43g_@Q000d8@13g_00=243g_?Nl01Cg_00=243g_@Q00148@0dHa00=244Ha@Q001THa00=244HaAS40
0dHa00=244Ha@Q003dHa00=244Ha@Q002T8@0Sg_13W>1Cg_0T8@00A6<DYBBU9>L`=BU0EF]@9JePEN
m`IS6003IcUS66Li00]S6004G_MS65kgHaP4G_L6HaP00fLiHaQW>@0_IcT2HaP00fLiHaQW>@05IcTg
HaP00ekgHaQS600:HaP00ekgHaQS600:HaP>G_L00f<HG_MNm`02G_L2HaP00ekgHaQS6002HaP01Ekg
HaQNmf<HG_L00V<H0Ukg00=S65kgG_L015kg00=S65kgG_L05f<H00=W>F<HHaP07F<H00=Nmf<HHaP0
0Ukg00YJeUJeDYABU4icAS5243g_>LhaS08]J`049BTQ21cW7>L36<H25:D248@00`aS2488@P0?2485
36<548@65:D26<H37>L28@P39BT2:DX4;F/3<H`2=Jd5>Lh2?Nl5@Q08AS45BU800dicBU9>L`0:CW<0
0e:DCW=BU00<CW<2DY@2CW<00e:DCW=BU005DY@00dicDYABU00GDY@00dicDYABU00:DY@014icDYAB
U4ic35:D00=>Le:DCW<01E:D00=>Le:DCW<0:Tic3goo003oOoooOoo<Ool00?mooomoolaoo`00ogoo
ogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolao
o`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mo
oomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<
Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003o
OoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogoo
c7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00
ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomo
olaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool0
0?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOooo
Ooo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo
003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogoo
ogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolao
o`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mo
oomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<
Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003o
OoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogoo
c7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00
ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomo
olaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool0
0?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOooo
Ooo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo
003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogoo
ogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolao
o`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mo
oomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<
Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003o
OoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogoo
c7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00
ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomo
olaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool0
0?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOooo
Ooo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo
003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogoo
ogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolao
o`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mo
oomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<
Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003o
OoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogoo
c7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00
ogooogooc7oo003oOoooOoo<Ool00?mooomoolaoo`00ogooogooc7oo0000\
\>"],
  ImageRangeCache->{{{0, 713}, {953, 0}} -> {-12.7234, -204.046, 1.39155, \
1.39155}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-018 0.00392157 0.0147151 4.83175e-005 [
[.19608 -0.0125 -6 -9 ]
[.19608 -0.0125 6 0 ]
[.39216 -0.0125 -9 -9 ]
[.39216 -0.0125 9 0 ]
[.58824 -0.0125 -9 -9 ]
[.58824 -0.0125 9 0 ]
[.78431 -0.0125 -9 -9 ]
[.78431 -0.0125 9 0 ]
[.98039 -0.0125 -9 -9 ]
[.98039 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11135 -24 -4.5 ]
[-0.0125 .11135 0 4.5 ]
[-0.0125 .20799 -24 -4.5 ]
[-0.0125 .20799 0 4.5 ]
[-0.0125 .30462 -24 -4.5 ]
[-0.0125 .30462 0 4.5 ]
[-0.0125 .40126 -24 -4.5 ]
[-0.0125 .40126 0 4.5 ]
[-0.0125 .49789 -30 -4.5 ]
[-0.0125 .49789 0 4.5 ]
[-0.0125 .59453 -30 -4.5 ]
[-0.0125 .59453 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -121.5 0 ]
[.5 .63053 121.5 12.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19608 0 m
.19608 .00625 L
s
[(50)] .19608 -0.0125 0 1 Mshowa
.39216 0 m
.39216 .00625 L
s
[(100)] .39216 -0.0125 0 1 Mshowa
.58824 0 m
.58824 .00625 L
s
[(150)] .58824 -0.0125 0 1 Mshowa
.78431 0 m
.78431 .00625 L
s
[(200)] .78431 -0.0125 0 1 Mshowa
.98039 0 m
.98039 .00625 L
s
[(250)] .98039 -0.0125 0 1 Mshowa
.125 Mabswid
.03922 0 m
.03922 .00375 L
s
.07843 0 m
.07843 .00375 L
s
.11765 0 m
.11765 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.23529 0 m
.23529 .00375 L
s
.27451 0 m
.27451 .00375 L
s
.31373 0 m
.31373 .00375 L
s
.35294 0 m
.35294 .00375 L
s
.43137 0 m
.43137 .00375 L
s
.47059 0 m
.47059 .00375 L
s
.5098 0 m
.5098 .00375 L
s
.54902 0 m
.54902 .00375 L
s
.62745 0 m
.62745 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.70588 0 m
.70588 .00375 L
s
.7451 0 m
.7451 .00375 L
s
.82353 0 m
.82353 .00375 L
s
.86275 0 m
.86275 .00375 L
s
.90196 0 m
.90196 .00375 L
s
.94118 0 m
.94118 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11135 m
.00625 .11135 L
s
[(2000)] -0.0125 .11135 1 0 Mshowa
0 .20799 m
.00625 .20799 L
s
[(4000)] -0.0125 .20799 1 0 Mshowa
0 .30462 m
.00625 .30462 L
s
[(6000)] -0.0125 .30462 1 0 Mshowa
0 .40126 m
.00625 .40126 L
s
[(8000)] -0.0125 .40126 1 0 Mshowa
0 .49789 m
.00625 .49789 L
s
[(10000)] -0.0125 .49789 1 0 Mshowa
0 .59453 m
.00625 .59453 L
s
[(12000)] -0.0125 .59453 1 0 Mshowa
.125 Mabswid
0 .03887 m
.00375 .03887 L
s
0 .06303 m
.00375 .06303 L
s
0 .08719 m
.00375 .08719 L
s
0 .13551 m
.00375 .13551 L
s
0 .15967 m
.00375 .15967 L
s
0 .18383 m
.00375 .18383 L
s
0 .23214 m
.00375 .23214 L
s
0 .2563 m
.00375 .2563 L
s
0 .28046 m
.00375 .28046 L
s
0 .32878 m
.00375 .32878 L
s
0 .35294 m
.00375 .35294 L
s
0 .3771 m
.00375 .3771 L
s
0 .42541 m
.00375 .42541 L
s
0 .44957 m
.00375 .44957 L
s
0 .47373 m
.00375 .47373 L
s
0 .52205 m
.00375 .52205 L
s
0 .54621 m
.00375 .54621 L
s
0 .57037 m
.00375 .57037 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.19608 .61178 m
.19608 .61803 L
s
.39216 .61178 m
.39216 .61803 L
s
.58824 .61178 m
.58824 .61803 L
s
.78431 .61178 m
.78431 .61803 L
s
.98039 .61178 m
.98039 .61803 L
s
.125 Mabswid
.03922 .61428 m
.03922 .61803 L
s
.07843 .61428 m
.07843 .61803 L
s
.11765 .61428 m
.11765 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.23529 .61428 m
.23529 .61803 L
s
.27451 .61428 m
.27451 .61803 L
s
.31373 .61428 m
.31373 .61803 L
s
.35294 .61428 m
.35294 .61803 L
s
.43137 .61428 m
.43137 .61803 L
s
.47059 .61428 m
.47059 .61803 L
s
.5098 .61428 m
.5098 .61803 L
s
.54902 .61428 m
.54902 .61803 L
s
.62745 .61428 m
.62745 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.70588 .61428 m
.70588 .61803 L
s
.7451 .61428 m
.7451 .61803 L
s
.82353 .61428 m
.82353 .61803 L
s
.86275 .61428 m
.86275 .61803 L
s
.90196 .61428 m
.90196 .61803 L
s
.94118 .61428 m
.94118 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11135 m
1 .11135 L
s
.99375 .20799 m
1 .20799 L
s
.99375 .30462 m
1 .30462 L
s
.99375 .40126 m
1 .40126 L
s
.99375 .49789 m
1 .49789 L
s
.99375 .59453 m
1 .59453 L
s
.125 Mabswid
.99625 .03887 m
1 .03887 L
s
.99625 .06303 m
1 .06303 L
s
.99625 .08719 m
1 .08719 L
s
.99625 .13551 m
1 .13551 L
s
.99625 .15967 m
1 .15967 L
s
.99625 .18383 m
1 .18383 L
s
.99625 .23214 m
1 .23214 L
s
.99625 .2563 m
1 .2563 L
s
.99625 .28046 m
1 .28046 L
s
.99625 .32878 m
1 .32878 L
s
.99625 .35294 m
1 .35294 L
s
.99625 .3771 m
1 .3771 L
s
.99625 .42541 m
1 .42541 L
s
.99625 .44957 m
1 .44957 L
s
.99625 .47373 m
1 .47373 L
s
.99625 .52205 m
1 .52205 L
s
.99625 .54621 m
1 .54621 L
s
.99625 .57037 m
1 .57037 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .01472 m
1 .01472 L
s
.03137 0 m
.03137 .61803 L
s
gsave
.5 .63053 -182.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Histogram) show
124.250 13.125 moveto
(of) show
142.625 13.125 moveto
(cat) show
167.125 13.125 moveto
(image) show
204.000 13.125 moveto
(AFTER) show
240.750 13.125 moveto
(processing) show
302.000 13.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.03137 .01472 m
.03137 .01481 L
.03216 .01481 L
.03216 .01472 L
F
0 g
.5 Mabswid
.03137 .01472 m
.03137 .01481 L
.03216 .01481 L
.03216 .01472 L
.03137 .01472 L
s
1 0 0 r
.03216 .01472 m
.03216 .01472 L
.03294 .01472 L
.03294 .01472 L
F
0 g
.03216 .01472 m
.03216 .01472 L
.03294 .01472 L
.03294 .01472 L
.03216 .01472 L
s
1 0 0 r
.03294 .01472 m
.03294 .01472 L
.03373 .01472 L
.03373 .01472 L
F
0 g
.03294 .01472 m
.03294 .01472 L
.03373 .01472 L
.03373 .01472 L
.03294 .01472 L
s
1 0 0 r
.03373 .01472 m
.03373 .01472 L
.03451 .01472 L
.03451 .01472 L
F
0 g
.03373 .01472 m
.03373 .01472 L
.03451 .01472 L
.03451 .01472 L
.03373 .01472 L
s
1 0 0 r
.03451 .01472 m
.03451 .01472 L
.03529 .01472 L
.03529 .01472 L
F
0 g
.03451 .01472 m
.03451 .01472 L
.03529 .01472 L
.03529 .01472 L
.03451 .01472 L
s
1 0 0 r
.03529 .01472 m
.03529 .01505 L
.03608 .01505 L
.03608 .01472 L
F
0 g
.03529 .01472 m
.03529 .01505 L
.03608 .01505 L
.03608 .01472 L
.03529 .01472 L
s
1 0 0 r
.03608 .01472 m
.03608 .01472 L
.03686 .01472 L
.03686 .01472 L
F
0 g
.03608 .01472 m
.03608 .01472 L
.03686 .01472 L
.03686 .01472 L
.03608 .01472 L
s
1 0 0 r
.03686 .01472 m
.03686 .01472 L
.03765 .01472 L
.03765 .01472 L
F
0 g
.03686 .01472 m
.03686 .01472 L
.03765 .01472 L
.03765 .01472 L
.03686 .01472 L
s
1 0 0 r
.03765 .01472 m
.03765 .01472 L
.03843 .01472 L
.03843 .01472 L
F
0 g
.03765 .01472 m
.03765 .01472 L
.03843 .01472 L
.03843 .01472 L
.03765 .01472 L
s
1 0 0 r
.03843 .01472 m
.03843 .01472 L
.03922 .01472 L
.03922 .01472 L
F
0 g
.03843 .01472 m
.03843 .01472 L
.03922 .01472 L
.03922 .01472 L
.03843 .01472 L
s
1 0 0 r
.03922 .01472 m
.03922 .01539 L
.04 .01539 L
.04 .01472 L
F
0 g
.03922 .01472 m
.03922 .01539 L
.04 .01539 L
.04 .01472 L
.03922 .01472 L
s
1 0 0 r
.04 .01472 m
.04 .01472 L
.04078 .01472 L
.04078 .01472 L
F
0 g
.04 .01472 m
.04 .01472 L
.04078 .01472 L
.04078 .01472 L
.04 .01472 L
s
1 0 0 r
.04078 .01472 m
.04078 .01472 L
.04157 .01472 L
.04157 .01472 L
F
0 g
.04078 .01472 m
.04078 .01472 L
.04157 .01472 L
.04157 .01472 L
.04078 .01472 L
s
1 0 0 r
.04157 .01472 m
.04157 .01472 L
.04235 .01472 L
.04235 .01472 L
F
0 g
.04157 .01472 m
.04157 .01472 L
.04235 .01472 L
.04235 .01472 L
.04157 .01472 L
s
1 0 0 r
.04235 .01472 m
.04235 .01472 L
.04314 .01472 L
.04314 .01472 L
F
0 g
.04235 .01472 m
.04235 .01472 L
.04314 .01472 L
.04314 .01472 L
.04235 .01472 L
s
1 0 0 r
.04314 .01472 m
.04314 .01539 L
.04392 .01539 L
.04392 .01472 L
F
0 g
.04314 .01472 m
.04314 .01539 L
.04392 .01539 L
.04392 .01472 L
.04314 .01472 L
s
1 0 0 r
.04392 .01472 m
.04392 .01472 L
.04471 .01472 L
.04471 .01472 L
F
0 g
.04392 .01472 m
.04392 .01472 L
.04471 .01472 L
.04471 .01472 L
.04392 .01472 L
s
1 0 0 r
.04471 .01472 m
.04471 .01472 L
.04549 .01472 L
.04549 .01472 L
F
0 g
.04471 .01472 m
.04471 .01472 L
.04549 .01472 L
.04549 .01472 L
.04471 .01472 L
s
1 0 0 r
.04549 .01472 m
.04549 .01472 L
.04627 .01472 L
.04627 .01472 L
F
0 g
.04549 .01472 m
.04549 .01472 L
.04627 .01472 L
.04627 .01472 L
.04549 .01472 L
s
1 0 0 r
.04627 .01472 m
.04627 .01472 L
.04706 .01472 L
.04706 .01472 L
F
0 g
.04627 .01472 m
.04627 .01472 L
.04706 .01472 L
.04706 .01472 L
.04627 .01472 L
s
1 0 0 r
.04706 .01472 m
.04706 .01558 L
.04784 .01558 L
.04784 .01472 L
F
0 g
.04706 .01472 m
.04706 .01558 L
.04784 .01558 L
.04784 .01472 L
.04706 .01472 L
s
1 0 0 r
.04784 .01472 m
.04784 .01472 L
.04863 .01472 L
.04863 .01472 L
F
0 g
.04784 .01472 m
.04784 .01472 L
.04863 .01472 L
.04863 .01472 L
.04784 .01472 L
s
1 0 0 r
.04863 .01472 m
.04863 .01472 L
.04941 .01472 L
.04941 .01472 L
F
0 g
.04863 .01472 m
.04863 .01472 L
.04941 .01472 L
.04941 .01472 L
.04863 .01472 L
s
1 0 0 r
.04941 .01472 m
.04941 .01472 L
.0502 .01472 L
.0502 .01472 L
F
0 g
.04941 .01472 m
.04941 .01472 L
.0502 .01472 L
.0502 .01472 L
.04941 .01472 L
s
1 0 0 r
.0502 .01472 m
.0502 .01472 L
.05098 .01472 L
.05098 .01472 L
F
0 g
.0502 .01472 m
.0502 .01472 L
.05098 .01472 L
.05098 .01472 L
.0502 .01472 L
s
1 0 0 r
.05098 .01472 m
.05098 .01583 L
.05176 .01583 L
.05176 .01472 L
F
0 g
.05098 .01472 m
.05098 .01583 L
.05176 .01583 L
.05176 .01472 L
.05098 .01472 L
s
1 0 0 r
.05176 .01472 m
.05176 .01472 L
.05255 .01472 L
.05255 .01472 L
F
0 g
.05176 .01472 m
.05176 .01472 L
.05255 .01472 L
.05255 .01472 L
.05176 .01472 L
s
1 0 0 r
.05255 .01472 m
.05255 .01472 L
.05333 .01472 L
.05333 .01472 L
F
0 g
.05255 .01472 m
.05255 .01472 L
.05333 .01472 L
.05333 .01472 L
.05255 .01472 L
s
1 0 0 r
.05333 .01472 m
.05333 .01472 L
.05412 .01472 L
.05412 .01472 L
F
0 g
.05333 .01472 m
.05333 .01472 L
.05412 .01472 L
.05412 .01472 L
.05333 .01472 L
s
1 0 0 r
.05412 .01472 m
.05412 .01472 L
.0549 .01472 L
.0549 .01472 L
F
0 g
.05412 .01472 m
.05412 .01472 L
.0549 .01472 L
.0549 .01472 L
.05412 .01472 L
s
1 0 0 r
.0549 .01472 m
.0549 .01636 L
.05569 .01636 L
.05569 .01472 L
F
0 g
.0549 .01472 m
.0549 .01636 L
.05569 .01636 L
.05569 .01472 L
.0549 .01472 L
s
1 0 0 r
.05569 .01472 m
.05569 .01472 L
.05647 .01472 L
.05647 .01472 L
F
0 g
.05569 .01472 m
.05569 .01472 L
.05647 .01472 L
.05647 .01472 L
.05569 .01472 L
s
1 0 0 r
.05647 .01472 m
.05647 .01472 L
.05725 .01472 L
.05725 .01472 L
F
0 g
.05647 .01472 m
.05647 .01472 L
.05725 .01472 L
.05725 .01472 L
.05647 .01472 L
s
1 0 0 r
.05725 .01472 m
.05725 .01472 L
.05804 .01472 L
.05804 .01472 L
F
0 g
.05725 .01472 m
.05725 .01472 L
.05804 .01472 L
.05804 .01472 L
.05725 .01472 L
s
1 0 0 r
.05804 .01472 m
.05804 .01472 L
.05882 .01472 L
.05882 .01472 L
F
0 g
.05804 .01472 m
.05804 .01472 L
.05882 .01472 L
.05882 .01472 L
.05804 .01472 L
s
1 0 0 r
.05882 .01472 m
.05882 .01616 L
.05961 .01616 L
.05961 .01472 L
F
0 g
.05882 .01472 m
.05882 .01616 L
.05961 .01616 L
.05961 .01472 L
.05882 .01472 L
s
1 0 0 r
.05961 .01472 m
.05961 .01472 L
.06039 .01472 L
.06039 .01472 L
F
0 g
.05961 .01472 m
.05961 .01472 L
.06039 .01472 L
.06039 .01472 L
.05961 .01472 L
s
1 0 0 r
.06039 .01472 m
.06039 .01472 L
.06118 .01472 L
.06118 .01472 L
F
0 g
.06039 .01472 m
.06039 .01472 L
.06118 .01472 L
.06118 .01472 L
.06039 .01472 L
s
1 0 0 r
.06118 .01472 m
.06118 .01472 L
.06196 .01472 L
.06196 .01472 L
F
0 g
.06118 .01472 m
.06118 .01472 L
.06196 .01472 L
.06196 .01472 L
.06118 .01472 L
s
1 0 0 r
.06196 .01472 m
.06196 .01472 L
.06275 .01472 L
.06275 .01472 L
F
0 g
.06196 .01472 m
.06196 .01472 L
.06275 .01472 L
.06275 .01472 L
.06196 .01472 L
s
1 0 0 r
.06275 .01472 m
.06275 .0281 L
.06353 .0281 L
.06353 .01472 L
F
0 g
.06275 .01472 m
.06275 .0281 L
.06353 .0281 L
.06353 .01472 L
.06275 .01472 L
s
1 0 0 r
.06353 .01472 m
.06353 .01472 L
.06431 .01472 L
.06431 .01472 L
F
0 g
.06353 .01472 m
.06353 .01472 L
.06431 .01472 L
.06431 .01472 L
.06353 .01472 L
s
1 0 0 r
.06431 .01472 m
.06431 .01472 L
.0651 .01472 L
.0651 .01472 L
F
0 g
.06431 .01472 m
.06431 .01472 L
.0651 .01472 L
.0651 .01472 L
.06431 .01472 L
s
1 0 0 r
.0651 .01472 m
.0651 .01472 L
.06588 .01472 L
.06588 .01472 L
F
0 g
.0651 .01472 m
.0651 .01472 L
.06588 .01472 L
.06588 .01472 L
.0651 .01472 L
s
1 0 0 r
.06588 .01472 m
.06588 .01472 L
.06667 .01472 L
.06667 .01472 L
F
0 g
.06588 .01472 m
.06588 .01472 L
.06667 .01472 L
.06667 .01472 L
.06588 .01472 L
s
1 0 0 r
.06667 .01472 m
.06667 .08908 L
.06745 .08908 L
.06745 .01472 L
F
0 g
.06667 .01472 m
.06667 .08908 L
.06745 .08908 L
.06745 .01472 L
.06667 .01472 L
s
1 0 0 r
.06745 .01472 m
.06745 .01472 L
.06824 .01472 L
.06824 .01472 L
F
0 g
.06745 .01472 m
.06745 .01472 L
.06824 .01472 L
.06824 .01472 L
.06745 .01472 L
s
1 0 0 r
.06824 .01472 m
.06824 .01472 L
.06902 .01472 L
.06902 .01472 L
F
0 g
.06824 .01472 m
.06824 .01472 L
.06902 .01472 L
.06902 .01472 L
.06824 .01472 L
s
1 0 0 r
.06902 .01472 m
.06902 .01472 L
.0698 .01472 L
.0698 .01472 L
F
0 g
.06902 .01472 m
.06902 .01472 L
.0698 .01472 L
.0698 .01472 L
.06902 .01472 L
s
1 0 0 r
.0698 .01472 m
.0698 .01472 L
.07059 .01472 L
.07059 .01472 L
F
0 g
.0698 .01472 m
.0698 .01472 L
.07059 .01472 L
.07059 .01472 L
.0698 .01472 L
s
1 0 0 r
.07059 .01472 m
.07059 .13768 L
.07137 .13768 L
.07137 .01472 L
F
0 g
.07059 .01472 m
.07059 .13768 L
.07137 .13768 L
.07137 .01472 L
.07059 .01472 L
s
1 0 0 r
.07137 .01472 m
.07137 .01472 L
.07216 .01472 L
.07216 .01472 L
F
0 g
.07137 .01472 m
.07137 .01472 L
.07216 .01472 L
.07216 .01472 L
.07137 .01472 L
s
1 0 0 r
.07216 .01472 m
.07216 .01472 L
.07294 .01472 L
.07294 .01472 L
F
0 g
.07216 .01472 m
.07216 .01472 L
.07294 .01472 L
.07294 .01472 L
.07216 .01472 L
s
1 0 0 r
.07294 .01472 m
.07294 .01472 L
.07373 .01472 L
.07373 .01472 L
F
0 g
.07294 .01472 m
.07294 .01472 L
.07373 .01472 L
.07373 .01472 L
.07294 .01472 L
s
1 0 0 r
.07373 .01472 m
.07373 .01472 L
.07451 .01472 L
.07451 .01472 L
F
0 g
.07373 .01472 m
.07373 .01472 L
.07451 .01472 L
.07451 .01472 L
.07373 .01472 L
s
1 0 0 r
.07451 .01472 m
.07451 .1587 L
.07529 .1587 L
.07529 .01472 L
F
0 g
.07451 .01472 m
.07451 .1587 L
.07529 .1587 L
.07529 .01472 L
.07451 .01472 L
s
1 0 0 r
.07529 .01472 m
.07529 .01472 L
.07608 .01472 L
.07608 .01472 L
F
0 g
.07529 .01472 m
.07529 .01472 L
.07608 .01472 L
.07608 .01472 L
.07529 .01472 L
s
1 0 0 r
.07608 .01472 m
.07608 .01472 L
.07686 .01472 L
.07686 .01472 L
F
0 g
.07608 .01472 m
.07608 .01472 L
.07686 .01472 L
.07686 .01472 L
.07608 .01472 L
s
1 0 0 r
.07686 .01472 m
.07686 .01472 L
.07765 .01472 L
.07765 .01472 L
F
0 g
.07686 .01472 m
.07686 .01472 L
.07765 .01472 L
.07765 .01472 L
.07686 .01472 L
s
1 0 0 r
.07765 .01472 m
.07765 .01472 L
.07843 .01472 L
.07843 .01472 L
F
0 g
.07765 .01472 m
.07765 .01472 L
.07843 .01472 L
.07843 .01472 L
.07765 .01472 L
s
1 0 0 r
.07843 .01472 m
.07843 .19315 L
.07922 .19315 L
.07922 .01472 L
F
0 g
.07843 .01472 m
.07843 .19315 L
.07922 .19315 L
.07922 .01472 L
.07843 .01472 L
s
1 0 0 r
.07922 .01472 m
.07922 .01472 L
.08 .01472 L
.08 .01472 L
F
0 g
.07922 .01472 m
.07922 .01472 L
.08 .01472 L
.08 .01472 L
.07922 .01472 L
s
1 0 0 r
.08 .01472 m
.08 .01472 L
.08078 .01472 L
.08078 .01472 L
F
0 g
.08 .01472 m
.08 .01472 L
.08078 .01472 L
.08078 .01472 L
.08 .01472 L
s
1 0 0 r
.08078 .01472 m
.08078 .01472 L
.08157 .01472 L
.08157 .01472 L
F
0 g
.08078 .01472 m
.08078 .01472 L
.08157 .01472 L
.08157 .01472 L
.08078 .01472 L
s
1 0 0 r
.08157 .01472 m
.08157 .01472 L
.08235 .01472 L
.08235 .01472 L
F
0 g
.08157 .01472 m
.08157 .01472 L
.08235 .01472 L
.08235 .01472 L
.08157 .01472 L
s
1 0 0 r
.08235 .01472 m
.08235 .20335 L
.08314 .20335 L
.08314 .01472 L
F
0 g
.08235 .01472 m
.08235 .20335 L
.08314 .20335 L
.08314 .01472 L
.08235 .01472 L
s
1 0 0 r
.08314 .01472 m
.08314 .01472 L
.08392 .01472 L
.08392 .01472 L
F
0 g
.08314 .01472 m
.08314 .01472 L
.08392 .01472 L
.08392 .01472 L
.08314 .01472 L
s
1 0 0 r
.08392 .01472 m
.08392 .01472 L
.08471 .01472 L
.08471 .01472 L
F
0 g
.08392 .01472 m
.08392 .01472 L
.08471 .01472 L
.08471 .01472 L
.08392 .01472 L
s
1 0 0 r
.08471 .01472 m
.08471 .01472 L
.08549 .01472 L
.08549 .01472 L
F
0 g
.08471 .01472 m
.08471 .01472 L
.08549 .01472 L
.08549 .01472 L
.08471 .01472 L
s
1 0 0 r
.08549 .01472 m
.08549 .01472 L
.08627 .01472 L
.08627 .01472 L
F
0 g
.08549 .01472 m
.08549 .01472 L
.08627 .01472 L
.08627 .01472 L
.08549 .01472 L
s
1 0 0 r
.08627 .01472 m
.08627 .18972 L
.08706 .18972 L
.08706 .01472 L
F
0 g
.08627 .01472 m
.08627 .18972 L
.08706 .18972 L
.08706 .01472 L
.08627 .01472 L
s
1 0 0 r
.08706 .01472 m
.08706 .01472 L
.08784 .01472 L
.08784 .01472 L
F
0 g
.08706 .01472 m
.08706 .01472 L
.08784 .01472 L
.08784 .01472 L
.08706 .01472 L
s
1 0 0 r
.08784 .01472 m
.08784 .01472 L
.08863 .01472 L
.08863 .01472 L
F
0 g
.08784 .01472 m
.08784 .01472 L
.08863 .01472 L
.08863 .01472 L
.08784 .01472 L
s
1 0 0 r
.08863 .01472 m
.08863 .01472 L
.08941 .01472 L
.08941 .01472 L
F
0 g
.08863 .01472 m
.08863 .01472 L
.08941 .01472 L
.08941 .01472 L
.08863 .01472 L
s
1 0 0 r
.08941 .01472 m
.08941 .01472 L
.0902 .01472 L
.0902 .01472 L
F
0 g
.08941 .01472 m
.08941 .01472 L
.0902 .01472 L
.0902 .01472 L
.08941 .01472 L
s
1 0 0 r
.0902 .01472 m
.0902 .16044 L
.09098 .16044 L
.09098 .01472 L
F
0 g
.0902 .01472 m
.0902 .16044 L
.09098 .16044 L
.09098 .01472 L
.0902 .01472 L
s
1 0 0 r
.09098 .01472 m
.09098 .01472 L
.09176 .01472 L
.09176 .01472 L
F
0 g
.09098 .01472 m
.09098 .01472 L
.09176 .01472 L
.09176 .01472 L
.09098 .01472 L
s
1 0 0 r
.09176 .01472 m
.09176 .01472 L
.09255 .01472 L
.09255 .01472 L
F
0 g
.09176 .01472 m
.09176 .01472 L
.09255 .01472 L
.09255 .01472 L
.09176 .01472 L
s
1 0 0 r
.09255 .01472 m
.09255 .01472 L
.09333 .01472 L
.09333 .01472 L
F
0 g
.09255 .01472 m
.09255 .01472 L
.09333 .01472 L
.09333 .01472 L
.09255 .01472 L
s
1 0 0 r
.09333 .01472 m
.09333 .01472 L
.09412 .01472 L
.09412 .01472 L
F
0 g
.09333 .01472 m
.09333 .01472 L
.09412 .01472 L
.09412 .01472 L
.09333 .01472 L
s
1 0 0 r
.09412 .01472 m
.09412 .12923 L
.0949 .12923 L
.0949 .01472 L
F
0 g
.09412 .01472 m
.09412 .12923 L
.0949 .12923 L
.0949 .01472 L
.09412 .01472 L
s
1 0 0 r
.0949 .01472 m
.0949 .01472 L
.09569 .01472 L
.09569 .01472 L
F
0 g
.0949 .01472 m
.0949 .01472 L
.09569 .01472 L
.09569 .01472 L
.0949 .01472 L
s
1 0 0 r
.09569 .01472 m
.09569 .01472 L
.09647 .01472 L
.09647 .01472 L
F
0 g
.09569 .01472 m
.09569 .01472 L
.09647 .01472 L
.09647 .01472 L
.09569 .01472 L
s
1 0 0 r
.09647 .01472 m
.09647 .01472 L
.09725 .01472 L
.09725 .01472 L
F
0 g
.09647 .01472 m
.09647 .01472 L
.09725 .01472 L
.09725 .01472 L
.09647 .01472 L
s
1 0 0 r
.09725 .01472 m
.09725 .01472 L
.09804 .01472 L
.09804 .01472 L
F
0 g
.09725 .01472 m
.09725 .01472 L
.09804 .01472 L
.09804 .01472 L
.09725 .01472 L
s
1 0 0 r
.09804 .01472 m
.09804 .10777 L
.09882 .10777 L
.09882 .01472 L
F
0 g
.09804 .01472 m
.09804 .10777 L
.09882 .10777 L
.09882 .01472 L
.09804 .01472 L
s
1 0 0 r
.09882 .01472 m
.09882 .01472 L
.09961 .01472 L
.09961 .01472 L
F
0 g
.09882 .01472 m
.09882 .01472 L
.09961 .01472 L
.09961 .01472 L
.09882 .01472 L
s
1 0 0 r
.09961 .01472 m
.09961 .01472 L
.10039 .01472 L
.10039 .01472 L
F
0 g
.09961 .01472 m
.09961 .01472 L
.10039 .01472 L
.10039 .01472 L
.09961 .01472 L
s
1 0 0 r
.10039 .01472 m
.10039 .01472 L
.10118 .01472 L
.10118 .01472 L
F
0 g
.10039 .01472 m
.10039 .01472 L
.10118 .01472 L
.10118 .01472 L
.10039 .01472 L
s
1 0 0 r
.10118 .01472 m
.10118 .01472 L
.10196 .01472 L
.10196 .01472 L
F
0 g
.10118 .01472 m
.10118 .01472 L
.10196 .01472 L
.10196 .01472 L
.10118 .01472 L
s
1 0 0 r
.10196 .01472 m
.10196 .08806 L
.10275 .08806 L
.10275 .01472 L
F
0 g
.10196 .01472 m
.10196 .08806 L
.10275 .08806 L
.10275 .01472 L
.10196 .01472 L
s
1 0 0 r
.10275 .01472 m
.10275 .01472 L
.10353 .01472 L
.10353 .01472 L
F
0 g
.10275 .01472 m
.10275 .01472 L
.10353 .01472 L
.10353 .01472 L
.10275 .01472 L
s
1 0 0 r
.10353 .01472 m
.10353 .01472 L
.10431 .01472 L
.10431 .01472 L
F
0 g
.10353 .01472 m
.10353 .01472 L
.10431 .01472 L
.10431 .01472 L
.10353 .01472 L
s
1 0 0 r
.10431 .01472 m
.10431 .01472 L
.1051 .01472 L
.1051 .01472 L
F
0 g
.10431 .01472 m
.10431 .01472 L
.1051 .01472 L
.1051 .01472 L
.10431 .01472 L
s
1 0 0 r
.1051 .01472 m
.1051 .01472 L
.10588 .01472 L
.10588 .01472 L
F
0 g
.1051 .01472 m
.1051 .01472 L
.10588 .01472 L
.10588 .01472 L
.1051 .01472 L
s
1 0 0 r
.10588 .01472 m
.10588 .07622 L
.10667 .07622 L
.10667 .01472 L
F
0 g
.10588 .01472 m
.10588 .07622 L
.10667 .07622 L
.10667 .01472 L
.10588 .01472 L
s
1 0 0 r
.10667 .01472 m
.10667 .01472 L
.10745 .01472 L
.10745 .01472 L
F
0 g
.10667 .01472 m
.10667 .01472 L
.10745 .01472 L
.10745 .01472 L
.10667 .01472 L
s
1 0 0 r
.10745 .01472 m
.10745 .01472 L
.10824 .01472 L
.10824 .01472 L
F
0 g
.10745 .01472 m
.10745 .01472 L
.10824 .01472 L
.10824 .01472 L
.10745 .01472 L
s
1 0 0 r
.10824 .01472 m
.10824 .01472 L
.10902 .01472 L
.10902 .01472 L
F
0 g
.10824 .01472 m
.10824 .01472 L
.10902 .01472 L
.10902 .01472 L
.10824 .01472 L
s
1 0 0 r
.10902 .01472 m
.10902 .01472 L
.1098 .01472 L
.1098 .01472 L
F
0 g
.10902 .01472 m
.10902 .01472 L
.1098 .01472 L
.1098 .01472 L
.10902 .01472 L
s
1 0 0 r
.1098 .01472 m
.1098 .07646 L
.11059 .07646 L
.11059 .01472 L
F
0 g
.1098 .01472 m
.1098 .07646 L
.11059 .07646 L
.11059 .01472 L
.1098 .01472 L
s
1 0 0 r
.11059 .01472 m
.11059 .01472 L
.11137 .01472 L
.11137 .01472 L
F
0 g
.11059 .01472 m
.11059 .01472 L
.11137 .01472 L
.11137 .01472 L
.11059 .01472 L
s
1 0 0 r
.11137 .01472 m
.11137 .01472 L
.11216 .01472 L
.11216 .01472 L
F
0 g
.11137 .01472 m
.11137 .01472 L
.11216 .01472 L
.11216 .01472 L
.11137 .01472 L
s
1 0 0 r
.11216 .01472 m
.11216 .01472 L
.11294 .01472 L
.11294 .01472 L
F
0 g
.11216 .01472 m
.11216 .01472 L
.11294 .01472 L
.11294 .01472 L
.11216 .01472 L
s
1 0 0 r
.11294 .01472 m
.11294 .01472 L
.11373 .01472 L
.11373 .01472 L
F
0 g
.11294 .01472 m
.11294 .01472 L
.11373 .01472 L
.11373 .01472 L
.11294 .01472 L
s
1 0 0 r
.11373 .01472 m
.11373 .07289 L
.11451 .07289 L
.11451 .01472 L
F
0 g
.11373 .01472 m
.11373 .07289 L
.11451 .07289 L
.11451 .01472 L
.11373 .01472 L
s
1 0 0 r
.11451 .01472 m
.11451 .01472 L
.11529 .01472 L
.11529 .01472 L
F
0 g
.11451 .01472 m
.11451 .01472 L
.11529 .01472 L
.11529 .01472 L
.11451 .01472 L
s
1 0 0 r
.11529 .01472 m
.11529 .01472 L
.11608 .01472 L
.11608 .01472 L
F
0 g
.11529 .01472 m
.11529 .01472 L
.11608 .01472 L
.11608 .01472 L
.11529 .01472 L
s
1 0 0 r
.11608 .01472 m
.11608 .01472 L
.11686 .01472 L
.11686 .01472 L
F
0 g
.11608 .01472 m
.11608 .01472 L
.11686 .01472 L
.11686 .01472 L
.11608 .01472 L
s
1 0 0 r
.11686 .01472 m
.11686 .01472 L
.11765 .01472 L
.11765 .01472 L
F
0 g
.11686 .01472 m
.11686 .01472 L
.11765 .01472 L
.11765 .01472 L
.11686 .01472 L
s
1 0 0 r
.11765 .01472 m
.11765 .06376 L
.11843 .06376 L
.11843 .01472 L
F
0 g
.11765 .01472 m
.11765 .06376 L
.11843 .06376 L
.11843 .01472 L
.11765 .01472 L
s
1 0 0 r
.11843 .01472 m
.11843 .01472 L
.11922 .01472 L
.11922 .01472 L
F
0 g
.11843 .01472 m
.11843 .01472 L
.11922 .01472 L
.11922 .01472 L
.11843 .01472 L
s
1 0 0 r
.11922 .01472 m
.11922 .01472 L
.12 .01472 L
.12 .01472 L
F
0 g
.11922 .01472 m
.11922 .01472 L
.12 .01472 L
.12 .01472 L
.11922 .01472 L
s
1 0 0 r
.12 .01472 m
.12 .01472 L
.12078 .01472 L
.12078 .01472 L
F
0 g
.12 .01472 m
.12 .01472 L
.12078 .01472 L
.12078 .01472 L
.12 .01472 L
s
1 0 0 r
.12078 .01472 m
.12078 .01472 L
.12157 .01472 L
.12157 .01472 L
F
0 g
.12078 .01472 m
.12078 .01472 L
.12157 .01472 L
.12157 .01472 L
.12078 .01472 L
s
1 0 0 r
.12157 .01472 m
.12157 .06298 L
.12235 .06298 L
.12235 .01472 L
F
0 g
.12157 .01472 m
.12157 .06298 L
.12235 .06298 L
.12235 .01472 L
.12157 .01472 L
s
1 0 0 r
.12235 .01472 m
.12235 .01472 L
.12314 .01472 L
.12314 .01472 L
F
0 g
.12235 .01472 m
.12235 .01472 L
.12314 .01472 L
.12314 .01472 L
.12235 .01472 L
s
1 0 0 r
.12314 .01472 m
.12314 .01472 L
.12392 .01472 L
.12392 .01472 L
F
0 g
.12314 .01472 m
.12314 .01472 L
.12392 .01472 L
.12392 .01472 L
.12314 .01472 L
s
1 0 0 r
.12392 .01472 m
.12392 .01472 L
.12471 .01472 L
.12471 .01472 L
F
0 g
.12392 .01472 m
.12392 .01472 L
.12471 .01472 L
.12471 .01472 L
.12392 .01472 L
s
1 0 0 r
.12471 .01472 m
.12471 .01472 L
.12549 .01472 L
.12549 .01472 L
F
0 g
.12471 .01472 m
.12471 .01472 L
.12549 .01472 L
.12549 .01472 L
.12471 .01472 L
s
1 0 0 r
.12549 .01472 m
.12549 .05593 L
.12627 .05593 L
.12627 .01472 L
F
0 g
.12549 .01472 m
.12549 .05593 L
.12627 .05593 L
.12627 .01472 L
.12549 .01472 L
s
1 0 0 r
.12627 .01472 m
.12627 .01472 L
.12706 .01472 L
.12706 .01472 L
F
0 g
.12627 .01472 m
.12627 .01472 L
.12706 .01472 L
.12706 .01472 L
.12627 .01472 L
s
1 0 0 r
.12706 .01472 m
.12706 .01472 L
.12784 .01472 L
.12784 .01472 L
F
0 g
.12706 .01472 m
.12706 .01472 L
.12784 .01472 L
.12784 .01472 L
.12706 .01472 L
s
1 0 0 r
.12784 .01472 m
.12784 .01472 L
.12863 .01472 L
.12863 .01472 L
F
0 g
.12784 .01472 m
.12784 .01472 L
.12863 .01472 L
.12863 .01472 L
.12784 .01472 L
s
1 0 0 r
.12863 .01472 m
.12863 .01472 L
.12941 .01472 L
.12941 .01472 L
F
0 g
.12863 .01472 m
.12863 .01472 L
.12941 .01472 L
.12941 .01472 L
.12863 .01472 L
s
1 0 0 r
.12941 .01472 m
.12941 .05037 L
.1302 .05037 L
.1302 .01472 L
F
0 g
.12941 .01472 m
.12941 .05037 L
.1302 .05037 L
.1302 .01472 L
.12941 .01472 L
s
1 0 0 r
.1302 .01472 m
.1302 .01472 L
.13098 .01472 L
.13098 .01472 L
F
0 g
.1302 .01472 m
.1302 .01472 L
.13098 .01472 L
.13098 .01472 L
.1302 .01472 L
s
1 0 0 r
.13098 .01472 m
.13098 .01472 L
.13176 .01472 L
.13176 .01472 L
F
0 g
.13098 .01472 m
.13098 .01472 L
.13176 .01472 L
.13176 .01472 L
.13098 .01472 L
s
1 0 0 r
.13176 .01472 m
.13176 .01472 L
.13255 .01472 L
.13255 .01472 L
F
0 g
.13176 .01472 m
.13176 .01472 L
.13255 .01472 L
.13255 .01472 L
.13176 .01472 L
s
1 0 0 r
.13255 .01472 m
.13255 .01472 L
.13333 .01472 L
.13333 .01472 L
F
0 g
.13255 .01472 m
.13255 .01472 L
.13333 .01472 L
.13333 .01472 L
.13255 .01472 L
s
1 0 0 r
.13333 .01472 m
.13333 .04448 L
.13412 .04448 L
.13412 .01472 L
F
0 g
.13333 .01472 m
.13333 .04448 L
.13412 .04448 L
.13412 .01472 L
.13333 .01472 L
s
1 0 0 r
.13412 .01472 m
.13412 .01472 L
.1349 .01472 L
.1349 .01472 L
F
0 g
.13412 .01472 m
.13412 .01472 L
.1349 .01472 L
.1349 .01472 L
.13412 .01472 L
s
1 0 0 r
.1349 .01472 m
.1349 .01472 L
.13569 .01472 L
.13569 .01472 L
F
0 g
.1349 .01472 m
.1349 .01472 L
.13569 .01472 L
.13569 .01472 L
.1349 .01472 L
s
1 0 0 r
.13569 .01472 m
.13569 .01472 L
.13647 .01472 L
.13647 .01472 L
F
0 g
.13569 .01472 m
.13569 .01472 L
.13647 .01472 L
.13647 .01472 L
.13569 .01472 L
s
1 0 0 r
.13647 .01472 m
.13647 .01472 L
.13725 .01472 L
.13725 .01472 L
F
0 g
.13647 .01472 m
.13647 .01472 L
.13725 .01472 L
.13725 .01472 L
.13647 .01472 L
s
1 0 0 r
.13725 .01472 m
.13725 .04153 L
.13804 .04153 L
.13804 .01472 L
F
0 g
.13725 .01472 m
.13725 .04153 L
.13804 .04153 L
.13804 .01472 L
.13725 .01472 L
s
1 0 0 r
.13804 .01472 m
.13804 .01472 L
.13882 .01472 L
.13882 .01472 L
F
0 g
.13804 .01472 m
.13804 .01472 L
.13882 .01472 L
.13882 .01472 L
.13804 .01472 L
s
1 0 0 r
.13882 .01472 m
.13882 .01472 L
.13961 .01472 L
.13961 .01472 L
F
0 g
.13882 .01472 m
.13882 .01472 L
.13961 .01472 L
.13961 .01472 L
.13882 .01472 L
s
1 0 0 r
.13961 .01472 m
.13961 .01472 L
.14039 .01472 L
.14039 .01472 L
F
0 g
.13961 .01472 m
.13961 .01472 L
.14039 .01472 L
.14039 .01472 L
.13961 .01472 L
s
1 0 0 r
.14039 .01472 m
.14039 .01472 L
.14118 .01472 L
.14118 .01472 L
F
0 g
.14039 .01472 m
.14039 .01472 L
.14118 .01472 L
.14118 .01472 L
.14039 .01472 L
s
1 0 0 r
.14118 .01472 m
.14118 .03568 L
.14196 .03568 L
.14196 .01472 L
F
0 g
.14118 .01472 m
.14118 .03568 L
.14196 .03568 L
.14196 .01472 L
.14118 .01472 L
s
1 0 0 r
.14196 .01472 m
.14196 .01472 L
.14275 .01472 L
.14275 .01472 L
F
0 g
.14196 .01472 m
.14196 .01472 L
.14275 .01472 L
.14275 .01472 L
.14196 .01472 L
s
1 0 0 r
.14275 .01472 m
.14275 .01472 L
.14353 .01472 L
.14353 .01472 L
F
0 g
.14275 .01472 m
.14275 .01472 L
.14353 .01472 L
.14353 .01472 L
.14275 .01472 L
s
1 0 0 r
.14353 .01472 m
.14353 .01472 L
.14431 .01472 L
.14431 .01472 L
F
0 g
.14353 .01472 m
.14353 .01472 L
.14431 .01472 L
.14431 .01472 L
.14353 .01472 L
s
1 0 0 r
.14431 .01472 m
.14431 .01472 L
.1451 .01472 L
.1451 .01472 L
F
0 g
.14431 .01472 m
.14431 .01472 L
.1451 .01472 L
.1451 .01472 L
.14431 .01472 L
s
1 0 0 r
.1451 .01472 m
.1451 .03211 L
.14588 .03211 L
.14588 .01472 L
F
0 g
.1451 .01472 m
.1451 .03211 L
.14588 .03211 L
.14588 .01472 L
.1451 .01472 L
s
1 0 0 r
.14588 .01472 m
.14588 .01472 L
.14667 .01472 L
.14667 .01472 L
F
0 g
.14588 .01472 m
.14588 .01472 L
.14667 .01472 L
.14667 .01472 L
.14588 .01472 L
s
1 0 0 r
.14667 .01472 m
.14667 .01472 L
.14745 .01472 L
.14745 .01472 L
F
0 g
.14667 .01472 m
.14667 .01472 L
.14745 .01472 L
.14745 .01472 L
.14667 .01472 L
s
1 0 0 r
.14745 .01472 m
.14745 .01472 L
.14824 .01472 L
.14824 .01472 L
F
0 g
.14745 .01472 m
.14745 .01472 L
.14824 .01472 L
.14824 .01472 L
.14745 .01472 L
s
1 0 0 r
.14824 .01472 m
.14824 .01472 L
.14902 .01472 L
.14902 .01472 L
F
0 g
.14824 .01472 m
.14824 .01472 L
.14902 .01472 L
.14902 .01472 L
.14824 .01472 L
s
1 0 0 r
.14902 .01472 m
.14902 .03071 L
.1498 .03071 L
.1498 .01472 L
F
0 g
.14902 .01472 m
.14902 .03071 L
.1498 .03071 L
.1498 .01472 L
.14902 .01472 L
s
1 0 0 r
.1498 .01472 m
.1498 .01472 L
.15059 .01472 L
.15059 .01472 L
F
0 g
.1498 .01472 m
.1498 .01472 L
.15059 .01472 L
.15059 .01472 L
.1498 .01472 L
s
1 0 0 r
.15059 .01472 m
.15059 .01472 L
.15137 .01472 L
.15137 .01472 L
F
0 g
.15059 .01472 m
.15059 .01472 L
.15137 .01472 L
.15137 .01472 L
.15059 .01472 L
s
1 0 0 r
.15137 .01472 m
.15137 .01472 L
.15216 .01472 L
.15216 .01472 L
F
0 g
.15137 .01472 m
.15137 .01472 L
.15216 .01472 L
.15216 .01472 L
.15137 .01472 L
s
1 0 0 r
.15216 .01472 m
.15216 .01472 L
.15294 .01472 L
.15294 .01472 L
F
0 g
.15216 .01472 m
.15216 .01472 L
.15294 .01472 L
.15294 .01472 L
.15216 .01472 L
s
1 0 0 r
.15294 .01472 m
.15294 .02936 L
.15373 .02936 L
.15373 .01472 L
F
0 g
.15294 .01472 m
.15294 .02936 L
.15373 .02936 L
.15373 .01472 L
.15294 .01472 L
s
1 0 0 r
.15373 .01472 m
.15373 .01472 L
.15451 .01472 L
.15451 .01472 L
F
0 g
.15373 .01472 m
.15373 .01472 L
.15451 .01472 L
.15451 .01472 L
.15373 .01472 L
s
1 0 0 r
.15451 .01472 m
.15451 .01472 L
.15529 .01472 L
.15529 .01472 L
F
0 g
.15451 .01472 m
.15451 .01472 L
.15529 .01472 L
.15529 .01472 L
.15451 .01472 L
s
1 0 0 r
.15529 .01472 m
.15529 .01472 L
.15608 .01472 L
.15608 .01472 L
F
0 g
.15529 .01472 m
.15529 .01472 L
.15608 .01472 L
.15608 .01472 L
.15529 .01472 L
s
1 0 0 r
.15608 .01472 m
.15608 .01472 L
.15686 .01472 L
.15686 .01472 L
F
0 g
.15608 .01472 m
.15608 .01472 L
.15686 .01472 L
.15686 .01472 L
.15608 .01472 L
s
1 0 0 r
.15686 .01472 m
.15686 .03061 L
.15765 .03061 L
.15765 .01472 L
F
0 g
.15686 .01472 m
.15686 .03061 L
.15765 .03061 L
.15765 .01472 L
.15686 .01472 L
s
1 0 0 r
.15765 .01472 m
.15765 .01472 L
.15843 .01472 L
.15843 .01472 L
F
0 g
.15765 .01472 m
.15765 .01472 L
.15843 .01472 L
.15843 .01472 L
.15765 .01472 L
s
1 0 0 r
.15843 .01472 m
.15843 .01472 L
.15922 .01472 L
.15922 .01472 L
F
0 g
.15843 .01472 m
.15843 .01472 L
.15922 .01472 L
.15922 .01472 L
.15843 .01472 L
s
1 0 0 r
.15922 .01472 m
.15922 .01472 L
.16 .01472 L
.16 .01472 L
F
0 g
.15922 .01472 m
.15922 .01472 L
.16 .01472 L
.16 .01472 L
.15922 .01472 L
s
1 0 0 r
.16 .01472 m
.16 .01472 L
.16078 .01472 L
.16078 .01472 L
F
0 g
.16 .01472 m
.16 .01472 L
.16078 .01472 L
.16078 .01472 L
.16 .01472 L
s
1 0 0 r
.16078 .01472 m
.16078 .03303 L
.16157 .03303 L
.16157 .01472 L
F
0 g
.16078 .01472 m
.16078 .03303 L
.16157 .03303 L
.16157 .01472 L
.16078 .01472 L
s
1 0 0 r
.16157 .01472 m
.16157 .01472 L
.16235 .01472 L
.16235 .01472 L
F
0 g
.16157 .01472 m
.16157 .01472 L
.16235 .01472 L
.16235 .01472 L
.16157 .01472 L
s
1 0 0 r
.16235 .01472 m
.16235 .01472 L
.16314 .01472 L
.16314 .01472 L
F
0 g
.16235 .01472 m
.16235 .01472 L
.16314 .01472 L
.16314 .01472 L
.16235 .01472 L
s
1 0 0 r
.16314 .01472 m
.16314 .01472 L
.16392 .01472 L
.16392 .01472 L
F
0 g
.16314 .01472 m
.16314 .01472 L
.16392 .01472 L
.16392 .01472 L
.16314 .01472 L
s
1 0 0 r
.16392 .01472 m
.16392 .01472 L
.16471 .01472 L
.16471 .01472 L
F
0 g
.16392 .01472 m
.16392 .01472 L
.16471 .01472 L
.16471 .01472 L
.16392 .01472 L
s
1 0 0 r
.16471 .01472 m
.16471 .03298 L
.16549 .03298 L
.16549 .01472 L
F
0 g
.16471 .01472 m
.16471 .03298 L
.16549 .03298 L
.16549 .01472 L
.16471 .01472 L
s
1 0 0 r
.16549 .01472 m
.16549 .01472 L
.16627 .01472 L
.16627 .01472 L
F
0 g
.16549 .01472 m
.16549 .01472 L
.16627 .01472 L
.16627 .01472 L
.16549 .01472 L
s
1 0 0 r
.16627 .01472 m
.16627 .01472 L
.16706 .01472 L
.16706 .01472 L
F
0 g
.16627 .01472 m
.16627 .01472 L
.16706 .01472 L
.16706 .01472 L
.16627 .01472 L
s
1 0 0 r
.16706 .01472 m
.16706 .01472 L
.16784 .01472 L
.16784 .01472 L
F
0 g
.16706 .01472 m
.16706 .01472 L
.16784 .01472 L
.16784 .01472 L
.16706 .01472 L
s
1 0 0 r
.16784 .01472 m
.16784 .01472 L
.16863 .01472 L
.16863 .01472 L
F
0 g
.16784 .01472 m
.16784 .01472 L
.16863 .01472 L
.16863 .01472 L
.16784 .01472 L
s
1 0 0 r
.16863 .01472 m
.16863 .03491 L
.16941 .03491 L
.16941 .01472 L
F
0 g
.16863 .01472 m
.16863 .03491 L
.16941 .03491 L
.16941 .01472 L
.16863 .01472 L
s
1 0 0 r
.16941 .01472 m
.16941 .01472 L
.1702 .01472 L
.1702 .01472 L
F
0 g
.16941 .01472 m
.16941 .01472 L
.1702 .01472 L
.1702 .01472 L
.16941 .01472 L
s
1 0 0 r
.1702 .01472 m
.1702 .01472 L
.17098 .01472 L
.17098 .01472 L
F
0 g
.1702 .01472 m
.1702 .01472 L
.17098 .01472 L
.17098 .01472 L
.1702 .01472 L
s
1 0 0 r
.17098 .01472 m
.17098 .01472 L
.17176 .01472 L
.17176 .01472 L
F
0 g
.17098 .01472 m
.17098 .01472 L
.17176 .01472 L
.17176 .01472 L
.17098 .01472 L
s
1 0 0 r
.17176 .01472 m
.17176 .01472 L
.17255 .01472 L
.17255 .01472 L
F
0 g
.17176 .01472 m
.17176 .01472 L
.17255 .01472 L
.17255 .01472 L
.17176 .01472 L
s
1 0 0 r
.17255 .01472 m
.17255 .03443 L
.17333 .03443 L
.17333 .01472 L
F
0 g
.17255 .01472 m
.17255 .03443 L
.17333 .03443 L
.17333 .01472 L
.17255 .01472 L
s
1 0 0 r
.17333 .01472 m
.17333 .01472 L
.17412 .01472 L
.17412 .01472 L
F
0 g
.17333 .01472 m
.17333 .01472 L
.17412 .01472 L
.17412 .01472 L
.17333 .01472 L
s
1 0 0 r
.17412 .01472 m
.17412 .01472 L
.1749 .01472 L
.1749 .01472 L
F
0 g
.17412 .01472 m
.17412 .01472 L
.1749 .01472 L
.1749 .01472 L
.17412 .01472 L
s
1 0 0 r
.1749 .01472 m
.1749 .01472 L
.17569 .01472 L
.17569 .01472 L
F
0 g
.1749 .01472 m
.1749 .01472 L
.17569 .01472 L
.17569 .01472 L
.1749 .01472 L
s
1 0 0 r
.17569 .01472 m
.17569 .01472 L
.17647 .01472 L
.17647 .01472 L
F
0 g
.17569 .01472 m
.17569 .01472 L
.17647 .01472 L
.17647 .01472 L
.17569 .01472 L
s
1 0 0 r
.17647 .01472 m
.17647 .03665 L
.17725 .03665 L
.17725 .01472 L
F
0 g
.17647 .01472 m
.17647 .03665 L
.17725 .03665 L
.17725 .01472 L
.17647 .01472 L
s
1 0 0 r
.17725 .01472 m
.17725 .01472 L
.17804 .01472 L
.17804 .01472 L
F
0 g
.17725 .01472 m
.17725 .01472 L
.17804 .01472 L
.17804 .01472 L
.17725 .01472 L
s
1 0 0 r
.17804 .01472 m
.17804 .01472 L
.17882 .01472 L
.17882 .01472 L
F
0 g
.17804 .01472 m
.17804 .01472 L
.17882 .01472 L
.17882 .01472 L
.17804 .01472 L
s
1 0 0 r
.17882 .01472 m
.17882 .01472 L
.17961 .01472 L
.17961 .01472 L
F
0 g
.17882 .01472 m
.17882 .01472 L
.17961 .01472 L
.17961 .01472 L
.17882 .01472 L
s
1 0 0 r
.17961 .01472 m
.17961 .01472 L
.18039 .01472 L
.18039 .01472 L
F
0 g
.17961 .01472 m
.17961 .01472 L
.18039 .01472 L
.18039 .01472 L
.17961 .01472 L
s
1 0 0 r
.18039 .01472 m
.18039 .04119 L
.18118 .04119 L
.18118 .01472 L
F
0 g
.18039 .01472 m
.18039 .04119 L
.18118 .04119 L
.18118 .01472 L
.18039 .01472 L
s
1 0 0 r
.18118 .01472 m
.18118 .01472 L
.18196 .01472 L
.18196 .01472 L
F
0 g
.18118 .01472 m
.18118 .01472 L
.18196 .01472 L
.18196 .01472 L
.18118 .01472 L
s
1 0 0 r
.18196 .01472 m
.18196 .01472 L
.18275 .01472 L
.18275 .01472 L
F
0 g
.18196 .01472 m
.18196 .01472 L
.18275 .01472 L
.18275 .01472 L
.18196 .01472 L
s
1 0 0 r
.18275 .01472 m
.18275 .01472 L
.18353 .01472 L
.18353 .01472 L
F
0 g
.18275 .01472 m
.18275 .01472 L
.18353 .01472 L
.18353 .01472 L
.18275 .01472 L
s
1 0 0 r
.18353 .01472 m
.18353 .01472 L
.18431 .01472 L
.18431 .01472 L
F
0 g
.18353 .01472 m
.18353 .01472 L
.18431 .01472 L
.18431 .01472 L
.18353 .01472 L
s
1 0 0 r
.18431 .01472 m
.18431 .04143 L
.1851 .04143 L
.1851 .01472 L
F
0 g
.18431 .01472 m
.18431 .04143 L
.1851 .04143 L
.1851 .01472 L
.18431 .01472 L
s
1 0 0 r
.1851 .01472 m
.1851 .01472 L
.18588 .01472 L
.18588 .01472 L
F
0 g
.1851 .01472 m
.1851 .01472 L
.18588 .01472 L
.18588 .01472 L
.1851 .01472 L
s
1 0 0 r
.18588 .01472 m
.18588 .01472 L
.18667 .01472 L
.18667 .01472 L
F
0 g
.18588 .01472 m
.18588 .01472 L
.18667 .01472 L
.18667 .01472 L
.18588 .01472 L
s
1 0 0 r
.18667 .01472 m
.18667 .01472 L
.18745 .01472 L
.18745 .01472 L
F
0 g
.18667 .01472 m
.18667 .01472 L
.18745 .01472 L
.18745 .01472 L
.18667 .01472 L
s
1 0 0 r
.18745 .01472 m
.18745 .01472 L
.18824 .01472 L
.18824 .01472 L
F
0 g
.18745 .01472 m
.18745 .01472 L
.18824 .01472 L
.18824 .01472 L
.18745 .01472 L
s
1 0 0 r
.18824 .01472 m
.18824 .0454 L
.18902 .0454 L
.18902 .01472 L
F
0 g
.18824 .01472 m
.18824 .0454 L
.18902 .0454 L
.18902 .01472 L
.18824 .01472 L
s
1 0 0 r
.18902 .01472 m
.18902 .01472 L
.1898 .01472 L
.1898 .01472 L
F
0 g
.18902 .01472 m
.18902 .01472 L
.1898 .01472 L
.1898 .01472 L
.18902 .01472 L
s
1 0 0 r
.1898 .01472 m
.1898 .01472 L
.19059 .01472 L
.19059 .01472 L
F
0 g
.1898 .01472 m
.1898 .01472 L
.19059 .01472 L
.19059 .01472 L
.1898 .01472 L
s
1 0 0 r
.19059 .01472 m
.19059 .01472 L
.19137 .01472 L
.19137 .01472 L
F
0 g
.19059 .01472 m
.19059 .01472 L
.19137 .01472 L
.19137 .01472 L
.19059 .01472 L
s
1 0 0 r
.19137 .01472 m
.19137 .01472 L
.19216 .01472 L
.19216 .01472 L
F
0 g
.19137 .01472 m
.19137 .01472 L
.19216 .01472 L
.19216 .01472 L
.19137 .01472 L
s
1 0 0 r
.19216 .01472 m
.19216 .05115 L
.19294 .05115 L
.19294 .01472 L
F
0 g
.19216 .01472 m
.19216 .05115 L
.19294 .05115 L
.19294 .01472 L
.19216 .01472 L
s
1 0 0 r
.19294 .01472 m
.19294 .01472 L
.19373 .01472 L
.19373 .01472 L
F
0 g
.19294 .01472 m
.19294 .01472 L
.19373 .01472 L
.19373 .01472 L
.19294 .01472 L
s
1 0 0 r
.19373 .01472 m
.19373 .01472 L
.19451 .01472 L
.19451 .01472 L
F
0 g
.19373 .01472 m
.19373 .01472 L
.19451 .01472 L
.19451 .01472 L
.19373 .01472 L
s
1 0 0 r
.19451 .01472 m
.19451 .01472 L
.19529 .01472 L
.19529 .01472 L
F
0 g
.19451 .01472 m
.19451 .01472 L
.19529 .01472 L
.19529 .01472 L
.19451 .01472 L
s
1 0 0 r
.19529 .01472 m
.19529 .01472 L
.19608 .01472 L
.19608 .01472 L
F
0 g
.19529 .01472 m
.19529 .01472 L
.19608 .01472 L
.19608 .01472 L
.19529 .01472 L
s
1 0 0 r
.19608 .01472 m
.19608 .05071 L
.19686 .05071 L
.19686 .01472 L
F
0 g
.19608 .01472 m
.19608 .05071 L
.19686 .05071 L
.19686 .01472 L
.19608 .01472 L
s
1 0 0 r
.19686 .01472 m
.19686 .01472 L
.19765 .01472 L
.19765 .01472 L
F
0 g
.19686 .01472 m
.19686 .01472 L
.19765 .01472 L
.19765 .01472 L
.19686 .01472 L
s
1 0 0 r
.19765 .01472 m
.19765 .01472 L
.19843 .01472 L
.19843 .01472 L
F
0 g
.19765 .01472 m
.19765 .01472 L
.19843 .01472 L
.19843 .01472 L
.19765 .01472 L
s
1 0 0 r
.19843 .01472 m
.19843 .01472 L
.19922 .01472 L
.19922 .01472 L
F
0 g
.19843 .01472 m
.19843 .01472 L
.19922 .01472 L
.19922 .01472 L
.19843 .01472 L
s
1 0 0 r
.19922 .01472 m
.19922 .01472 L
.2 .01472 L
.2 .01472 L
F
0 g
.19922 .01472 m
.19922 .01472 L
.2 .01472 L
.2 .01472 L
.19922 .01472 L
s
1 0 0 r
.2 .01472 m
.2 .05859 L
.20078 .05859 L
.20078 .01472 L
F
0 g
.2 .01472 m
.2 .05859 L
.20078 .05859 L
.20078 .01472 L
.2 .01472 L
s
1 0 0 r
.20078 .01472 m
.20078 .01472 L
.20157 .01472 L
.20157 .01472 L
F
0 g
.20078 .01472 m
.20078 .01472 L
.20157 .01472 L
.20157 .01472 L
.20078 .01472 L
s
1 0 0 r
.20157 .01472 m
.20157 .01472 L
.20235 .01472 L
.20235 .01472 L
F
0 g
.20157 .01472 m
.20157 .01472 L
.20235 .01472 L
.20235 .01472 L
.20157 .01472 L
s
1 0 0 r
.20235 .01472 m
.20235 .01472 L
.20314 .01472 L
.20314 .01472 L
F
0 g
.20235 .01472 m
.20235 .01472 L
.20314 .01472 L
.20314 .01472 L
.20235 .01472 L
s
1 0 0 r
.20314 .01472 m
.20314 .01472 L
.20392 .01472 L
.20392 .01472 L
F
0 g
.20314 .01472 m
.20314 .01472 L
.20392 .01472 L
.20392 .01472 L
.20314 .01472 L
s
1 0 0 r
.20392 .01472 m
.20392 .05955 L
.20471 .05955 L
.20471 .01472 L
F
0 g
.20392 .01472 m
.20392 .05955 L
.20471 .05955 L
.20471 .01472 L
.20392 .01472 L
s
1 0 0 r
.20471 .01472 m
.20471 .01472 L
.20549 .01472 L
.20549 .01472 L
F
0 g
.20471 .01472 m
.20471 .01472 L
.20549 .01472 L
.20549 .01472 L
.20471 .01472 L
s
1 0 0 r
.20549 .01472 m
.20549 .01472 L
.20627 .01472 L
.20627 .01472 L
F
0 g
.20549 .01472 m
.20549 .01472 L
.20627 .01472 L
.20627 .01472 L
.20549 .01472 L
s
1 0 0 r
.20627 .01472 m
.20627 .01472 L
.20706 .01472 L
.20706 .01472 L
F
0 g
.20627 .01472 m
.20627 .01472 L
.20706 .01472 L
.20706 .01472 L
.20627 .01472 L
s
1 0 0 r
.20706 .01472 m
.20706 .01472 L
.20784 .01472 L
.20784 .01472 L
F
0 g
.20706 .01472 m
.20706 .01472 L
.20784 .01472 L
.20784 .01472 L
.20706 .01472 L
s
1 0 0 r
.20784 .01472 m
.20784 .07067 L
.20863 .07067 L
.20863 .01472 L
F
0 g
.20784 .01472 m
.20784 .07067 L
.20863 .07067 L
.20863 .01472 L
.20784 .01472 L
s
1 0 0 r
.20863 .01472 m
.20863 .01472 L
.20941 .01472 L
.20941 .01472 L
F
0 g
.20863 .01472 m
.20863 .01472 L
.20941 .01472 L
.20941 .01472 L
.20863 .01472 L
s
1 0 0 r
.20941 .01472 m
.20941 .01472 L
.2102 .01472 L
.2102 .01472 L
F
0 g
.20941 .01472 m
.20941 .01472 L
.2102 .01472 L
.2102 .01472 L
.20941 .01472 L
s
1 0 0 r
.2102 .01472 m
.2102 .01472 L
.21098 .01472 L
.21098 .01472 L
F
0 g
.2102 .01472 m
.2102 .01472 L
.21098 .01472 L
.21098 .01472 L
.2102 .01472 L
s
1 0 0 r
.21098 .01472 m
.21098 .01472 L
.21176 .01472 L
.21176 .01472 L
F
0 g
.21098 .01472 m
.21098 .01472 L
.21176 .01472 L
.21176 .01472 L
.21098 .01472 L
s
1 0 0 r
.21176 .01472 m
.21176 .08482 L
.21255 .08482 L
.21255 .01472 L
F
0 g
.21176 .01472 m
.21176 .08482 L
.21255 .08482 L
.21255 .01472 L
.21176 .01472 L
s
1 0 0 r
.21255 .01472 m
.21255 .01472 L
.21333 .01472 L
.21333 .01472 L
F
0 g
.21255 .01472 m
.21255 .01472 L
.21333 .01472 L
.21333 .01472 L
.21255 .01472 L
s
1 0 0 r
.21333 .01472 m
.21333 .01472 L
.21412 .01472 L
.21412 .01472 L
F
0 g
.21333 .01472 m
.21333 .01472 L
.21412 .01472 L
.21412 .01472 L
.21333 .01472 L
s
1 0 0 r
.21412 .01472 m
.21412 .01472 L
.2149 .01472 L
.2149 .01472 L
F
0 g
.21412 .01472 m
.21412 .01472 L
.2149 .01472 L
.2149 .01472 L
.21412 .01472 L
s
1 0 0 r
.2149 .01472 m
.2149 .01472 L
.21569 .01472 L
.21569 .01472 L
F
0 g
.2149 .01472 m
.2149 .01472 L
.21569 .01472 L
.21569 .01472 L
.2149 .01472 L
s
1 0 0 r
.21569 .01472 m
.21569 .11188 L
.21647 .11188 L
.21647 .01472 L
F
0 g
.21569 .01472 m
.21569 .11188 L
.21647 .11188 L
.21647 .01472 L
.21569 .01472 L
s
1 0 0 r
.21647 .01472 m
.21647 .01472 L
.21725 .01472 L
.21725 .01472 L
F
0 g
.21647 .01472 m
.21647 .01472 L
.21725 .01472 L
.21725 .01472 L
.21647 .01472 L
s
1 0 0 r
.21725 .01472 m
.21725 .01472 L
.21804 .01472 L
.21804 .01472 L
F
0 g
.21725 .01472 m
.21725 .01472 L
.21804 .01472 L
.21804 .01472 L
.21725 .01472 L
s
1 0 0 r
.21804 .01472 m
.21804 .01472 L
.21882 .01472 L
.21882 .01472 L
F
0 g
.21804 .01472 m
.21804 .01472 L
.21882 .01472 L
.21882 .01472 L
.21804 .01472 L
s
1 0 0 r
.21882 .01472 m
.21882 .01472 L
.21961 .01472 L
.21961 .01472 L
F
0 g
.21882 .01472 m
.21882 .01472 L
.21961 .01472 L
.21961 .01472 L
.21882 .01472 L
s
1 0 0 r
.21961 .01472 m
.21961 .13478 L
.22039 .13478 L
.22039 .01472 L
F
0 g
.21961 .01472 m
.21961 .13478 L
.22039 .13478 L
.22039 .01472 L
.21961 .01472 L
s
1 0 0 r
.22039 .01472 m
.22039 .01472 L
.22118 .01472 L
.22118 .01472 L
F
0 g
.22039 .01472 m
.22039 .01472 L
.22118 .01472 L
.22118 .01472 L
.22039 .01472 L
s
1 0 0 r
.22118 .01472 m
.22118 .01472 L
.22196 .01472 L
.22196 .01472 L
F
0 g
.22118 .01472 m
.22118 .01472 L
.22196 .01472 L
.22196 .01472 L
.22118 .01472 L
s
1 0 0 r
.22196 .01472 m
.22196 .01472 L
.22275 .01472 L
.22275 .01472 L
F
0 g
.22196 .01472 m
.22196 .01472 L
.22275 .01472 L
.22275 .01472 L
.22196 .01472 L
s
1 0 0 r
.22275 .01472 m
.22275 .01472 L
.22353 .01472 L
.22353 .01472 L
F
0 g
.22275 .01472 m
.22275 .01472 L
.22353 .01472 L
.22353 .01472 L
.22275 .01472 L
s
1 0 0 r
.22353 .01472 m
.22353 .1616 L
.22431 .1616 L
.22431 .01472 L
F
0 g
.22353 .01472 m
.22353 .1616 L
.22431 .1616 L
.22431 .01472 L
.22353 .01472 L
s
1 0 0 r
.22431 .01472 m
.22431 .01472 L
.2251 .01472 L
.2251 .01472 L
F
0 g
.22431 .01472 m
.22431 .01472 L
.2251 .01472 L
.2251 .01472 L
.22431 .01472 L
s
1 0 0 r
.2251 .01472 m
.2251 .01472 L
.22588 .01472 L
.22588 .01472 L
F
0 g
.2251 .01472 m
.2251 .01472 L
.22588 .01472 L
.22588 .01472 L
.2251 .01472 L
s
1 0 0 r
.22588 .01472 m
.22588 .01472 L
.22667 .01472 L
.22667 .01472 L
F
0 g
.22588 .01472 m
.22588 .01472 L
.22667 .01472 L
.22667 .01472 L
.22588 .01472 L
s
1 0 0 r
.22667 .01472 m
.22667 .01472 L
.22745 .01472 L
.22745 .01472 L
F
0 g
.22667 .01472 m
.22667 .01472 L
.22745 .01472 L
.22745 .01472 L
.22667 .01472 L
s
1 0 0 r
.22745 .01472 m
.22745 .18866 L
.22824 .18866 L
.22824 .01472 L
F
0 g
.22745 .01472 m
.22745 .18866 L
.22824 .18866 L
.22824 .01472 L
.22745 .01472 L
s
1 0 0 r
.22824 .01472 m
.22824 .01472 L
.22902 .01472 L
.22902 .01472 L
F
0 g
.22824 .01472 m
.22824 .01472 L
.22902 .01472 L
.22902 .01472 L
.22824 .01472 L
s
1 0 0 r
.22902 .01472 m
.22902 .01472 L
.2298 .01472 L
.2298 .01472 L
F
0 g
.22902 .01472 m
.22902 .01472 L
.2298 .01472 L
.2298 .01472 L
.22902 .01472 L
s
1 0 0 r
.2298 .01472 m
.2298 .01472 L
.23059 .01472 L
.23059 .01472 L
F
0 g
.2298 .01472 m
.2298 .01472 L
.23059 .01472 L
.23059 .01472 L
.2298 .01472 L
s
1 0 0 r
.23059 .01472 m
.23059 .01472 L
.23137 .01472 L
.23137 .01472 L
F
0 g
.23059 .01472 m
.23059 .01472 L
.23137 .01472 L
.23137 .01472 L
.23059 .01472 L
s
1 0 0 r
.23137 .01472 m
.23137 .21465 L
.23216 .21465 L
.23216 .01472 L
F
0 g
.23137 .01472 m
.23137 .21465 L
.23216 .21465 L
.23216 .01472 L
.23137 .01472 L
s
1 0 0 r
.23216 .01472 m
.23216 .01472 L
.23294 .01472 L
.23294 .01472 L
F
0 g
.23216 .01472 m
.23216 .01472 L
.23294 .01472 L
.23294 .01472 L
.23216 .01472 L
s
1 0 0 r
.23294 .01472 m
.23294 .01472 L
.23373 .01472 L
.23373 .01472 L
F
0 g
.23294 .01472 m
.23294 .01472 L
.23373 .01472 L
.23373 .01472 L
.23294 .01472 L
s
1 0 0 r
.23373 .01472 m
.23373 .01472 L
.23451 .01472 L
.23451 .01472 L
F
0 g
.23373 .01472 m
.23373 .01472 L
.23451 .01472 L
.23451 .01472 L
.23373 .01472 L
s
1 0 0 r
.23451 .01472 m
.23451 .01472 L
.23529 .01472 L
.23529 .01472 L
F
0 g
.23451 .01472 m
.23451 .01472 L
.23529 .01472 L
.23529 .01472 L
.23451 .01472 L
s
1 0 0 r
.23529 .01472 m
.23529 .25698 L
.23608 .25698 L
.23608 .01472 L
F
0 g
.23529 .01472 m
.23529 .25698 L
.23608 .25698 L
.23608 .01472 L
.23529 .01472 L
s
1 0 0 r
.23608 .01472 m
.23608 .01472 L
.23686 .01472 L
.23686 .01472 L
F
0 g
.23608 .01472 m
.23608 .01472 L
.23686 .01472 L
.23686 .01472 L
.23608 .01472 L
s
1 0 0 r
.23686 .01472 m
.23686 .01472 L
.23765 .01472 L
.23765 .01472 L
F
0 g
.23686 .01472 m
.23686 .01472 L
.23765 .01472 L
.23765 .01472 L
.23686 .01472 L
s
1 0 0 r
.23765 .01472 m
.23765 .01472 L
.23843 .01472 L
.23843 .01472 L
F
0 g
.23765 .01472 m
.23765 .01472 L
.23843 .01472 L
.23843 .01472 L
.23765 .01472 L
s
1 0 0 r
.23843 .01472 m
.23843 .01472 L
.23922 .01472 L
.23922 .01472 L
F
0 g
.23843 .01472 m
.23843 .01472 L
.23922 .01472 L
.23922 .01472 L
.23843 .01472 L
s
1 0 0 r
.23922 .01472 m
.23922 .28143 L
.24 .28143 L
.24 .01472 L
F
0 g
.23922 .01472 m
.23922 .28143 L
.24 .28143 L
.24 .01472 L
.23922 .01472 L
s
1 0 0 r
.24 .01472 m
.24 .01472 L
.24078 .01472 L
.24078 .01472 L
F
0 g
.24 .01472 m
.24 .01472 L
.24078 .01472 L
.24078 .01472 L
.24 .01472 L
s
1 0 0 r
.24078 .01472 m
.24078 .01472 L
.24157 .01472 L
.24157 .01472 L
F
0 g
.24078 .01472 m
.24078 .01472 L
.24157 .01472 L
.24157 .01472 L
.24078 .01472 L
s
1 0 0 r
.24157 .01472 m
.24157 .01472 L
.24235 .01472 L
.24235 .01472 L
F
0 g
.24157 .01472 m
.24157 .01472 L
.24235 .01472 L
.24235 .01472 L
.24157 .01472 L
s
1 0 0 r
.24235 .01472 m
.24235 .01472 L
.24314 .01472 L
.24314 .01472 L
F
0 g
.24235 .01472 m
.24235 .01472 L
.24314 .01472 L
.24314 .01472 L
.24235 .01472 L
s
1 0 0 r
.24314 .01472 m
.24314 .29984 L
.24392 .29984 L
.24392 .01472 L
F
0 g
.24314 .01472 m
.24314 .29984 L
.24392 .29984 L
.24392 .01472 L
.24314 .01472 L
s
1 0 0 r
.24392 .01472 m
.24392 .01472 L
.24471 .01472 L
.24471 .01472 L
F
0 g
.24392 .01472 m
.24392 .01472 L
.24471 .01472 L
.24471 .01472 L
.24392 .01472 L
s
1 0 0 r
.24471 .01472 m
.24471 .01472 L
.24549 .01472 L
.24549 .01472 L
F
0 g
.24471 .01472 m
.24471 .01472 L
.24549 .01472 L
.24549 .01472 L
.24471 .01472 L
s
1 0 0 r
.24549 .01472 m
.24549 .01472 L
.24627 .01472 L
.24627 .01472 L
F
0 g
.24549 .01472 m
.24549 .01472 L
.24627 .01472 L
.24627 .01472 L
.24549 .01472 L
s
1 0 0 r
.24627 .01472 m
.24627 .01472 L
.24706 .01472 L
.24706 .01472 L
F
0 g
.24627 .01472 m
.24627 .01472 L
.24706 .01472 L
.24706 .01472 L
.24627 .01472 L
s
1 0 0 r
.24706 .01472 m
.24706 .30916 L
.24784 .30916 L
.24784 .01472 L
F
0 g
.24706 .01472 m
.24706 .30916 L
.24784 .30916 L
.24784 .01472 L
.24706 .01472 L
s
1 0 0 r
.24784 .01472 m
.24784 .01472 L
.24863 .01472 L
.24863 .01472 L
F
0 g
.24784 .01472 m
.24784 .01472 L
.24863 .01472 L
.24863 .01472 L
.24784 .01472 L
s
1 0 0 r
.24863 .01472 m
.24863 .01472 L
.24941 .01472 L
.24941 .01472 L
F
0 g
.24863 .01472 m
.24863 .01472 L
.24941 .01472 L
.24941 .01472 L
.24863 .01472 L
s
1 0 0 r
.24941 .01472 m
.24941 .01472 L
.2502 .01472 L
.2502 .01472 L
F
0 g
.24941 .01472 m
.24941 .01472 L
.2502 .01472 L
.2502 .01472 L
.24941 .01472 L
s
1 0 0 r
.2502 .01472 m
.2502 .01472 L
.25098 .01472 L
.25098 .01472 L
F
0 g
.2502 .01472 m
.2502 .01472 L
.25098 .01472 L
.25098 .01472 L
.2502 .01472 L
s
1 0 0 r
.25098 .01472 m
.25098 .32723 L
.25176 .32723 L
.25176 .01472 L
F
0 g
.25098 .01472 m
.25098 .32723 L
.25176 .32723 L
.25176 .01472 L
.25098 .01472 L
s
1 0 0 r
.25176 .01472 m
.25176 .01472 L
.25255 .01472 L
.25255 .01472 L
F
0 g
.25176 .01472 m
.25176 .01472 L
.25255 .01472 L
.25255 .01472 L
.25176 .01472 L
s
1 0 0 r
.25255 .01472 m
.25255 .01472 L
.25333 .01472 L
.25333 .01472 L
F
0 g
.25255 .01472 m
.25255 .01472 L
.25333 .01472 L
.25333 .01472 L
.25255 .01472 L
s
1 0 0 r
.25333 .01472 m
.25333 .01472 L
.25412 .01472 L
.25412 .01472 L
F
0 g
.25333 .01472 m
.25333 .01472 L
.25412 .01472 L
.25412 .01472 L
.25333 .01472 L
s
1 0 0 r
.25412 .01472 m
.25412 .01472 L
.2549 .01472 L
.2549 .01472 L
F
0 g
.25412 .01472 m
.25412 .01472 L
.2549 .01472 L
.2549 .01472 L
.25412 .01472 L
s
1 0 0 r
.2549 .01472 m
.2549 .3484 L
.25569 .3484 L
.25569 .01472 L
F
0 g
.2549 .01472 m
.2549 .3484 L
.25569 .3484 L
.25569 .01472 L
.2549 .01472 L
s
1 0 0 r
.25569 .01472 m
.25569 .01472 L
.25647 .01472 L
.25647 .01472 L
F
0 g
.25569 .01472 m
.25569 .01472 L
.25647 .01472 L
.25647 .01472 L
.25569 .01472 L
s
1 0 0 r
.25647 .01472 m
.25647 .01472 L
.25725 .01472 L
.25725 .01472 L
F
0 g
.25647 .01472 m
.25647 .01472 L
.25725 .01472 L
.25725 .01472 L
.25647 .01472 L
s
1 0 0 r
.25725 .01472 m
.25725 .01472 L
.25804 .01472 L
.25804 .01472 L
F
0 g
.25725 .01472 m
.25725 .01472 L
.25804 .01472 L
.25804 .01472 L
.25725 .01472 L
s
1 0 0 r
.25804 .01472 m
.25804 .01472 L
.25882 .01472 L
.25882 .01472 L
F
0 g
.25804 .01472 m
.25804 .01472 L
.25882 .01472 L
.25882 .01472 L
.25804 .01472 L
s
1 0 0 r
.25882 .01472 m
.25882 .36308 L
.25961 .36308 L
.25961 .01472 L
F
0 g
.25882 .01472 m
.25882 .36308 L
.25961 .36308 L
.25961 .01472 L
.25882 .01472 L
s
1 0 0 r
.25961 .01472 m
.25961 .01472 L
.26039 .01472 L
.26039 .01472 L
F
0 g
.25961 .01472 m
.25961 .01472 L
.26039 .01472 L
.26039 .01472 L
.25961 .01472 L
s
1 0 0 r
.26039 .01472 m
.26039 .01472 L
.26118 .01472 L
.26118 .01472 L
F
0 g
.26039 .01472 m
.26039 .01472 L
.26118 .01472 L
.26118 .01472 L
.26039 .01472 L
s
1 0 0 r
.26118 .01472 m
.26118 .01472 L
.26196 .01472 L
.26196 .01472 L
F
0 g
.26118 .01472 m
.26118 .01472 L
.26196 .01472 L
.26196 .01472 L
.26118 .01472 L
s
1 0 0 r
.26196 .01472 m
.26196 .01472 L
.26275 .01472 L
.26275 .01472 L
F
0 g
.26196 .01472 m
.26196 .01472 L
.26275 .01472 L
.26275 .01472 L
.26196 .01472 L
s
1 0 0 r
.26275 .01472 m
.26275 .40343 L
.26353 .40343 L
.26353 .01472 L
F
0 g
.26275 .01472 m
.26275 .40343 L
.26353 .40343 L
.26353 .01472 L
.26275 .01472 L
s
1 0 0 r
.26353 .01472 m
.26353 .01472 L
.26431 .01472 L
.26431 .01472 L
F
0 g
.26353 .01472 m
.26353 .01472 L
.26431 .01472 L
.26431 .01472 L
.26353 .01472 L
s
1 0 0 r
.26431 .01472 m
.26431 .01472 L
.2651 .01472 L
.2651 .01472 L
F
0 g
.26431 .01472 m
.26431 .01472 L
.2651 .01472 L
.2651 .01472 L
.26431 .01472 L
s
1 0 0 r
.2651 .01472 m
.2651 .01472 L
.26588 .01472 L
.26588 .01472 L
F
0 g
.2651 .01472 m
.2651 .01472 L
.26588 .01472 L
.26588 .01472 L
.2651 .01472 L
s
1 0 0 r
.26588 .01472 m
.26588 .01472 L
.26667 .01472 L
.26667 .01472 L
F
0 g
.26588 .01472 m
.26588 .01472 L
.26667 .01472 L
.26667 .01472 L
.26588 .01472 L
s
1 0 0 r
.26667 .01472 m
.26667 .4288 L
.26745 .4288 L
.26745 .01472 L
F
0 g
.26667 .01472 m
.26667 .4288 L
.26745 .4288 L
.26745 .01472 L
.26667 .01472 L
s
1 0 0 r
.26745 .01472 m
.26745 .01472 L
.26824 .01472 L
.26824 .01472 L
F
0 g
.26745 .01472 m
.26745 .01472 L
.26824 .01472 L
.26824 .01472 L
.26745 .01472 L
s
1 0 0 r
.26824 .01472 m
.26824 .01472 L
.26902 .01472 L
.26902 .01472 L
F
0 g
.26824 .01472 m
.26824 .01472 L
.26902 .01472 L
.26902 .01472 L
.26824 .01472 L
s
1 0 0 r
.26902 .01472 m
.26902 .01472 L
.2698 .01472 L
.2698 .01472 L
F
0 g
.26902 .01472 m
.26902 .01472 L
.2698 .01472 L
.2698 .01472 L
.26902 .01472 L
s
1 0 0 r
.2698 .01472 m
.2698 .01472 L
.27059 .01472 L
.27059 .01472 L
F
0 g
.2698 .01472 m
.2698 .01472 L
.27059 .01472 L
.27059 .01472 L
.2698 .01472 L
s
1 0 0 r
.27059 .01472 m
.27059 .45721 L
.27137 .45721 L
.27137 .01472 L
F
0 g
.27059 .01472 m
.27059 .45721 L
.27137 .45721 L
.27137 .01472 L
.27059 .01472 L
s
1 0 0 r
.27137 .01472 m
.27137 .01472 L
.27216 .01472 L
.27216 .01472 L
F
0 g
.27137 .01472 m
.27137 .01472 L
.27216 .01472 L
.27216 .01472 L
.27137 .01472 L
s
1 0 0 r
.27216 .01472 m
.27216 .01472 L
.27294 .01472 L
.27294 .01472 L
F
0 g
.27216 .01472 m
.27216 .01472 L
.27294 .01472 L
.27294 .01472 L
.27216 .01472 L
s
1 0 0 r
.27294 .01472 m
.27294 .01472 L
.27373 .01472 L
.27373 .01472 L
F
0 g
.27294 .01472 m
.27294 .01472 L
.27373 .01472 L
.27373 .01472 L
.27294 .01472 L
s
1 0 0 r
.27373 .01472 m
.27373 .01472 L
.27451 .01472 L
.27451 .01472 L
F
0 g
.27373 .01472 m
.27373 .01472 L
.27451 .01472 L
.27451 .01472 L
.27373 .01472 L
s
1 0 0 r
.27451 .01472 m
.27451 .45102 L
.27529 .45102 L
.27529 .01472 L
F
0 g
.27451 .01472 m
.27451 .45102 L
.27529 .45102 L
.27529 .01472 L
.27451 .01472 L
s
1 0 0 r
.27529 .01472 m
.27529 .01472 L
.27608 .01472 L
.27608 .01472 L
F
0 g
.27529 .01472 m
.27529 .01472 L
.27608 .01472 L
.27608 .01472 L
.27529 .01472 L
s
1 0 0 r
.27608 .01472 m
.27608 .01472 L
.27686 .01472 L
.27686 .01472 L
F
0 g
.27608 .01472 m
.27608 .01472 L
.27686 .01472 L
.27686 .01472 L
.27608 .01472 L
s
1 0 0 r
.27686 .01472 m
.27686 .01472 L
.27765 .01472 L
.27765 .01472 L
F
0 g
.27686 .01472 m
.27686 .01472 L
.27765 .01472 L
.27765 .01472 L
.27686 .01472 L
s
1 0 0 r
.27765 .01472 m
.27765 .01472 L
.27843 .01472 L
.27843 .01472 L
F
0 g
.27765 .01472 m
.27765 .01472 L
.27843 .01472 L
.27843 .01472 L
.27765 .01472 L
s
1 0 0 r
.27843 .01472 m
.27843 .44237 L
.27922 .44237 L
.27922 .01472 L
F
0 g
.27843 .01472 m
.27843 .44237 L
.27922 .44237 L
.27922 .01472 L
.27843 .01472 L
s
1 0 0 r
.27922 .01472 m
.27922 .01472 L
.28 .01472 L
.28 .01472 L
F
0 g
.27922 .01472 m
.27922 .01472 L
.28 .01472 L
.28 .01472 L
.27922 .01472 L
s
1 0 0 r
.28 .01472 m
.28 .01472 L
.28078 .01472 L
.28078 .01472 L
F
0 g
.28 .01472 m
.28 .01472 L
.28078 .01472 L
.28078 .01472 L
.28 .01472 L
s
1 0 0 r
.28078 .01472 m
.28078 .01472 L
.28157 .01472 L
.28157 .01472 L
F
0 g
.28078 .01472 m
.28078 .01472 L
.28157 .01472 L
.28157 .01472 L
.28078 .01472 L
s
1 0 0 r
.28157 .01472 m
.28157 .01472 L
.28235 .01472 L
.28235 .01472 L
F
0 g
.28157 .01472 m
.28157 .01472 L
.28235 .01472 L
.28235 .01472 L
.28157 .01472 L
s
1 0 0 r
.28235 .01472 m
.28235 .44817 L
.28314 .44817 L
.28314 .01472 L
F
0 g
.28235 .01472 m
.28235 .44817 L
.28314 .44817 L
.28314 .01472 L
.28235 .01472 L
s
1 0 0 r
.28314 .01472 m
.28314 .01472 L
.28392 .01472 L
.28392 .01472 L
F
0 g
.28314 .01472 m
.28314 .01472 L
.28392 .01472 L
.28392 .01472 L
.28314 .01472 L
s
1 0 0 r
.28392 .01472 m
.28392 .01472 L
.28471 .01472 L
.28471 .01472 L
F
0 g
.28392 .01472 m
.28392 .01472 L
.28471 .01472 L
.28471 .01472 L
.28392 .01472 L
s
1 0 0 r
.28471 .01472 m
.28471 .01472 L
.28549 .01472 L
.28549 .01472 L
F
0 g
.28471 .01472 m
.28471 .01472 L
.28549 .01472 L
.28549 .01472 L
.28471 .01472 L
s
1 0 0 r
.28549 .01472 m
.28549 .01472 L
.28627 .01472 L
.28627 .01472 L
F
0 g
.28549 .01472 m
.28549 .01472 L
.28627 .01472 L
.28627 .01472 L
.28549 .01472 L
s
1 0 0 r
.28627 .01472 m
.28627 .45397 L
.28706 .45397 L
.28706 .01472 L
F
0 g
.28627 .01472 m
.28627 .45397 L
.28706 .45397 L
.28706 .01472 L
.28627 .01472 L
s
1 0 0 r
.28706 .01472 m
.28706 .01472 L
.28784 .01472 L
.28784 .01472 L
F
0 g
.28706 .01472 m
.28706 .01472 L
.28784 .01472 L
.28784 .01472 L
.28706 .01472 L
s
1 0 0 r
.28784 .01472 m
.28784 .01472 L
.28863 .01472 L
.28863 .01472 L
F
0 g
.28784 .01472 m
.28784 .01472 L
.28863 .01472 L
.28863 .01472 L
.28784 .01472 L
s
1 0 0 r
.28863 .01472 m
.28863 .01472 L
.28941 .01472 L
.28941 .01472 L
F
0 g
.28863 .01472 m
.28863 .01472 L
.28941 .01472 L
.28941 .01472 L
.28863 .01472 L
s
1 0 0 r
.28941 .01472 m
.28941 .01472 L
.2902 .01472 L
.2902 .01472 L
F
0 g
.28941 .01472 m
.28941 .01472 L
.2902 .01472 L
.2902 .01472 L
.28941 .01472 L
s
1 0 0 r
.2902 .01472 m
.2902 .52963 L
.29098 .52963 L
.29098 .01472 L
F
0 g
.2902 .01472 m
.2902 .52963 L
.29098 .52963 L
.29098 .01472 L
.2902 .01472 L
s
1 0 0 r
.29098 .01472 m
.29098 .01472 L
.29176 .01472 L
.29176 .01472 L
F
0 g
.29098 .01472 m
.29098 .01472 L
.29176 .01472 L
.29176 .01472 L
.29098 .01472 L
s
1 0 0 r
.29176 .01472 m
.29176 .01472 L
.29255 .01472 L
.29255 .01472 L
F
0 g
.29176 .01472 m
.29176 .01472 L
.29255 .01472 L
.29255 .01472 L
.29176 .01472 L
s
1 0 0 r
.29255 .01472 m
.29255 .01472 L
.29333 .01472 L
.29333 .01472 L
F
0 g
.29255 .01472 m
.29255 .01472 L
.29333 .01472 L
.29333 .01472 L
.29255 .01472 L
s
1 0 0 r
.29333 .01472 m
.29333 .01472 L
.29412 .01472 L
.29412 .01472 L
F
0 g
.29333 .01472 m
.29333 .01472 L
.29412 .01472 L
.29412 .01472 L
.29333 .01472 L
s
1 0 0 r
.29412 .01472 m
.29412 .60332 L
.2949 .60332 L
.2949 .01472 L
F
0 g
.29412 .01472 m
.29412 .60332 L
.2949 .60332 L
.2949 .01472 L
.29412 .01472 L
s
1 0 0 r
.2949 .01472 m
.2949 .01472 L
.29569 .01472 L
.29569 .01472 L
F
0 g
.2949 .01472 m
.2949 .01472 L
.29569 .01472 L
.29569 .01472 L
.2949 .01472 L
s
1 0 0 r
.29569 .01472 m
.29569 .01472 L
.29647 .01472 L
.29647 .01472 L
F
0 g
.29569 .01472 m
.29569 .01472 L
.29647 .01472 L
.29647 .01472 L
.29569 .01472 L
s
1 0 0 r
.29647 .01472 m
.29647 .01472 L
.29725 .01472 L
.29725 .01472 L
F
0 g
.29647 .01472 m
.29647 .01472 L
.29725 .01472 L
.29725 .01472 L
.29647 .01472 L
s
1 0 0 r
.29725 .01472 m
.29725 .01472 L
.29804 .01472 L
.29804 .01472 L
F
0 g
.29725 .01472 m
.29725 .01472 L
.29804 .01472 L
.29804 .01472 L
.29725 .01472 L
s
1 0 0 r
.29804 .01472 m
.29804 .41536 L
.29882 .41536 L
.29882 .01472 L
F
0 g
.29804 .01472 m
.29804 .41536 L
.29882 .41536 L
.29882 .01472 L
.29804 .01472 L
s
1 0 0 r
.29882 .01472 m
.29882 .01472 L
.29961 .01472 L
.29961 .01472 L
F
0 g
.29882 .01472 m
.29882 .01472 L
.29961 .01472 L
.29961 .01472 L
.29882 .01472 L
s
1 0 0 r
.29961 .01472 m
.29961 .01472 L
.30039 .01472 L
.30039 .01472 L
F
0 g
.29961 .01472 m
.29961 .01472 L
.30039 .01472 L
.30039 .01472 L
.29961 .01472 L
s
1 0 0 r
.30039 .01472 m
.30039 .01472 L
.30118 .01472 L
.30118 .01472 L
F
0 g
.30039 .01472 m
.30039 .01472 L
.30118 .01472 L
.30118 .01472 L
.30039 .01472 L
s
1 0 0 r
.30118 .01472 m
.30118 .01472 L
.30196 .01472 L
.30196 .01472 L
F
0 g
.30118 .01472 m
.30118 .01472 L
.30196 .01472 L
.30196 .01472 L
.30118 .01472 L
s
1 0 0 r
.30196 .01472 m
.30196 .34057 L
.30275 .34057 L
.30275 .01472 L
F
0 g
.30196 .01472 m
.30196 .34057 L
.30275 .34057 L
.30275 .01472 L
.30196 .01472 L
s
1 0 0 r
.30275 .01472 m
.30275 .01472 L
.30353 .01472 L
.30353 .01472 L
F
0 g
.30275 .01472 m
.30275 .01472 L
.30353 .01472 L
.30353 .01472 L
.30275 .01472 L
s
1 0 0 r
.30353 .01472 m
.30353 .01472 L
.30431 .01472 L
.30431 .01472 L
F
0 g
.30353 .01472 m
.30353 .01472 L
.30431 .01472 L
.30431 .01472 L
.30353 .01472 L
s
1 0 0 r
.30431 .01472 m
.30431 .01472 L
.3051 .01472 L
.3051 .01472 L
F
0 g
.30431 .01472 m
.30431 .01472 L
.3051 .01472 L
.3051 .01472 L
.30431 .01472 L
s
1 0 0 r
.3051 .01472 m
.3051 .01472 L
.30588 .01472 L
.30588 .01472 L
F
0 g
.3051 .01472 m
.3051 .01472 L
.30588 .01472 L
.30588 .01472 L
.3051 .01472 L
s
1 0 0 r
.30588 .01472 m
.30588 .3139 L
.30667 .3139 L
.30667 .01472 L
F
0 g
.30588 .01472 m
.30588 .3139 L
.30667 .3139 L
.30667 .01472 L
.30588 .01472 L
s
1 0 0 r
.30667 .01472 m
.30667 .01472 L
.30745 .01472 L
.30745 .01472 L
F
0 g
.30667 .01472 m
.30667 .01472 L
.30745 .01472 L
.30745 .01472 L
.30667 .01472 L
s
1 0 0 r
.30745 .01472 m
.30745 .01472 L
.30824 .01472 L
.30824 .01472 L
F
0 g
.30745 .01472 m
.30745 .01472 L
.30824 .01472 L
.30824 .01472 L
.30745 .01472 L
s
1 0 0 r
.30824 .01472 m
.30824 .01472 L
.30902 .01472 L
.30902 .01472 L
F
0 g
.30824 .01472 m
.30824 .01472 L
.30902 .01472 L
.30902 .01472 L
.30824 .01472 L
s
1 0 0 r
.30902 .01472 m
.30902 .01472 L
.3098 .01472 L
.3098 .01472 L
F
0 g
.30902 .01472 m
.30902 .01472 L
.3098 .01472 L
.3098 .01472 L
.30902 .01472 L
s
1 0 0 r
.3098 .01472 m
.3098 .30283 L
.31059 .30283 L
.31059 .01472 L
F
0 g
.3098 .01472 m
.3098 .30283 L
.31059 .30283 L
.31059 .01472 L
.3098 .01472 L
s
1 0 0 r
.31059 .01472 m
.31059 .01472 L
.31137 .01472 L
.31137 .01472 L
F
0 g
.31059 .01472 m
.31059 .01472 L
.31137 .01472 L
.31137 .01472 L
.31059 .01472 L
s
1 0 0 r
.31137 .01472 m
.31137 .01472 L
.31216 .01472 L
.31216 .01472 L
F
0 g
.31137 .01472 m
.31137 .01472 L
.31216 .01472 L
.31216 .01472 L
.31137 .01472 L
s
1 0 0 r
.31216 .01472 m
.31216 .01472 L
.31294 .01472 L
.31294 .01472 L
F
0 g
.31216 .01472 m
.31216 .01472 L
.31294 .01472 L
.31294 .01472 L
.31216 .01472 L
s
1 0 0 r
.31294 .01472 m
.31294 .01472 L
.31373 .01472 L
.31373 .01472 L
F
0 g
.31294 .01472 m
.31294 .01472 L
.31373 .01472 L
.31373 .01472 L
.31294 .01472 L
s
1 0 0 r
.31373 .01472 m
.31373 .32071 L
.31451 .32071 L
.31451 .01472 L
F
0 g
.31373 .01472 m
.31373 .32071 L
.31451 .32071 L
.31451 .01472 L
.31373 .01472 L
s
1 0 0 r
.31451 .01472 m
.31451 .01472 L
.31529 .01472 L
.31529 .01472 L
F
0 g
.31451 .01472 m
.31451 .01472 L
.31529 .01472 L
.31529 .01472 L
.31451 .01472 L
s
1 0 0 r
.31529 .01472 m
.31529 .01472 L
.31608 .01472 L
.31608 .01472 L
F
0 g
.31529 .01472 m
.31529 .01472 L
.31608 .01472 L
.31608 .01472 L
.31529 .01472 L
s
1 0 0 r
.31608 .01472 m
.31608 .01472 L
.31686 .01472 L
.31686 .01472 L
F
0 g
.31608 .01472 m
.31608 .01472 L
.31686 .01472 L
.31686 .01472 L
.31608 .01472 L
s
1 0 0 r
.31686 .01472 m
.31686 .01472 L
.31765 .01472 L
.31765 .01472 L
F
0 g
.31686 .01472 m
.31686 .01472 L
.31765 .01472 L
.31765 .01472 L
.31686 .01472 L
s
1 0 0 r
.31765 .01472 m
.31765 .34071 L
.31843 .34071 L
.31843 .01472 L
F
0 g
.31765 .01472 m
.31765 .34071 L
.31843 .34071 L
.31843 .01472 L
.31765 .01472 L
s
1 0 0 r
.31843 .01472 m
.31843 .01472 L
.31922 .01472 L
.31922 .01472 L
F
0 g
.31843 .01472 m
.31843 .01472 L
.31922 .01472 L
.31922 .01472 L
.31843 .01472 L
s
1 0 0 r
.31922 .01472 m
.31922 .01472 L
.32 .01472 L
.32 .01472 L
F
0 g
.31922 .01472 m
.31922 .01472 L
.32 .01472 L
.32 .01472 L
.31922 .01472 L
s
1 0 0 r
.32 .01472 m
.32 .01472 L
.32078 .01472 L
.32078 .01472 L
F
0 g
.32 .01472 m
.32 .01472 L
.32078 .01472 L
.32078 .01472 L
.32 .01472 L
s
1 0 0 r
.32078 .01472 m
.32078 .01472 L
.32157 .01472 L
.32157 .01472 L
F
0 g
.32078 .01472 m
.32078 .01472 L
.32157 .01472 L
.32157 .01472 L
.32078 .01472 L
s
1 0 0 r
.32157 .01472 m
.32157 .36052 L
.32235 .36052 L
.32235 .01472 L
F
0 g
.32157 .01472 m
.32157 .36052 L
.32235 .36052 L
.32235 .01472 L
.32157 .01472 L
s
1 0 0 r
.32235 .01472 m
.32235 .01472 L
.32314 .01472 L
.32314 .01472 L
F
0 g
.32235 .01472 m
.32235 .01472 L
.32314 .01472 L
.32314 .01472 L
.32235 .01472 L
s
1 0 0 r
.32314 .01472 m
.32314 .01472 L
.32392 .01472 L
.32392 .01472 L
F
0 g
.32314 .01472 m
.32314 .01472 L
.32392 .01472 L
.32392 .01472 L
.32314 .01472 L
s
1 0 0 r
.32392 .01472 m
.32392 .01472 L
.32471 .01472 L
.32471 .01472 L
F
0 g
.32392 .01472 m
.32392 .01472 L
.32471 .01472 L
.32471 .01472 L
.32392 .01472 L
s
1 0 0 r
.32471 .01472 m
.32471 .01472 L
.32549 .01472 L
.32549 .01472 L
F
0 g
.32471 .01472 m
.32471 .01472 L
.32549 .01472 L
.32549 .01472 L
.32471 .01472 L
s
1 0 0 r
.32549 .01472 m
.32549 .3539 L
.32627 .3539 L
.32627 .01472 L
F
0 g
.32549 .01472 m
.32549 .3539 L
.32627 .3539 L
.32627 .01472 L
.32549 .01472 L
s
1 0 0 r
.32627 .01472 m
.32627 .01472 L
.32706 .01472 L
.32706 .01472 L
F
0 g
.32627 .01472 m
.32627 .01472 L
.32706 .01472 L
.32706 .01472 L
.32627 .01472 L
s
1 0 0 r
.32706 .01472 m
.32706 .01472 L
.32784 .01472 L
.32784 .01472 L
F
0 g
.32706 .01472 m
.32706 .01472 L
.32784 .01472 L
.32784 .01472 L
.32706 .01472 L
s
1 0 0 r
.32784 .01472 m
.32784 .01472 L
.32863 .01472 L
.32863 .01472 L
F
0 g
.32784 .01472 m
.32784 .01472 L
.32863 .01472 L
.32863 .01472 L
.32784 .01472 L
s
1 0 0 r
.32863 .01472 m
.32863 .01472 L
.32941 .01472 L
.32941 .01472 L
F
0 g
.32863 .01472 m
.32863 .01472 L
.32941 .01472 L
.32941 .01472 L
.32863 .01472 L
s
1 0 0 r
.32941 .01472 m
.32941 .32129 L
.3302 .32129 L
.3302 .01472 L
F
0 g
.32941 .01472 m
.32941 .32129 L
.3302 .32129 L
.3302 .01472 L
.32941 .01472 L
s
1 0 0 r
.3302 .01472 m
.3302 .01472 L
.33098 .01472 L
.33098 .01472 L
F
0 g
.3302 .01472 m
.3302 .01472 L
.33098 .01472 L
.33098 .01472 L
.3302 .01472 L
s
1 0 0 r
.33098 .01472 m
.33098 .01472 L
.33176 .01472 L
.33176 .01472 L
F
0 g
.33098 .01472 m
.33098 .01472 L
.33176 .01472 L
.33176 .01472 L
.33098 .01472 L
s
1 0 0 r
.33176 .01472 m
.33176 .01472 L
.33255 .01472 L
.33255 .01472 L
F
0 g
.33176 .01472 m
.33176 .01472 L
.33255 .01472 L
.33255 .01472 L
.33176 .01472 L
s
1 0 0 r
.33255 .01472 m
.33255 .01472 L
.33333 .01472 L
.33333 .01472 L
F
0 g
.33255 .01472 m
.33255 .01472 L
.33333 .01472 L
.33333 .01472 L
.33255 .01472 L
s
1 0 0 r
.33333 .01472 m
.33333 .32172 L
.33412 .32172 L
.33412 .01472 L
F
0 g
.33333 .01472 m
.33333 .32172 L
.33412 .32172 L
.33412 .01472 L
.33333 .01472 L
s
1 0 0 r
.33412 .01472 m
.33412 .01472 L
.3349 .01472 L
.3349 .01472 L
F
0 g
.33412 .01472 m
.33412 .01472 L
.3349 .01472 L
.3349 .01472 L
.33412 .01472 L
s
1 0 0 r
.3349 .01472 m
.3349 .01472 L
.33569 .01472 L
.33569 .01472 L
F
0 g
.3349 .01472 m
.3349 .01472 L
.33569 .01472 L
.33569 .01472 L
.3349 .01472 L
s
1 0 0 r
.33569 .01472 m
.33569 .01472 L
.33647 .01472 L
.33647 .01472 L
F
0 g
.33569 .01472 m
.33569 .01472 L
.33647 .01472 L
.33647 .01472 L
.33569 .01472 L
s
1 0 0 r
.33647 .01472 m
.33647 .01472 L
.33725 .01472 L
.33725 .01472 L
F
0 g
.33647 .01472 m
.33647 .01472 L
.33725 .01472 L
.33725 .01472 L
.33647 .01472 L
s
1 0 0 r
.33725 .01472 m
.33725 .29988 L
.33804 .29988 L
.33804 .01472 L
F
0 g
.33725 .01472 m
.33725 .29988 L
.33804 .29988 L
.33804 .01472 L
.33725 .01472 L
s
1 0 0 r
.33804 .01472 m
.33804 .01472 L
.33882 .01472 L
.33882 .01472 L
F
0 g
.33804 .01472 m
.33804 .01472 L
.33882 .01472 L
.33882 .01472 L
.33804 .01472 L
s
1 0 0 r
.33882 .01472 m
.33882 .01472 L
.33961 .01472 L
.33961 .01472 L
F
0 g
.33882 .01472 m
.33882 .01472 L
.33961 .01472 L
.33961 .01472 L
.33882 .01472 L
s
1 0 0 r
.33961 .01472 m
.33961 .01472 L
.34039 .01472 L
.34039 .01472 L
F
0 g
.33961 .01472 m
.33961 .01472 L
.34039 .01472 L
.34039 .01472 L
.33961 .01472 L
s
1 0 0 r
.34039 .01472 m
.34039 .01472 L
.34118 .01472 L
.34118 .01472 L
F
0 g
.34039 .01472 m
.34039 .01472 L
.34118 .01472 L
.34118 .01472 L
.34039 .01472 L
s
1 0 0 r
.34118 .01472 m
.34118 .27616 L
.34196 .27616 L
.34196 .01472 L
F
0 g
.34118 .01472 m
.34118 .27616 L
.34196 .27616 L
.34196 .01472 L
.34118 .01472 L
s
1 0 0 r
.34196 .01472 m
.34196 .01472 L
.34275 .01472 L
.34275 .01472 L
F
0 g
.34196 .01472 m
.34196 .01472 L
.34275 .01472 L
.34275 .01472 L
.34196 .01472 L
s
1 0 0 r
.34275 .01472 m
.34275 .01472 L
.34353 .01472 L
.34353 .01472 L
F
0 g
.34275 .01472 m
.34275 .01472 L
.34353 .01472 L
.34353 .01472 L
.34275 .01472 L
s
1 0 0 r
.34353 .01472 m
.34353 .01472 L
.34431 .01472 L
.34431 .01472 L
F
0 g
.34353 .01472 m
.34353 .01472 L
.34431 .01472 L
.34431 .01472 L
.34353 .01472 L
s
1 0 0 r
.34431 .01472 m
.34431 .01472 L
.3451 .01472 L
.3451 .01472 L
F
0 g
.34431 .01472 m
.34431 .01472 L
.3451 .01472 L
.3451 .01472 L
.34431 .01472 L
s
1 0 0 r
.3451 .01472 m
.3451 .23355 L
.34588 .23355 L
.34588 .01472 L
F
0 g
.3451 .01472 m
.3451 .23355 L
.34588 .23355 L
.34588 .01472 L
.3451 .01472 L
s
1 0 0 r
.34588 .01472 m
.34588 .01472 L
.34667 .01472 L
.34667 .01472 L
F
0 g
.34588 .01472 m
.34588 .01472 L
.34667 .01472 L
.34667 .01472 L
.34588 .01472 L
s
1 0 0 r
.34667 .01472 m
.34667 .01472 L
.34745 .01472 L
.34745 .01472 L
F
0 g
.34667 .01472 m
.34667 .01472 L
.34745 .01472 L
.34745 .01472 L
.34667 .01472 L
s
1 0 0 r
.34745 .01472 m
.34745 .01472 L
.34824 .01472 L
.34824 .01472 L
F
0 g
.34745 .01472 m
.34745 .01472 L
.34824 .01472 L
.34824 .01472 L
.34745 .01472 L
s
1 0 0 r
.34824 .01472 m
.34824 .01472 L
.34902 .01472 L
.34902 .01472 L
F
0 g
.34824 .01472 m
.34824 .01472 L
.34902 .01472 L
.34902 .01472 L
.34824 .01472 L
s
1 0 0 r
.34902 .01472 m
.34902 .21185 L
.3498 .21185 L
.3498 .01472 L
F
0 g
.34902 .01472 m
.34902 .21185 L
.3498 .21185 L
.3498 .01472 L
.34902 .01472 L
s
1 0 0 r
.3498 .01472 m
.3498 .01472 L
.35059 .01472 L
.35059 .01472 L
F
0 g
.3498 .01472 m
.3498 .01472 L
.35059 .01472 L
.35059 .01472 L
.3498 .01472 L
s
1 0 0 r
.35059 .01472 m
.35059 .01472 L
.35137 .01472 L
.35137 .01472 L
F
0 g
.35059 .01472 m
.35059 .01472 L
.35137 .01472 L
.35137 .01472 L
.35059 .01472 L
s
1 0 0 r
.35137 .01472 m
.35137 .01472 L
.35216 .01472 L
.35216 .01472 L
F
0 g
.35137 .01472 m
.35137 .01472 L
.35216 .01472 L
.35216 .01472 L
.35137 .01472 L
s
1 0 0 r
.35216 .01472 m
.35216 .01472 L
.35294 .01472 L
.35294 .01472 L
F
0 g
.35216 .01472 m
.35216 .01472 L
.35294 .01472 L
.35294 .01472 L
.35216 .01472 L
s
1 0 0 r
.35294 .01472 m
.35294 .20963 L
.35373 .20963 L
.35373 .01472 L
F
0 g
.35294 .01472 m
.35294 .20963 L
.35373 .20963 L
.35373 .01472 L
.35294 .01472 L
s
1 0 0 r
.35373 .01472 m
.35373 .01472 L
.35451 .01472 L
.35451 .01472 L
F
0 g
.35373 .01472 m
.35373 .01472 L
.35451 .01472 L
.35451 .01472 L
.35373 .01472 L
s
1 0 0 r
.35451 .01472 m
.35451 .01472 L
.35529 .01472 L
.35529 .01472 L
F
0 g
.35451 .01472 m
.35451 .01472 L
.35529 .01472 L
.35529 .01472 L
.35451 .01472 L
s
1 0 0 r
.35529 .01472 m
.35529 .01472 L
.35608 .01472 L
.35608 .01472 L
F
0 g
.35529 .01472 m
.35529 .01472 L
.35608 .01472 L
.35608 .01472 L
.35529 .01472 L
s
1 0 0 r
.35608 .01472 m
.35608 .01472 L
.35686 .01472 L
.35686 .01472 L
F
0 g
.35608 .01472 m
.35608 .01472 L
.35686 .01472 L
.35686 .01472 L
.35608 .01472 L
s
1 0 0 r
.35686 .01472 m
.35686 .18276 L
.35765 .18276 L
.35765 .01472 L
F
0 g
.35686 .01472 m
.35686 .18276 L
.35765 .18276 L
.35765 .01472 L
.35686 .01472 L
s
1 0 0 r
.35765 .01472 m
.35765 .01472 L
.35843 .01472 L
.35843 .01472 L
F
0 g
.35765 .01472 m
.35765 .01472 L
.35843 .01472 L
.35843 .01472 L
.35765 .01472 L
s
1 0 0 r
.35843 .01472 m
.35843 .01472 L
.35922 .01472 L
.35922 .01472 L
F
0 g
.35843 .01472 m
.35843 .01472 L
.35922 .01472 L
.35922 .01472 L
.35843 .01472 L
s
1 0 0 r
.35922 .01472 m
.35922 .01472 L
.36 .01472 L
.36 .01472 L
F
0 g
.35922 .01472 m
.35922 .01472 L
.36 .01472 L
.36 .01472 L
.35922 .01472 L
s
1 0 0 r
.36 .01472 m
.36 .01472 L
.36078 .01472 L
.36078 .01472 L
F
0 g
.36 .01472 m
.36 .01472 L
.36078 .01472 L
.36078 .01472 L
.36 .01472 L
s
1 0 0 r
.36078 .01472 m
.36078 .1516 L
.36157 .1516 L
.36157 .01472 L
F
0 g
.36078 .01472 m
.36078 .1516 L
.36157 .1516 L
.36157 .01472 L
.36078 .01472 L
s
1 0 0 r
.36157 .01472 m
.36157 .01472 L
.36235 .01472 L
.36235 .01472 L
F
0 g
.36157 .01472 m
.36157 .01472 L
.36235 .01472 L
.36235 .01472 L
.36157 .01472 L
s
1 0 0 r
.36235 .01472 m
.36235 .01472 L
.36314 .01472 L
.36314 .01472 L
F
0 g
.36235 .01472 m
.36235 .01472 L
.36314 .01472 L
.36314 .01472 L
.36235 .01472 L
s
1 0 0 r
.36314 .01472 m
.36314 .01472 L
.36392 .01472 L
.36392 .01472 L
F
0 g
.36314 .01472 m
.36314 .01472 L
.36392 .01472 L
.36392 .01472 L
.36314 .01472 L
s
1 0 0 r
.36392 .01472 m
.36392 .01472 L
.36471 .01472 L
.36471 .01472 L
F
0 g
.36392 .01472 m
.36392 .01472 L
.36471 .01472 L
.36471 .01472 L
.36392 .01472 L
s
1 0 0 r
.36471 .01472 m
.36471 .13348 L
.36549 .13348 L
.36549 .01472 L
F
0 g
.36471 .01472 m
.36471 .13348 L
.36549 .13348 L
.36549 .01472 L
.36471 .01472 L
s
1 0 0 r
.36549 .01472 m
.36549 .01472 L
.36627 .01472 L
.36627 .01472 L
F
0 g
.36549 .01472 m
.36549 .01472 L
.36627 .01472 L
.36627 .01472 L
.36549 .01472 L
s
1 0 0 r
.36627 .01472 m
.36627 .01472 L
.36706 .01472 L
.36706 .01472 L
F
0 g
.36627 .01472 m
.36627 .01472 L
.36706 .01472 L
.36706 .01472 L
.36627 .01472 L
s
1 0 0 r
.36706 .01472 m
.36706 .01472 L
.36784 .01472 L
.36784 .01472 L
F
0 g
.36706 .01472 m
.36706 .01472 L
.36784 .01472 L
.36784 .01472 L
.36706 .01472 L
s
1 0 0 r
.36784 .01472 m
.36784 .01472 L
.36863 .01472 L
.36863 .01472 L
F
0 g
.36784 .01472 m
.36784 .01472 L
.36863 .01472 L
.36863 .01472 L
.36784 .01472 L
s
1 0 0 r
.36863 .01472 m
.36863 .1127 L
.36941 .1127 L
.36941 .01472 L
F
0 g
.36863 .01472 m
.36863 .1127 L
.36941 .1127 L
.36941 .01472 L
.36863 .01472 L
s
1 0 0 r
.36941 .01472 m
.36941 .01472 L
.3702 .01472 L
.3702 .01472 L
F
0 g
.36941 .01472 m
.36941 .01472 L
.3702 .01472 L
.3702 .01472 L
.36941 .01472 L
s
1 0 0 r
.3702 .01472 m
.3702 .01472 L
.37098 .01472 L
.37098 .01472 L
F
0 g
.3702 .01472 m
.3702 .01472 L
.37098 .01472 L
.37098 .01472 L
.3702 .01472 L
s
1 0 0 r
.37098 .01472 m
.37098 .01472 L
.37176 .01472 L
.37176 .01472 L
F
0 g
.37098 .01472 m
.37098 .01472 L
.37176 .01472 L
.37176 .01472 L
.37098 .01472 L
s
1 0 0 r
.37176 .01472 m
.37176 .01472 L
.37255 .01472 L
.37255 .01472 L
F
0 g
.37176 .01472 m
.37176 .01472 L
.37255 .01472 L
.37255 .01472 L
.37176 .01472 L
s
1 0 0 r
.37255 .01472 m
.37255 .09362 L
.37333 .09362 L
.37333 .01472 L
F
0 g
.37255 .01472 m
.37255 .09362 L
.37333 .09362 L
.37333 .01472 L
.37255 .01472 L
s
1 0 0 r
.37333 .01472 m
.37333 .01472 L
.37412 .01472 L
.37412 .01472 L
F
0 g
.37333 .01472 m
.37333 .01472 L
.37412 .01472 L
.37412 .01472 L
.37333 .01472 L
s
1 0 0 r
.37412 .01472 m
.37412 .01472 L
.3749 .01472 L
.3749 .01472 L
F
0 g
.37412 .01472 m
.37412 .01472 L
.3749 .01472 L
.3749 .01472 L
.37412 .01472 L
s
1 0 0 r
.3749 .01472 m
.3749 .01472 L
.37569 .01472 L
.37569 .01472 L
F
0 g
.3749 .01472 m
.3749 .01472 L
.37569 .01472 L
.37569 .01472 L
.3749 .01472 L
s
1 0 0 r
.37569 .01472 m
.37569 .01472 L
.37647 .01472 L
.37647 .01472 L
F
0 g
.37569 .01472 m
.37569 .01472 L
.37647 .01472 L
.37647 .01472 L
.37569 .01472 L
s
1 0 0 r
.37647 .01472 m
.37647 .08217 L
.37725 .08217 L
.37725 .01472 L
F
0 g
.37647 .01472 m
.37647 .08217 L
.37725 .08217 L
.37725 .01472 L
.37647 .01472 L
s
1 0 0 r
.37725 .01472 m
.37725 .01472 L
.37804 .01472 L
.37804 .01472 L
F
0 g
.37725 .01472 m
.37725 .01472 L
.37804 .01472 L
.37804 .01472 L
.37725 .01472 L
s
1 0 0 r
.37804 .01472 m
.37804 .01472 L
.37882 .01472 L
.37882 .01472 L
F
0 g
.37804 .01472 m
.37804 .01472 L
.37882 .01472 L
.37882 .01472 L
.37804 .01472 L
s
1 0 0 r
.37882 .01472 m
.37882 .01472 L
.37961 .01472 L
.37961 .01472 L
F
0 g
.37882 .01472 m
.37882 .01472 L
.37961 .01472 L
.37961 .01472 L
.37882 .01472 L
s
1 0 0 r
.37961 .01472 m
.37961 .01472 L
.38039 .01472 L
.38039 .01472 L
F
0 g
.37961 .01472 m
.37961 .01472 L
.38039 .01472 L
.38039 .01472 L
.37961 .01472 L
s
1 0 0 r
.38039 .01472 m
.38039 .07729 L
.38118 .07729 L
.38118 .01472 L
F
0 g
.38039 .01472 m
.38039 .07729 L
.38118 .07729 L
.38118 .01472 L
.38039 .01472 L
s
1 0 0 r
.38118 .01472 m
.38118 .01472 L
.38196 .01472 L
.38196 .01472 L
F
0 g
.38118 .01472 m
.38118 .01472 L
.38196 .01472 L
.38196 .01472 L
.38118 .01472 L
s
1 0 0 r
.38196 .01472 m
.38196 .01472 L
.38275 .01472 L
.38275 .01472 L
F
0 g
.38196 .01472 m
.38196 .01472 L
.38275 .01472 L
.38275 .01472 L
.38196 .01472 L
s
1 0 0 r
.38275 .01472 m
.38275 .01472 L
.38353 .01472 L
.38353 .01472 L
F
0 g
.38275 .01472 m
.38275 .01472 L
.38353 .01472 L
.38353 .01472 L
.38275 .01472 L
s
1 0 0 r
.38353 .01472 m
.38353 .01472 L
.38431 .01472 L
.38431 .01472 L
F
0 g
.38353 .01472 m
.38353 .01472 L
.38431 .01472 L
.38431 .01472 L
.38353 .01472 L
s
1 0 0 r
.38431 .01472 m
.38431 .07086 L
.3851 .07086 L
.3851 .01472 L
F
0 g
.38431 .01472 m
.38431 .07086 L
.3851 .07086 L
.3851 .01472 L
.38431 .01472 L
s
1 0 0 r
.3851 .01472 m
.3851 .01472 L
.38588 .01472 L
.38588 .01472 L
F
0 g
.3851 .01472 m
.3851 .01472 L
.38588 .01472 L
.38588 .01472 L
.3851 .01472 L
s
1 0 0 r
.38588 .01472 m
.38588 .01472 L
.38667 .01472 L
.38667 .01472 L
F
0 g
.38588 .01472 m
.38588 .01472 L
.38667 .01472 L
.38667 .01472 L
.38588 .01472 L
s
1 0 0 r
.38667 .01472 m
.38667 .01472 L
.38745 .01472 L
.38745 .01472 L
F
0 g
.38667 .01472 m
.38667 .01472 L
.38745 .01472 L
.38745 .01472 L
.38667 .01472 L
s
1 0 0 r
.38745 .01472 m
.38745 .01472 L
.38824 .01472 L
.38824 .01472 L
F
0 g
.38745 .01472 m
.38745 .01472 L
.38824 .01472 L
.38824 .01472 L
.38745 .01472 L
s
1 0 0 r
.38824 .01472 m
.38824 .05786 L
.38902 .05786 L
.38902 .01472 L
F
0 g
.38824 .01472 m
.38824 .05786 L
.38902 .05786 L
.38902 .01472 L
.38824 .01472 L
s
1 0 0 r
.38902 .01472 m
.38902 .01472 L
.3898 .01472 L
.3898 .01472 L
F
0 g
.38902 .01472 m
.38902 .01472 L
.3898 .01472 L
.3898 .01472 L
.38902 .01472 L
s
1 0 0 r
.3898 .01472 m
.3898 .01472 L
.39059 .01472 L
.39059 .01472 L
F
0 g
.3898 .01472 m
.3898 .01472 L
.39059 .01472 L
.39059 .01472 L
.3898 .01472 L
s
1 0 0 r
.39059 .01472 m
.39059 .01472 L
.39137 .01472 L
.39137 .01472 L
F
0 g
.39059 .01472 m
.39059 .01472 L
.39137 .01472 L
.39137 .01472 L
.39059 .01472 L
s
1 0 0 r
.39137 .01472 m
.39137 .01472 L
.39216 .01472 L
.39216 .01472 L
F
0 g
.39137 .01472 m
.39137 .01472 L
.39216 .01472 L
.39216 .01472 L
.39137 .01472 L
s
1 0 0 r
.39216 .01472 m
.39216 .05511 L
.39294 .05511 L
.39294 .01472 L
F
0 g
.39216 .01472 m
.39216 .05511 L
.39294 .05511 L
.39294 .01472 L
.39216 .01472 L
s
1 0 0 r
.39294 .01472 m
.39294 .01472 L
.39373 .01472 L
.39373 .01472 L
F
0 g
.39294 .01472 m
.39294 .01472 L
.39373 .01472 L
.39373 .01472 L
.39294 .01472 L
s
1 0 0 r
.39373 .01472 m
.39373 .01472 L
.39451 .01472 L
.39451 .01472 L
F
0 g
.39373 .01472 m
.39373 .01472 L
.39451 .01472 L
.39451 .01472 L
.39373 .01472 L
s
1 0 0 r
.39451 .01472 m
.39451 .01472 L
.39529 .01472 L
.39529 .01472 L
F
0 g
.39451 .01472 m
.39451 .01472 L
.39529 .01472 L
.39529 .01472 L
.39451 .01472 L
s
1 0 0 r
.39529 .01472 m
.39529 .01472 L
.39608 .01472 L
.39608 .01472 L
F
0 g
.39529 .01472 m
.39529 .01472 L
.39608 .01472 L
.39608 .01472 L
.39529 .01472 L
s
1 0 0 r
.39608 .01472 m
.39608 .05235 L
.39686 .05235 L
.39686 .01472 L
F
0 g
.39608 .01472 m
.39608 .05235 L
.39686 .05235 L
.39686 .01472 L
.39608 .01472 L
s
1 0 0 r
.39686 .01472 m
.39686 .01472 L
.39765 .01472 L
.39765 .01472 L
F
0 g
.39686 .01472 m
.39686 .01472 L
.39765 .01472 L
.39765 .01472 L
.39686 .01472 L
s
1 0 0 r
.39765 .01472 m
.39765 .01472 L
.39843 .01472 L
.39843 .01472 L
F
0 g
.39765 .01472 m
.39765 .01472 L
.39843 .01472 L
.39843 .01472 L
.39765 .01472 L
s
1 0 0 r
.39843 .01472 m
.39843 .01472 L
.39922 .01472 L
.39922 .01472 L
F
0 g
.39843 .01472 m
.39843 .01472 L
.39922 .01472 L
.39922 .01472 L
.39843 .01472 L
s
1 0 0 r
.39922 .01472 m
.39922 .01472 L
.4 .01472 L
.4 .01472 L
F
0 g
.39922 .01472 m
.39922 .01472 L
.4 .01472 L
.4 .01472 L
.39922 .01472 L
s
1 0 0 r
.4 .01472 m
.4 .04656 L
.40078 .04656 L
.40078 .01472 L
F
0 g
.4 .01472 m
.4 .04656 L
.40078 .04656 L
.40078 .01472 L
.4 .01472 L
s
1 0 0 r
.40078 .01472 m
.40078 .01472 L
.40157 .01472 L
.40157 .01472 L
F
0 g
.40078 .01472 m
.40078 .01472 L
.40157 .01472 L
.40157 .01472 L
.40078 .01472 L
s
1 0 0 r
.40157 .01472 m
.40157 .01472 L
.40235 .01472 L
.40235 .01472 L
F
0 g
.40157 .01472 m
.40157 .01472 L
.40235 .01472 L
.40235 .01472 L
.40157 .01472 L
s
1 0 0 r
.40235 .01472 m
.40235 .01472 L
.40314 .01472 L
.40314 .01472 L
F
0 g
.40235 .01472 m
.40235 .01472 L
.40314 .01472 L
.40314 .01472 L
.40235 .01472 L
s
1 0 0 r
.40314 .01472 m
.40314 .01472 L
.40392 .01472 L
.40392 .01472 L
F
0 g
.40314 .01472 m
.40314 .01472 L
.40392 .01472 L
.40392 .01472 L
.40314 .01472 L
s
1 0 0 r
.40392 .01472 m
.40392 .03994 L
.40471 .03994 L
.40471 .01472 L
F
0 g
.40392 .01472 m
.40392 .03994 L
.40471 .03994 L
.40471 .01472 L
.40392 .01472 L
s
1 0 0 r
.40471 .01472 m
.40471 .01472 L
.40549 .01472 L
.40549 .01472 L
F
0 g
.40471 .01472 m
.40471 .01472 L
.40549 .01472 L
.40549 .01472 L
.40471 .01472 L
s
1 0 0 r
.40549 .01472 m
.40549 .01472 L
.40627 .01472 L
.40627 .01472 L
F
0 g
.40549 .01472 m
.40549 .01472 L
.40627 .01472 L
.40627 .01472 L
.40549 .01472 L
s
1 0 0 r
.40627 .01472 m
.40627 .01472 L
.40706 .01472 L
.40706 .01472 L
F
0 g
.40627 .01472 m
.40627 .01472 L
.40706 .01472 L
.40706 .01472 L
.40627 .01472 L
s
1 0 0 r
.40706 .01472 m
.40706 .01472 L
.40784 .01472 L
.40784 .01472 L
F
0 g
.40706 .01472 m
.40706 .01472 L
.40784 .01472 L
.40784 .01472 L
.40706 .01472 L
s
1 0 0 r
.40784 .01472 m
.40784 .03467 L
.40863 .03467 L
.40863 .01472 L
F
0 g
.40784 .01472 m
.40784 .03467 L
.40863 .03467 L
.40863 .01472 L
.40784 .01472 L
s
1 0 0 r
.40863 .01472 m
.40863 .01472 L
.40941 .01472 L
.40941 .01472 L
F
0 g
.40863 .01472 m
.40863 .01472 L
.40941 .01472 L
.40941 .01472 L
.40863 .01472 L
s
1 0 0 r
.40941 .01472 m
.40941 .01472 L
.4102 .01472 L
.4102 .01472 L
F
0 g
.40941 .01472 m
.40941 .01472 L
.4102 .01472 L
.4102 .01472 L
.40941 .01472 L
s
1 0 0 r
.4102 .01472 m
.4102 .01472 L
.41098 .01472 L
.41098 .01472 L
F
0 g
.4102 .01472 m
.4102 .01472 L
.41098 .01472 L
.41098 .01472 L
.4102 .01472 L
s
1 0 0 r
.41098 .01472 m
.41098 .01472 L
.41176 .01472 L
.41176 .01472 L
F
0 g
.41098 .01472 m
.41098 .01472 L
.41176 .01472 L
.41176 .01472 L
.41098 .01472 L
s
1 0 0 r
.41176 .01472 m
.41176 .02578 L
.41255 .02578 L
.41255 .01472 L
F
0 g
.41176 .01472 m
.41176 .02578 L
.41255 .02578 L
.41255 .01472 L
.41176 .01472 L
s
1 0 0 r
.41255 .01472 m
.41255 .01472 L
.41333 .01472 L
.41333 .01472 L
F
0 g
.41255 .01472 m
.41255 .01472 L
.41333 .01472 L
.41333 .01472 L
.41255 .01472 L
s
1 0 0 r
.41333 .01472 m
.41333 .01472 L
.41412 .01472 L
.41412 .01472 L
F
0 g
.41333 .01472 m
.41333 .01472 L
.41412 .01472 L
.41412 .01472 L
.41333 .01472 L
s
1 0 0 r
.41412 .01472 m
.41412 .01472 L
.4149 .01472 L
.4149 .01472 L
F
0 g
.41412 .01472 m
.41412 .01472 L
.4149 .01472 L
.4149 .01472 L
.41412 .01472 L
s
1 0 0 r
.4149 .01472 m
.4149 .01472 L
.41569 .01472 L
.41569 .01472 L
F
0 g
.4149 .01472 m
.4149 .01472 L
.41569 .01472 L
.41569 .01472 L
.4149 .01472 L
s
1 0 0 r
.41569 .01472 m
.41569 .02259 L
.41647 .02259 L
.41647 .01472 L
F
0 g
.41569 .01472 m
.41569 .02259 L
.41647 .02259 L
.41647 .01472 L
.41569 .01472 L
s
1 0 0 r
.41647 .01472 m
.41647 .01472 L
.41725 .01472 L
.41725 .01472 L
F
0 g
.41647 .01472 m
.41647 .01472 L
.41725 .01472 L
.41725 .01472 L
.41647 .01472 L
s
1 0 0 r
.41725 .01472 m
.41725 .01472 L
.41804 .01472 L
.41804 .01472 L
F
0 g
.41725 .01472 m
.41725 .01472 L
.41804 .01472 L
.41804 .01472 L
.41725 .01472 L
s
1 0 0 r
.41804 .01472 m
.41804 .01472 L
.41882 .01472 L
.41882 .01472 L
F
0 g
.41804 .01472 m
.41804 .01472 L
.41882 .01472 L
.41882 .01472 L
.41804 .01472 L
s
1 0 0 r
.41882 .01472 m
.41882 .01472 L
.41961 .01472 L
.41961 .01472 L
F
0 g
.41882 .01472 m
.41882 .01472 L
.41961 .01472 L
.41961 .01472 L
.41882 .01472 L
s
1 0 0 r
.41961 .01472 m
.41961 .01926 L
.42039 .01926 L
.42039 .01472 L
F
0 g
.41961 .01472 m
.41961 .01926 L
.42039 .01926 L
.42039 .01472 L
.41961 .01472 L
s
1 0 0 r
.42039 .01472 m
.42039 .01472 L
.42118 .01472 L
.42118 .01472 L
F
0 g
.42039 .01472 m
.42039 .01472 L
.42118 .01472 L
.42118 .01472 L
.42039 .01472 L
s
1 0 0 r
.42118 .01472 m
.42118 .01472 L
.42196 .01472 L
.42196 .01472 L
F
0 g
.42118 .01472 m
.42118 .01472 L
.42196 .01472 L
.42196 .01472 L
.42118 .01472 L
s
1 0 0 r
.42196 .01472 m
.42196 .01472 L
.42275 .01472 L
.42275 .01472 L
F
0 g
.42196 .01472 m
.42196 .01472 L
.42275 .01472 L
.42275 .01472 L
.42196 .01472 L
s
1 0 0 r
.42275 .01472 m
.42275 .01472 L
.42353 .01472 L
.42353 .01472 L
F
0 g
.42275 .01472 m
.42275 .01472 L
.42353 .01472 L
.42353 .01472 L
.42275 .01472 L
s
1 0 0 r
.42353 .01472 m
.42353 .01723 L
.42431 .01723 L
.42431 .01472 L
F
0 g
.42353 .01472 m
.42353 .01723 L
.42431 .01723 L
.42431 .01472 L
.42353 .01472 L
s
1 0 0 r
.42431 .01472 m
.42431 .01472 L
.4251 .01472 L
.4251 .01472 L
F
0 g
.42431 .01472 m
.42431 .01472 L
.4251 .01472 L
.4251 .01472 L
.42431 .01472 L
s
1 0 0 r
.4251 .01472 m
.4251 .01472 L
.42588 .01472 L
.42588 .01472 L
F
0 g
.4251 .01472 m
.4251 .01472 L
.42588 .01472 L
.42588 .01472 L
.4251 .01472 L
s
1 0 0 r
.42588 .01472 m
.42588 .01472 L
.42667 .01472 L
.42667 .01472 L
F
0 g
.42588 .01472 m
.42588 .01472 L
.42667 .01472 L
.42667 .01472 L
.42588 .01472 L
s
1 0 0 r
.42667 .01472 m
.42667 .01472 L
.42745 .01472 L
.42745 .01472 L
F
0 g
.42667 .01472 m
.42667 .01472 L
.42745 .01472 L
.42745 .01472 L
.42667 .01472 L
s
1 0 0 r
.42745 .01472 m
.42745 .01737 L
.42824 .01737 L
.42824 .01472 L
F
0 g
.42745 .01472 m
.42745 .01737 L
.42824 .01737 L
.42824 .01472 L
.42745 .01472 L
s
1 0 0 r
.42824 .01472 m
.42824 .01472 L
.42902 .01472 L
.42902 .01472 L
F
0 g
.42824 .01472 m
.42824 .01472 L
.42902 .01472 L
.42902 .01472 L
.42824 .01472 L
s
1 0 0 r
.42902 .01472 m
.42902 .01472 L
.4298 .01472 L
.4298 .01472 L
F
0 g
.42902 .01472 m
.42902 .01472 L
.4298 .01472 L
.4298 .01472 L
.42902 .01472 L
s
1 0 0 r
.4298 .01472 m
.4298 .01472 L
.43059 .01472 L
.43059 .01472 L
F
0 g
.4298 .01472 m
.4298 .01472 L
.43059 .01472 L
.43059 .01472 L
.4298 .01472 L
s
1 0 0 r
.43059 .01472 m
.43059 .01472 L
.43137 .01472 L
.43137 .01472 L
F
0 g
.43059 .01472 m
.43059 .01472 L
.43137 .01472 L
.43137 .01472 L
.43059 .01472 L
s
1 0 0 r
.43137 .01472 m
.43137 .01732 L
.43216 .01732 L
.43216 .01472 L
F
0 g
.43137 .01472 m
.43137 .01732 L
.43216 .01732 L
.43216 .01472 L
.43137 .01472 L
s
1 0 0 r
.43216 .01472 m
.43216 .01472 L
.43294 .01472 L
.43294 .01472 L
F
0 g
.43216 .01472 m
.43216 .01472 L
.43294 .01472 L
.43294 .01472 L
.43216 .01472 L
s
1 0 0 r
.43294 .01472 m
.43294 .01472 L
.43373 .01472 L
.43373 .01472 L
F
0 g
.43294 .01472 m
.43294 .01472 L
.43373 .01472 L
.43373 .01472 L
.43294 .01472 L
s
1 0 0 r
.43373 .01472 m
.43373 .01472 L
.43451 .01472 L
.43451 .01472 L
F
0 g
.43373 .01472 m
.43373 .01472 L
.43451 .01472 L
.43451 .01472 L
.43373 .01472 L
s
1 0 0 r
.43451 .01472 m
.43451 .01472 L
.43529 .01472 L
.43529 .01472 L
F
0 g
.43451 .01472 m
.43451 .01472 L
.43529 .01472 L
.43529 .01472 L
.43451 .01472 L
s
1 0 0 r
.43529 .01472 m
.43529 .01752 L
.43608 .01752 L
.43608 .01472 L
F
0 g
.43529 .01472 m
.43529 .01752 L
.43608 .01752 L
.43608 .01472 L
.43529 .01472 L
s
1 0 0 r
.43608 .01472 m
.43608 .01472 L
.43686 .01472 L
.43686 .01472 L
F
0 g
.43608 .01472 m
.43608 .01472 L
.43686 .01472 L
.43686 .01472 L
.43608 .01472 L
s
1 0 0 r
.43686 .01472 m
.43686 .01472 L
.43765 .01472 L
.43765 .01472 L
F
0 g
.43686 .01472 m
.43686 .01472 L
.43765 .01472 L
.43765 .01472 L
.43686 .01472 L
s
1 0 0 r
.43765 .01472 m
.43765 .01472 L
.43843 .01472 L
.43843 .01472 L
F
0 g
.43765 .01472 m
.43765 .01472 L
.43843 .01472 L
.43843 .01472 L
.43765 .01472 L
s
1 0 0 r
.43843 .01472 m
.43843 .01472 L
.43922 .01472 L
.43922 .01472 L
F
0 g
.43843 .01472 m
.43843 .01472 L
.43922 .01472 L
.43922 .01472 L
.43843 .01472 L
s
1 0 0 r
.43922 .01472 m
.43922 .01645 L
.44 .01645 L
.44 .01472 L
F
0 g
.43922 .01472 m
.43922 .01645 L
.44 .01645 L
.44 .01472 L
.43922 .01472 L
s
1 0 0 r
.44 .01472 m
.44 .01472 L
.44078 .01472 L
.44078 .01472 L
F
0 g
.44 .01472 m
.44 .01472 L
.44078 .01472 L
.44078 .01472 L
.44 .01472 L
s
1 0 0 r
.44078 .01472 m
.44078 .01472 L
.44157 .01472 L
.44157 .01472 L
F
0 g
.44078 .01472 m
.44078 .01472 L
.44157 .01472 L
.44157 .01472 L
.44078 .01472 L
s
1 0 0 r
.44157 .01472 m
.44157 .01472 L
.44235 .01472 L
.44235 .01472 L
F
0 g
.44157 .01472 m
.44157 .01472 L
.44235 .01472 L
.44235 .01472 L
.44157 .01472 L
s
1 0 0 r
.44235 .01472 m
.44235 .01472 L
.44314 .01472 L
.44314 .01472 L
F
0 g
.44235 .01472 m
.44235 .01472 L
.44314 .01472 L
.44314 .01472 L
.44235 .01472 L
s
1 0 0 r
.44314 .01472 m
.44314 .01583 L
.44392 .01583 L
.44392 .01472 L
F
0 g
.44314 .01472 m
.44314 .01583 L
.44392 .01583 L
.44392 .01472 L
.44314 .01472 L
s
1 0 0 r
.44392 .01472 m
.44392 .01472 L
.44471 .01472 L
.44471 .01472 L
F
0 g
.44392 .01472 m
.44392 .01472 L
.44471 .01472 L
.44471 .01472 L
.44392 .01472 L
s
1 0 0 r
.44471 .01472 m
.44471 .01472 L
.44549 .01472 L
.44549 .01472 L
F
0 g
.44471 .01472 m
.44471 .01472 L
.44549 .01472 L
.44549 .01472 L
.44471 .01472 L
s
1 0 0 r
.44549 .01472 m
.44549 .01472 L
.44627 .01472 L
.44627 .01472 L
F
0 g
.44549 .01472 m
.44549 .01472 L
.44627 .01472 L
.44627 .01472 L
.44549 .01472 L
s
1 0 0 r
.44627 .01472 m
.44627 .01472 L
.44706 .01472 L
.44706 .01472 L
F
0 g
.44627 .01472 m
.44627 .01472 L
.44706 .01472 L
.44706 .01472 L
.44627 .01472 L
s
1 0 0 r
.44706 .01472 m
.44706 .01486 L
.44784 .01486 L
.44784 .01472 L
F
0 g
.44706 .01472 m
.44706 .01486 L
.44784 .01486 L
.44784 .01472 L
.44706 .01472 L
s
1 0 0 r
.44784 .01472 m
.44784 .01472 L
.44863 .01472 L
.44863 .01472 L
F
0 g
.44784 .01472 m
.44784 .01472 L
.44863 .01472 L
.44863 .01472 L
.44784 .01472 L
s
1 0 0 r
.44863 .01472 m
.44863 .01472 L
.44941 .01472 L
.44941 .01472 L
F
0 g
.44863 .01472 m
.44863 .01472 L
.44941 .01472 L
.44941 .01472 L
.44863 .01472 L
s
1 0 0 r
.44941 .01472 m
.44941 .01472 L
.4502 .01472 L
.4502 .01472 L
F
0 g
.44941 .01472 m
.44941 .01472 L
.4502 .01472 L
.4502 .01472 L
.44941 .01472 L
s
1 0 0 r
.4502 .01472 m
.4502 .01472 L
.45098 .01472 L
.45098 .01472 L
F
0 g
.4502 .01472 m
.4502 .01472 L
.45098 .01472 L
.45098 .01472 L
.4502 .01472 L
s
1 0 0 r
.45098 .01472 m
.45098 .01481 L
.45176 .01481 L
.45176 .01472 L
F
0 g
.45098 .01472 m
.45098 .01481 L
.45176 .01481 L
.45176 .01472 L
.45098 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{475.75, 294.063},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;90001^A000`40O003h00Oogooogoobgoo003o
OoooOoo;Ool00;Ioo`@000Eoo`@006Yoo`L000=oo`@000Eoo`@006Eoo`L000=oo`@000Eoo`@006Eo
o`H000Aoo`@000Eoo`@006Ioo`H000Aoo`@000Eoo`@0011oo`00]Goo00<007ooOol00Woo00D007oo
Oomoo`0000Aoo`03001oogoo06Yoo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00004
Ool00`00Oomoo`1UOol00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007oo
Ool0HWoo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`1S
Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00eoo`00
^Woo00D007ooOomoo`0000Aoo`03001oogoo06Yoo`03001oogoo00=oo`03001oogoo009oo`05001o
ogooOol00004Ool00`00Oomoo`1UOol00`00Oomoo`08Ool01@00Oomoogoo000017oo00<007ooOol0
Hgoo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo06Aoo`03001o
ogoo00Yoo`05001oogooOol00004Ool00`00Oomoo`0=Ool00;Yoo`05001oogooOol00004Ool00`00
Oomoo`1ZOol00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol0IGoo
00<007ooOol027oo00D007ooOomoo`0000Aoo`03001oogoo06Aoo`03001oogoo00Aoo`03001oogoo
009oo`05001oogooOol00004Ool00`00Oomoo`1UOol00`00Oomoo`09Ool01@00Oomoogoo000017oo
00<007ooOol03Goo002jOol01@00Oomoogoo000017oo00<007ooOol0JWoo00<007ooOol00goo00<0
07ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo06Eoo`03001oogoo00Qoo`05001oogooOol0
0004Ool00`00Oomoo`1UOol00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<0
07ooOol0IWoo00<007ooOol027oo00D007ooOomoo`0000Aoo`03001oogoo00eoo`00]Woo100017oo
00<007ooOol00Woo00<007ooOol0JWoo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`00
00Aoo`03001oogoo06Eoo`03001oogoo00Aoo`@000Aoo`03001oogoo009oo`03001oogoo06Ioo`03
001oogoo009oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`1WOol00`00Oomoo`03
Ool40004Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00;Ioo`03001oogoo00Eoo`03001oogoo009o
o`03001oogoo06Yoo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomo
o`1UOol00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`1ROol00`00Oomo
o`02Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo06=oo`03001oogoo009o
o`03001oogoo009oo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo00eoo`00]Woo00<007oo
Ool01Goo00<007ooOol00Woo00<007ooOol0J7oo0`001Goo00<007ooOol00Woo00D007ooOomoo`00
00Aoo`03001oogoo06=oo`<000Ioo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo069oo`03
001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol0Hgoo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol03Goo002fOol5
0004Ool4001]Ool00`00Oomoo`04Ool40005Ool4001XOol00`00Oomoo`04Ool50004Ool4001VOol4
0005Ool40005Ool4001WOol40005Ool50004Ool4000@Ool00?mooomool]oo`00ogooogoobgoo003o
OoooOoo;Ool00?mooomool]oo`00ogooogoobgoo003oOoooOoo;Ool00?mooomool]oo`00ogooogoo
bgoo003oOoooOoo;Ool00?mooomool]oo`00ogooogoobgoo0011Oooo003o001l000>Ool0045oo`03
001oogoo015oo`03001oogoo009oo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Eoo`03
001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03
001oogoo01Eoo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03
001oogoo01Ioo`03001oogoo01Eoo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03
001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Eoo`03001oogoo01Ioo`03
001oogoo01Ioo`03001oogoo00Uoo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0
0Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Goo00<007ooOol05Woo00<007ooOol0
5Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Goo00<007ooOol0
5Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol0
5Goo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol0
5Woo00<007ooOol05Woo00<007ooOol05Goo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol0
2Goo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`1UOol00`00Oomoo`1iOol00`00
Oomoo`1jOol00`00Oomoo`1iOol00`00Oomoo`1iOol00`00Oomoo`09Ool00`00Oomoo`0<Ool0045o
o`03001oogoo015oo`03001oogoo06Eoo`03001oogoo07Uoo`03001oogoo07Yoo`03001oogoo07Uo
o`03001oogoo07Uoo`03001oogoo00Uoo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007oo
Ool0ogooogooI7oo00<007ooOol037oo000bOol4000;Ool00`00Oomoo`0AOol00`00Oomoo`3oOooo
OomTOol00`00Oomoo`0<Ool0035oo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo015oo`03
001oogoo0?mooomoofAoo`03001oogoo00aoo`00<Goo00<007ooOol00Woo00<007ooOol027oo00<0
07ooOol04Goo00<007ooOol0ogooogooI7oo00<007ooOol037oo000aOol00`00Oomoo`02Ool00`00
Oomoo`08Oooo003o001l000>Ool0035oo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo015o
o`03001oogoo009oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool0100000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`3oOomOOol00`00Oomoo`0<Ool0035oo`03001oogoo009o
o`03001oogoo00Qoo`03001oogoo015oo`03001oogoo015oo`07001oo`00001oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool0100000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`3oOomTOol00`00Oomoo`0<Ool0035oo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo015o
o`03001oogoo015oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0100000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800005Ool007oo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`3oOom^Ool00`00Oomoo`0<Ool0035oo`03001oogoo009oo`03001oogoo00Qo
o`03001oogoo015oo`03001oogoo015oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0100000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Eo
o`00Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`02003oOomaOol00`00Oomoo`0<Ool0039oo`@000]oo`03001oogoo015oo`03
001oogoo015oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0100000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800005Ool007oo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
003oOomaOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo015oo`07001oo`00001o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool0100000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOomcOol00`00Oomoo`0<Ool0045o
o`03001oogoo015oo`03001oogoo015oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0100000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Eo
o`00Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`3oOomcOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo015o
o`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0100000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`02003oOomfOol00`00Oomoo`0<Ool0
045oo`03001oogoo015oo`03001oogoo015oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool01000
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`02003oOomfOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo01=oo`800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00@00003Ool007oo00800003Ool007oo00800003Ool007oo008000=o
o`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P00ogooMWoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol0
0`00Oomoo`0COol200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0400000goo001oo`0200000goo001oo`02
00000goo001oo`08Ool01`00Ool00000Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00ogooMWoo00<007ooOol037oo0011Ool00`00Oomo
o`0AOol00`00Oomoo`0COol200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0400000goo001oo`0200000goo
001oo`02000;Ool01`00Ool00000Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P00ogooMWoo00<007ooOol037oo0011Ool00`00Oomoo`0A
Ool00`00Oomoo`0COol200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0400000goo001oo`0200000goo001o
o`02000@Ool01`00Ool00000Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P00ogooMWoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`0COol2
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0400000goo001oo`0200000goo001oo`0GOol01`00Ool00000
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogooN7oo00<007ooOol037oo0011
Ool3000AOol00`00Oomoo`0COol200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0400000goo001oo`020000
0goo001oo`0IOol200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200001Goo001oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0?moogIo
o`<000ioo`00@Goo00<007ooOol04Goo00<007ooOol04goo0P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
100000=oo`00Ool00P0000=oo`00Ool06Goo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`3oOomhOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo01=oo`80
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00@00003Ool007oo00800003Ool007oo01Uoo`800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P00ogooNgoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol0
0`00Oomoo`0COol200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0400000goo001oo`02000QOol200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800?moog]oo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0
4goo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool0100000=oo`00Ool00P008Goo0P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`02003oOomkOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo01=oo`800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00@00003Ool007oo02=oo`800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00ogoo
Ngoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`0COol200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0400000goo001oo`0VOol01`00Ool00000Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800005Ool007oo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200001Goo001oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogooOGoo00<007ooOol037oo0011Ool0
0`00Oomoo`0AOol00`00Oomoo`0COol200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0400000goo001oo`0V
Ool01`00Ool00000Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool0ogooOGoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`0C
Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0400000goo001oo`0VOol01`00Ool00000Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogooOGoo
00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`0COol200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`04000^Ool01`00Ool00000Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool0ogooOGoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`0COol2
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`04000^Ool01`00Ool00000Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P00ogooP7oo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00
Oomoo`0COol200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`04000^Ool01`00Ool00000Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800005Ool007oo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200001Goo001oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00ogooP7oo00<007ooOol037oo0011Ool00`00Oomo
o`0AOol00`00Oomoo`0COol200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02000`Ool01`00Ool00000Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800005Ool0
07oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
1Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogooPWoo00<007ooOol037oo0011Ool0
0`00Oomoo`0AOol00`00Oomoo`0COol200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02000`Ool01`00Ool0
0000Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogooPWoo00<007ooOol037oo
0011Ool00`00Oomoo`0AOol00`00Oomoo`0COol200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02000bOol2
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800?moohEoo`03001oogoo00aoo`00@Goo00<0
07ooOol04Goo00<007ooOol04goo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00=Goo00L007oo0000
07oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200001Goo001oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool0
07oo00800003Ool007oo00800?moohEoo`03001oogoo00aoo`00@Goo0`004Goo00<007ooOol04goo
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P00=Goo00L007oo000007oo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800?mo
oh=oo`<000ioo`00@Goo00<007ooOol04Goo00<007ooOol04goo0P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00>Woo00L0
07oo000007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200001Goo001o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Eo
o`00Ool007oo00800003Ool007oo00800?moohEoo`03001oogoo00aoo`00@Goo00<007ooOol04Goo
00<007ooOol04goo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P00>Woo00L007oo000007oo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800?mo
ohEoo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol04goo0P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
>Woo00L007oo000007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
1Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000Eoo`00Ool007oo00800003Ool007oo00800?moohEoo`03001oogoo00aoo`00@Goo00<007oo
Ool04Goo00<007ooOol04goo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00>Woo00L007oo000007oo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo
00800?moohEoo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol04goo0P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P00>Woo00L007oo000007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800?moohEoo`03001oogoo00aoo`00@Goo
00<007ooOol04Goo00<007ooOol04goo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00?7oo0P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001o
o`3oOon7Ool00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo01=oo`800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
03ioo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800005Ool0
07oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
1Goo001oo`00Ool00P0000=oo`00Ool0ogooQgoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol0
0`00Oomoo`0COol200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0nOol200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo0?moohMoo`03001oogoo
00aoo`00@Goo00<007ooOol04Goo00<007ooOol04goo0P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0@goo0P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`3oOon7
Ool00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo01=oo`800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo04=oo`800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P00ogoo
RWoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`0COol200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`13Ool200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800?mo
ohYoo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol04goo0P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0@goo0P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800005Ool007oo001oo`02003o
Oon:Ool00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo01=oo`800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo04=oo`800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02000017oo001oo`00ogooSGoo
00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`0COol200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`13Ool200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Aoo`00Ool00?mooheoo`03001o
ogoo00aoo`00@Goo0`004Goo00<007ooOol04goo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0AWoo00L007oo000007oo001oo`0200000goo001o
o`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000Aoo`00Ool00?mooh]oo`<000ioo`00@Goo00<007ooOol04Goo
00<007ooOol04goo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool0AWoo00L007oo000007oo001oo`0200000goo001oo`0200000goo001oo`020000
1Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000Aoo`00Ool00?mooheoo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol05Woo
00L007oo000007oo001oo`0200000goo001oo`0200000goo001oo`020019Ool01`00Ool00000Ool0
07oo00800003Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`02000017oo001oo`00ogooSGoo00<007ooOol0
37oo0011Ool00`00Oomoo`0AOol00`00Oomoo`0FOol01`00Ool00000Ool007oo00800003Ool007oo
00800003Ool007oo008004Uoo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800004Ool007oo003oOon=Ool00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo
01Ioo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00BGoo00L007oo0000
07oo001oo`0200000goo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Aoo`00Ool00?mooheoo`03001o
ogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol05Woo00L007oo000007oo001oo`0200000goo
001oo`0200000goo001oo`020019Ool01`00Ool00000Ool007oo00800003Ool007oo00800003Ool0
07oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`3oOon>Ool00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001o
ogoo01Ioo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00BGoo00L007oo
000007oo001oo`0200000goo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogooSWoo00<0
07ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`0FOol01`00Ool00000Ool007oo00800003
Ool007oo00800003Ool007oo008004Uoo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo0?moohioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<0
07ooOol05Woo00L007oo000007oo001oo`0200000goo001oo`0200000goo001oo`020019Ool01`00
Ool00000Ool007oo00800003Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOon>Ool0
0`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo01Ioo`07001oo`00001oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P00BGoo00L007oo000007oo001oo`0200000goo001oo`020000
0goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool0ogooSWoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol0
0`00Oomoo`0FOol01`00Ool00000Ool007oo00800003Ool007oo00800003Ool007oo008004Uoo`07
001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0?moohio
o`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol05Woo00L007oo000007oo001oo`02
00000goo001oo`0200000goo001oo`020019Ool01`00Ool00000Ool007oo00800003Ool007oo0080
0003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`3oOon>Ool00`00Oomoo`0<Ool001Ioo`H000Aoo`@000Eo
o`@000Eoo`@000]oo`03001oogoo015oo`03001oogoo01Ioo`07001oo`00001oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P00BGoo00L007oo000007oo001oo`0200000goo001oo`0200000goo
001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool0ogooSWoo00<007ooOol037oo000FOol00`00Oomoo`02Ool01@00
Oomoogoo000017oo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`08Ool00`00
Oomoo`0AOol00`00Oomoo`0FOol01`00Ool00000Ool007oo00800003Ool007oo00800003Ool007oo
008004Uoo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo0?moohioo`03001oogoo00aoo`005goo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomo
o`0000Aoo`05001oogooOol00004Ool00`00Oomoo`08Ool00`00Oomoo`0AOol00`00Oomoo`0FOol0
1`00Ool00000Ool007oo00800003Ool007oo00800003Ool007oo04]oo`07001oo`00001oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0?moohioo`03001oogoo00aoo`00
67oo00<007ooOol017oo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool0
0`00Oomoo`08Ool5000?Ool00`00Oomoo`0FOol01`00Ool00000Ool007oo00800003Ool007oo0080
0003Ool007oo04]oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Eo
o`00Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo0?mooh]oo`@000ioo`006Goo00<007ooOol00goo00<007ooOol00Woo00D007ooOomo
o`0000Aoo`05001oogooOol00004Ool00`00Oomoo`08Ool00`00Oomoo`0AOol00`00Oomoo`0FOol0
1`00Ool00000Ool007oo00800003Ool007oo00800003Ool007oo04]oo`07001oo`00001oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0?moohioo`03001oogoo00aoo`00
6Woo00<007ooOol00Woo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool0
0`00Oomoo`08Ool00`00Oomoo`0AOol00`00Oomoo`0FOol01`00Ool00000Ool007oo00800003Ool0
07oo00800003Ool007oo04eoo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800005
Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
003oOonAOol00`00Oomoo`0<Ool001Ioo`03001oogoo009oo`05001oogooOol00004Ool01@00Oomo
ogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00Qoo`03001oogoo015oo`03001oogoo01Io
o`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0CGoo0P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800?mooi5oo`03001oogoo00aoo`005Woo00<007ooOol0
0Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol0
27oo00<007ooOol04Goo00<007ooOol05Woo00L007oo000007oo001oo`0200000goo001oo`020000
0goo001oo`1=Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200001Goo001oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00ogooTGoo
00<007ooOol037oo000GOol40005Ool40005Ool40005Ool4000;Ool00`00Oomoo`0AOol00`00Oomo
o`0FOol01`00Ool00000Ool007oo00800003Ool007oo00800003Ool007oo04eoo`800003Ool007oo
00800003Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`02003oOonAOol00`00Oomoo`0<Ool0045oo`03001o
ogoo015oo`03001oogoo01Ioo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
CGoo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800?mooi5oo`03001oogoo
00aoo`00@Goo00<007ooOol04Goo00<007ooOol05Woo00L007oo000007oo001oo`0200000goo001o
o`0200000goo001oo`1=Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200001Goo
001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
ogooTGoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`0FOol01`00Ool00000Ool0
07oo00800003Ool007oo00800003Ool007oo04eoo`800003Ool007oo00800003Ool007oo00800003
Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`02003oOonAOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo01Io
o`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0CGoo0P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800?mooi5oo`03001oogoo00aoo`00@Goo00<007ooOol0
4Goo00<007ooOol05Woo00L007oo000007oo001oo`0200000goo001oo`0200000goo001oo`1=Ool2
00000goo001oo`0200000goo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00ogooTGoo00<007ooOol037oo
0011Ool00`00Oomoo`0AOol00`00Oomoo`0FOol01`00Ool00000Ool007oo00800003Ool007oo0080
0003Ool007oo04eoo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800005Ool007oo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02003oOonA
Ool00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo01Ioo`07001oo`00001oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool0CGoo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800?mooi5oo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol05Woo00L0
07oo000007oo001oo`0200000goo001oo`02001@Ool200000goo001oo`0200000goo001oo`020000
0goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P00ogooTGoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`0F
Ool01`00Ool00000Ool007oo00800003Ool007oo0080051oo`800003Ool007oo00800003Ool007oo
00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`02003oOonAOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001o
ogoo01Ioo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P00D7oo0P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo0?mooi=oo`03001oogoo00aoo`00@Goo0`004Goo00<007ooOol0
5Woo00L007oo000007oo001oo`0200000goo001oo`02001COol01`00Ool00000Ool007oo00800003
Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`3oOonAOol3000>Ool0045oo`03001oogoo015oo`03001oogoo01Ioo`07001oo`00
001oo`00Ool00P0000=oo`00Ool00P00Dgoo00L007oo000007oo001oo`0200000goo001oo`020000
1Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
ogooTgoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`0HOol200000goo001oo`02
00000goo001oo`02001COol01`00Ool00000Ool007oo00800003Ool007oo00800005Ool007oo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOonCOol00`00
Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo01Qoo`800003Ool007oo00800003Ool007oo
008005=oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0?mooi=oo`03001oogoo00aoo`00
@Goo00<007ooOol04Goo00<007ooOol067oo0P0000=oo`00Ool00P0000=oo`00Ool00P00Dgoo00L0
07oo000007oo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogooTgoo00<007ooOol037oo0011Ool00`00Oomo
o`0AOol00`00Oomoo`0HOol200000goo001oo`0200000goo001oo`02001COol01`00Ool00000Ool0
07oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`3oOonCOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001o
ogoo01Qoo`800003Ool007oo00800003Ool007oo008005=oo`07001oo`00001oo`00Ool00P0000=o
o`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo0?mooi=oo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol067oo0P00
00=oo`00Ool00P0000=oo`00Ool00P00Dgoo00L007oo000007oo001oo`0200000goo001oo`020000
1Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
ogooTgoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`0HOol200000goo001oo`02
00000goo001oo`02001COol01`00Ool00000Ool007oo00800003Ool007oo00800005Ool007oo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOonCOol00`00
Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo01Qoo`800003Ool007oo00800003Ool007oo
008005=oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0?mooi=oo`03001oogoo00aoo`00
@Goo00<007ooOol04Goo00<007ooOol067oo0P0000=oo`00Ool00P0000=oo`00Ool00P00Dgoo00L0
07oo000007oo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogooTgoo00<007ooOol037oo0011Ool00`00Oomo
o`0AOol00`00Oomoo`0HOol200000goo001oo`0200000goo001oo`02001COol01`00Ool00000Ool0
07oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`02003oOonFOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo01Qoo`80
0003Ool007oo00800003Ool007oo008005=oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P00
00Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800?mooiIoo`03
001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol067oo0P0000=oo`00Ool00P0000=oo`00
Ool00P00Dgoo00L007oo000007oo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00ogooUWoo00<007ooOol037oo0011Ool00`00
Oomoo`0AOol00`00Oomoo`0HOol200000goo001oo`0200000goo001oo`02001COol01`00Ool00000
Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`02003oOonFOol00`00Oomoo`0<Ool0045oo`<0015oo`03001oogoo01]oo`07001o
o`00001oo`00Ool00P00Dgoo00L007oo000007oo001oo`0200000goo001oo`0200001Goo001oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00ogooU7oo0`003Woo0011Ool0
0`00Oomoo`0AOol00`00Oomoo`0KOol01P00Ool00000Ool005Ioo`07001oo`00001oo`00Ool00P00
00=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800?mooiIoo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol06goo00H007oo0000
07oo001HOol200000goo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P00ogooUWoo00<007ooOol037oo0011Ool00`00Oomoo`0A
Ool00`00Oomoo`0KOol01P00Ool00000Ool005Qoo`800003Ool007oo00800003Ool007oo00800005
Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02003oOonFOol00`00
Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo01]oo`06001oo`00001oo`00F7oo0P0000=o
o`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800?mooiIoo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol06goo
00H007oo000007oo001HOol200000goo001oo`0200000goo001oo`0200001Goo001oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00ogooUWoo00<007ooOol037oo0011Ool0
0`00Oomoo`0AOol00`00Oomoo`0KOol01P00Ool00000Ool005Qoo`800003Ool007oo00800003Ool0
07oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02003o
OonFOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo01]oo`06001oo`00001oo`00
F7oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800?mooiIoo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<0
07ooOol06goo00H007oo000007oo001HOol200000goo001oo`0200000goo001oo`0200001Goo001o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00ogooUWoo00<007ooOol0
37oo0011Ool00`00Oomoo`0AOol00`00Oomoo`0KOol01P00Ool00000Ool005Qoo`800003Ool007oo
00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`02003oOonFOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo01]oo`06001o
o`00001oo`00F7oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800?mooiIoo`03001oogoo00aoo`00@Goo00<007oo
Ool04Goo00<007ooOol06goo00H007oo000007oo001HOol200000goo001oo`0200000goo001oo`02
00001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00ogooUWoo
00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`0KOol01P00Ool00000Ool005Qoo`80
0003Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`02003oOonFOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo
01]oo`06001oo`00001oo`00F7oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800?mooiIoo`03001oogoo00aoo`00
@Goo00<007ooOol04Goo00<007ooOol06goo00H007oo000007oo001HOol200000goo001oo`020000
0goo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P00ogooUWoo00<007ooOol037oo0011Ool3000AOol00`00Oomoo`0KOol01P00Ool00000Ool005Qo
o`800003Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`02003oOonDOol3000>Ool0045oo`03001oogoo015oo`03001oogoo01]o
o`06001oo`00001oo`00F7oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000Eoo`00Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo0?mooiQoo`03001oogoo00aoo`00@Goo00<0
07ooOol04Goo00<007ooOol06goo00H007oo000007oo001HOol200000goo001oo`0200000goo001o
o`0200001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogooV7oo
00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`0KOol01P00Ool00000Ool005Qoo`80
0003Ool007oo00800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`3oOonHOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo01]o
o`06001oo`00001oo`00Fgoo00L007oo000007oo001oo`0200001Goo001oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogooV7oo00<007ooOol037oo0011Ool00`00Oomoo`0A
Ool00`00Oomoo`0KOol01000Ool00000GGoo00L007oo000007oo001oo`0200001Goo001oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogooV7oo00<007ooOol037oo0011Ool0
0`00Oomoo`0AOol00`00Oomoo`0KOol01000Ool00000GGoo00L007oo000007oo001oo`0200001Goo
001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogooV7oo00<007ooOol0
37oo0011Ool00`00Oomoo`0AOol00`00Oomoo`0MOol2001MOol01`00Ool00000Ool007oo00800005
Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOonHOol00`00Oomo
o`0<Ool0045oo`03001oogoo015oo`03001oogoo01eoo`8005eoo`07001oo`00001oo`00Ool00P00
00Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0?mooiQoo`03001o
ogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol07Goo0P00GGoo00L007oo000007oo001oo`02
00001Goo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogooV7oo00<0
07ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`0MOol2001MOol01`00Ool00000Ool007oo
00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOonHOol0
0`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo01eoo`8005eoo`07001oo`00001oo`00
Ool00P0000Eoo`00Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0?mooiQo
o`03001oogoo00aoo`0067oo100017oo10001Goo10001Goo10002goo00<007ooOol04Goo00<007oo
Ool07Goo0P00GGoo00L007oo000007oo001oo`0200001Goo001oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool0ogooV7oo00<007ooOol037oo000JOol00`00Oomoo`02Ool00`00
Oomoo`02Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00Qoo`03001oogoo
015oo`03001oogoo01eoo`8005eoo`07001oo`00001oo`00Ool00P0000Eoo`00Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo0?mooiQoo`03001oogoo00aoo`006Woo00<007oo
Ool00Woo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`08
Ool00`00Oomoo`0AOol00`00Oomoo`1lOol01`00Ool00000Ool007oo00800005Ool007oo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`3oOonHOol00`00Oomoo`0<Ool001Ioo`H0
00=oo`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol027oo
00<007ooOol04Goo00<007ooOol0O7oo00L007oo000007oo001oo`0200001Goo001oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogooV7oo00<007ooOol037oo000GOol01000
Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomo
o`08Ool5000?Ool00`00Oomoo`1lOol01`00Ool00000Ool007oo00800005Ool007oo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`3oOonEOol4000>Ool001Moo`04001oogoo0004
Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00Qoo`03
001oogoo015oo`03001oogoo07aoo`07001oo`00001oo`00Ool00P0000Eoo`00Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo0?mooiQoo`03001oogoo00aoo`0067oo00<007oo
000017oo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`08
Ool00`00Oomoo`0AOol00`00Oomoo`1lOol01`00Ool00000Ool007oo00800005Ool007oo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`02003oOonKOol00`00Oomoo`0<Ool001Qoo`03001oo`0000Ao
o`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol027oo00<0
07ooOol04Goo00<007ooOol0O7oo00L007oo000007oo001oo`0200001Goo001oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool0ogooWGoo00<007ooOol037oo000IOol20005Ool40005Ool40005Ool4
000;Ool00`00Oomoo`0AOol00`00Oomoo`1lOol01`00Ool00000Ool007oo00800005Ool007oo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`3oOonMOol00`00Oomoo`0<Ool0045oo`03001oogoo015o
o`03001oogoo07ioo`800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`3oOonMOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo07ioo`800003Ool0
07oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOonMOol00`00Oomoo`0<
Ool0045oo`03001oogoo015oo`03001oogoo07ioo`800003Ool007oo00800005Ool007oo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`3oOonMOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03
001oogoo07ioo`800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`3oOonMOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo07ioo`800003Ool007oo
00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOonMOol00`00Oomoo`0<Ool0
045oo`03001oogoo015oo`03001oogoo07ioo`800003Ool007oo00800005Ool007oo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`3oOonMOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001o
ogoo07ioo`800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3o
OonMOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo07ioo`800003Ool007oo0080
0005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOonMOol00`00Oomoo`0<Ool0045o
o`03001oogoo015oo`03001oogoo07ioo`800003Ool007oo00800005Ool007oo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`3oOonMOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo
07ioo`800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOonM
Ool00`00Oomoo`0<Ool0045oo`<0015oo`03001oogoo07ioo`800003Ool007oo00800005Ool007oo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`3oOonKOol3000>Ool0045oo`03001oogoo015oo`03
001oogoo07ioo`800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`3oOonMOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo07ioo`800003Ool007oo
00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`02003oOonPOol00`00Oomoo`0<Ool0045oo`03001o
ogoo015oo`03001oogoo07ioo`800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
003oOonPOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo07ioo`800003Ool007oo
00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`02003oOonPOol00`00Oomoo`0<Ool0045oo`03001o
ogoo015oo`03001oogoo07ioo`800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
003oOonPOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo07ioo`800003Ool007oo
00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`02003oOonPOol00`00Oomoo`0<Ool0045oo`03001o
ogoo015oo`03001oogoo07ioo`800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
003oOonPOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo07ioo`800003Ool007oo
00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`02003oOonPOol00`00Oomoo`0<Ool0045oo`03001o
ogoo015oo`03001oogoo07ioo`800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
003oOonPOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo07ioo`800003Ool007oo
00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`02003oOonPOol00`00Oomoo`0<Ool0045oo`03001o
ogoo015oo`03001oogoo07ioo`800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
003oOonPOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo07ioo`800003Ool007oo
00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`02003oOonPOol00`00Oomoo`0<Ool0045oo`03001o
ogoo015oo`03001oogoo07ioo`800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
003oOonPOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo07ioo`800003Ool007oo
00800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`02003oOonPOol00`00Oomoo`0<Ool0045oo`<0015o
o`03001oogoo07ioo`800003Ool007oo00800005Ool007oo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02003oOonN
Ool3000>Ool0045oo`03001oogoo015oo`03001oogoo07ioo`800003Ool007oo00800005Ool007oo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`02003oOonPOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001o
ogoo085oo`09001oo`00001oo`00Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800?mooj1oo`03001oogoo00ao
o`00@Goo00<007ooOol04Goo00<007ooOol0PGoo00T007oo000007oo001oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P00ogooX7oo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`21Ool02@00Ool0
0000Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`02003oOonPOol00`00Oomoo`0<Ool0045oo`03001oogoo
015oo`03001oogoo085oo`09001oo`00001oo`00Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800?mooj1oo`03
001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0PGoo00T007oo000007oo001oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P00ogooX7oo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`21
Ool02@00Ool00000Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`02003oOonPOol00`00Oomoo`0<Ool0045o
o`03001oogoo015oo`03001oogoo085oo`09001oo`00001oo`00Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0?mooj1oo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0PGoo00T007oo000007oo
001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P00ogooX7oo00<007ooOol037oo0011Ool00`00Oomoo`0AOol0
0`00Oomoo`21Ool02@00Ool00000Ool007oo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02003oOonPOol00`00Oomo
o`0<Ool0045oo`03001oogoo015oo`03001oogoo085oo`09001oo`00001oo`00Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800?mooj1oo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0PGoo00T0
07oo000007oo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00ogooX7oo00<007ooOol037oo0011Ool00`00
Oomoo`0AOol00`00Oomoo`21Ool02@00Ool00000Ool007oo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02003oOonP
Ool00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo085oo`09001oo`00001oo`00Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo0?mooj9oo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0
PGoo00T007oo000007oo001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogooXWoo00<007ooOol037oo0011Ool3
000AOol00`00Oomoo`21Ool02@00Ool00000Ool007oo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOonPOol3000>
Ool0045oo`03001oogoo015oo`03001oogoo08=oo`800005Ool007oo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3o
OonROol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo08=oo`800005Ool007oo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`3oOonROol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo08=o
o`800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`3oOonROol00`00Oomoo`0<Ool0045oo`03001oogoo
015oo`03001oogoo08=oo`800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOonROol00`00Oomoo`0<
Ool0045oo`03001oogoo015oo`03001oogoo08=oo`800005Ool007oo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3o
OonROol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo08=oo`800005Ool007oo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`3oOonROol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo08=o
o`800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`3oOonROol00`00Oomoo`0<Ool0045oo`03001oogoo
015oo`03001oogoo08=oo`800005Ool007oo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOonROol00`00Oomoo`0<
Ool0045oo`03001oogoo015oo`03001oogoo08=oo`800005Ool007oo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3o
OonROol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo08=oo`800005Ool007oo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`3oOonROol00`00Oomoo`0<Ool001Qoo`@000Aoo`@000Eoo`@000Eoo`@000]o
o`03001oogoo015oo`03001oogoo08=oo`800005Ool007oo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOonROol0
0`00Oomoo`0<Ool001Moo`03001oogoo009oo`04001oogoo0004Ool01@00Oomoogoo000017oo00D0
07ooOomoo`0000Aoo`03001oogoo00Qoo`03001oogoo015oo`03001oogoo08=oo`800005Ool007oo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`3oOonROol00`00Oomoo`0<Ool001Moo`03001oogoo009oo`04001oogoo
0004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00Qoo`03001oogoo015o
o`03001oogoo08Ioo`04001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`02003oOonUOol00`00Oomoo`0<Ool001Moo`8000=oo`04001o
ogoo0004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00Qoo`03001oogoo
015oo`03001oogoo08Ioo`04001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`02003oOonUOol00`00Oomoo`0<Ool001Moo`03001oo`00
008000=oo`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol0
27oo1@003goo00<007ooOol0QWoo00@007oo001oo`800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00=oo`07
001oo`00001oo`00Ool00P0000=oo`00Ool00P00ogooXWoo10003Woo000GOol00`00Oomoo`05Ool0
0`00Oomoo`02Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00Qoo`03001o
ogoo015oo`03001oogoo08Ioo`04001oo`00Ool200000goo001oo`0200000goo001oo`0200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`03Ool01`00
Ool00000Ool007oo00800003Ool007oo00800?moojEoo`03001oogoo00aoo`0067oo00<007ooOol0
17oo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`08Ool0
0`00Oomoo`0AOol00`00Oomoo`26Ool01000Ool007oo0P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00goo
00L007oo000007oo001oo`0200000goo001oo`02003oOonUOol00`00Oomoo`0<Ool001Uoo`03001o
ogoo00=oo`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol0
27oo00<007ooOol04Goo00<007ooOol0QWoo00@007oo001oo`800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00=oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P00ogooYGoo00<007ooOol037oo000JOol3
0003Ool40005Ool40005Ool4000;Ool00`00Oomoo`0AOol00`00Oomoo`28Ool01`00Ool00000Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00=oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P00ogooYGoo00<0
07ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`28Ool01`00Ool00000Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00=oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P00ogooYGoo00<007ooOol037oo
0011Ool00`00Oomoo`0AOol00`00Oomoo`28Ool01`00Ool00000Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00=o
o`07001oo`00001oo`00Ool00P0000=oo`00Ool00P00ogooYGoo00<007ooOol037oo0011Ool00`00
Oomoo`0AOol00`00Oomoo`28Ool01`00Ool00000Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo008000Ioo`07001oo`00001oo`00Ool0
0P0000=oo`00Ool00P00ogooYGoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`28
Ool01`00Ool00000Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo008000Ioo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P00ogoo
YGoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`28Ool01`00Ool00000Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
008000Ioo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P00ogooYGoo00<007ooOol037oo0011
Ool00`00Oomoo`0AOol00`00Oomoo`28Ool01`00Ool00000Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo008000Ioo`07001oo`00001o
o`00Ool00P0000=oo`00Ool00P00ogooYGoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00
Oomoo`28Ool01`00Ool00000Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo008000Qoo`800003Ool007oo008000=oo`800?moojEoo`03
001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0R7oo00L007oo000007oo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`020008
Ool200000goo001oo`02003oOonZOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo
08Qoo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0027oo0P0000=oo`00Ool00P00ogooZWoo00<007ooOol037oo
0011Ool00`00Oomoo`0AOol00`00Oomoo`28Ool01`00Ool00000Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo008000Qoo`800003Ool0
07oo00800?moojYoo`03001oogoo00aoo`00@Goo0`004Goo00<007ooOol0RWoo0P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P0027oo0P0000=oo`00Ool00P00ogooZ7oo0`003Woo0011Ool00`00Oomoo`0AOol00`00Oomoo`2:
Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`020008Ool200000goo001oo`02003oOonZOol00`00Oomoo`0<Ool0045oo`03
001oogoo015oo`03001oogoo08Yoo`800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo008000Qoo`800003Ool007oo00800?moojYo
o`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0RWoo0P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0027oo
0P0000=oo`00Ool00P00ogooZWoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`2:
Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`020008Ool200000goo001oo`02003oOonZOol00`00Oomoo`0<Ool0045oo`03
001oogoo015oo`03001oogoo08Yoo`800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo008000Qoo`800003Ool007oo00800?moojYo
o`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0RWoo0P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0027oo
0P0000=oo`00Ool00P00ogooZWoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`2:
Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`020008Ool200000goo001oo`02003oOonZOol00`00Oomoo`0<Ool0045oo`03
001oogoo015oo`03001oogoo08Yoo`800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo008000Qoo`800003Ool007oo00800?moojYo
o`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0RWoo0P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool03Goo00@0
07oo00000?moojYoo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0RWoo0P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool03Goo00@007oo00000?moojYoo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007oo
Ool0RWoo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool03Goo00@007oo00000?moojYoo`03001oogoo00aoo`00@Goo00<007oo
Ool04Goo00<007ooOol0RWoo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool03Goo00@007oo00000?moojYoo`03001oogoo00ao
o`00@Goo00<007ooOol04Goo00<007ooOol0RWoo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool03Goo00@007oo00000?moojYo
o`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0SGoo00L007oo000007oo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0=Ool01000Ool00000
ogooZWoo00<007ooOol037oo0011Ool3000AOol00`00Oomoo`2=Ool01`00Ool00000Ool007oo0080
0003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00eoo`04001oo`00003o
OonXOol3000>Ool0045oo`03001oogoo015oo`03001oogoo08eoo`07001oo`00001oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool03Goo00@007oo00000?mo
ojYoo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0SGoo00L007oo000007oo001o
o`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0=Ool00`00Oomo
o`3oOon[Ool00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo08eoo`07001oo`00001o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool03Goo00<0
07ooOol0ogooZgoo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`2=Ool01`00Ool0
0000Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00eo
o`03001oogoo0?mooj]oo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0SGoo00L0
07oo000007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0=Ool00`00Oomoo`3oOon[Ool00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo08eo
o`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool0ogoo^goo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`2=Ool01`00Ool0
0000Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0?mo
ok]oo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0Sgoo0P0000=oo`00Ool00P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogoo^goo00<007ooOol0
37oo0011Ool00`00Oomoo`0AOol00`00Oomoo`2?Ool200000goo001oo`0200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`3oOonkOol00`00Oomoo`0<Ool0045oo`03001o
ogoo015oo`03001oogoo08moo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo0?mook]oo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007oo
Ool0Sgoo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool0ogoo^goo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`2?Ool200000goo
001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOonkOol0
0`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo08moo`800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0?mook]oo`03001oogoo00aoo`00
@Goo00<007ooOol04Goo00<007ooOol0Sgoo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogoo^goo00<007ooOol037oo0011Ool00`00Oomoo`0A
Ool00`00Oomoo`2?Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`3oOonkOol00`00Oomoo`0<Ool0045oo`<0015oo`03001oogoo08moo`800003
Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0?mookUo
o`<000ioo`00@Goo00<007ooOol04Goo00<007ooOol0Sgoo0P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogoo^goo00<007ooOol037oo0011Ool0
0`00Oomoo`0AOol00`00Oomoo`2?Ool200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`3oOonkOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03
001oogoo08moo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0080
0003Ool007oo0?mook]oo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0Sgoo0P00
00=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogoo
^goo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`2?Ool200000goo001oo`020000
0goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOonkOol00`00Oomoo`0<
Ool0045oo`03001oogoo015oo`03001oogoo08moo`800003Ool007oo00800003Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo0?mook]oo`03001oogoo00aoo`00@Goo00<007oo
Ool04Goo00<007ooOol0Sgoo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool0ogoo^goo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomo
o`2?Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo
001oo`3oOonkOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo08moo`800003Ool0
07oo00800003Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0?mook]oo`03
001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0Sgoo0P0000=oo`00Ool00P0000=oo`00
Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogoo^goo00<007ooOol037oo0011
Ool00`00Oomoo`0AOol00`00Oomoo`2?Ool200000goo001oo`0200000goo001oo`0200000goo001o
o`0200000goo001oo`0200000goo001oo`3oOonkOol00`00Oomoo`0<Ool001Moo`@000Eoo`@000Eo
o`@000Eoo`@000]oo`03001oogoo015oo`03001oogoo08moo`800003Ool007oo00800003Ool007oo
00800003Ool007oo00800003Ool007oo00800003Ool007oo0?mook]oo`03001oogoo00aoo`005Woo
00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool01@00Oomoogoo000017oo
00<007ooOol027oo00<007ooOol04Goo00<007ooOol0Sgoo0P0000=oo`00Ool00P0000=oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogoo^goo00<007ooOol037oo000FOol0
0`00Oomoo`02Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool0
0`00Oomoo`08Ool00`00Oomoo`0AOol00`00Oomoo`2?Ool200000goo001oo`0200000goo001oo`02
00000goo001oo`0200000goo001oo`0200000goo001oo`3oOonkOol00`00Oomoo`0<Ool001Ioo`03
001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03
001oogoo00Qoo`D000moo`03001oogoo08moo`800003Ool007oo00800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800003Ool007oo0?mookQoo`@000ioo`005goo100017oo00<007ooOol0
0Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`08Ool00`00Oomoo`0AOol0
0`00Oomoo`2?Ool200000goo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`3oOonkOol00`00Oomoo`0<Ool001Ioo`03001oogoo009oo`05001oogooOol00004
Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00Qoo`03001oogoo015oo`03
001oogoo099oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool0ogoo^goo00<007ooOol037oo000FOol00`00Oomoo`02Ool01@00Oomoogoo000017oo00D007oo
Oomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`08Ool00`00Oomoo`0AOol00`00Oomoo`2B
Ool01`00Ool00000Ool007oo00800003Ool007oo00800003Ool007oo00800003Ool007oo0?mook]o
o`03001oogoo00aoo`005Woo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004
Ool01@00Oomoogoo000017oo00<007ooOol027oo00<007ooOol04Goo00<007ooOol0TWoo00L007oo
000007oo001oo`0200000goo001oo`0200000goo001oo`0200000goo001oo`3oOonkOol00`00Oomo
o`0<Ool001Moo`@000Eoo`@000Eoo`@000Eoo`@000]oo`03001oogoo015oo`03001oogoo099oo`07
001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogoo^goo00<0
07ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`2BOol01`00Ool00000Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo0?mook]oo`03001oogoo00aoo`00@Goo00<007oo
Ool04Goo00<007ooOol0TWoo00L007oo000007oo001oo`0200000goo001oo`0200000goo001oo`02
00000goo001oo`3oOonkOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo099oo`07
001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0ogoo^goo00<0
07ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`2BOol01`00Ool00000Ool007oo00800003
Ool007oo00800003Ool007oo00800003Ool007oo0?mook]oo`03001oogoo00aoo`00@Goo00<007oo
Ool04Goo00<007ooOol0TWoo00L007oo000007oo001oo`0200000goo001oo`0200000goo001oo`02
003oOonnOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo099oo`07001oo`00001o
o`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00ogoo_Woo00<007ooOol037oo0011Ool00`00
Oomoo`0AOol00`00Oomoo`2BOol01`00Ool00000Ool007oo00800003Ool007oo00800003Ool007oo
00800?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0TWoo00L007oo0000
07oo001oo`0200000goo001oo`0200000goo001oo`02003oOonnOol00`00Oomoo`0<Ool0045oo`03
001oogoo015oo`03001oogoo099oo`07001oo`00001oo`00Ool00P0000=oo`00Ool00P0000=oo`00
Ool00P00ogoo_Woo00<007ooOol037oo0011Ool3000AOol00`00Oomoo`2BOol01`00Ool00000Ool0
07oo00800003Ool007oo00800003Ool007oo00800?mookaoo`<000ioo`00@Goo00<007ooOol04Goo
00<007ooOol0TWoo00L007oo000007oo001oo`0200000goo001oo`0200000goo001oo`02003oOonn
Ool00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo099oo`07001oo`00001oo`00Ool0
0P0000=oo`00Ool00P0000=oo`00Ool00P00ogoo_Woo00<007ooOol037oo0011Ool00`00Oomoo`0A
Ool00`00Oomoo`2DOol200000goo001oo`0200000goo001oo`0200000goo001oo`02003oOonnOol0
0`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo09Aoo`800003Ool007oo00800003Ool0
07oo00800003Ool007oo00800?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007oo
Ool0U7oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool00P00ogoo_Woo00<007ooOol0
37oo0011Ool00`00Oomoo`0AOol00`00Oomoo`2DOol200000goo001oo`0200000goo001oo`020000
0goo001oo`02003oOonnOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo09Aoo`80
0003Ool007oo00800003Ool007oo00800003Ool007oo00800?mookioo`03001oogoo00aoo`00@Goo
00<007ooOol04Goo00<007ooOol0U7oo0P0000=oo`00Ool00P0000=oo`00Ool00P0000=oo`00Ool0
0P00ogoo_Woo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`2DOol200000goo001o
o`0200000goo001oo`0200000goo001oo`02003oOonnOol00`00Oomoo`0<Ool0045oo`03001oogoo
015oo`03001oogoo09Aoo`800003Ool007oo00800003Ool007oo00800003Ool007oo00800?mookio
o`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0U7oo0P0000=oo`00Ool00P0000=o
o`00Ool00P0000=oo`00Ool00P00ogoo_Woo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00
Oomoo`2DOol200000goo001oo`03Ool01`00Ool00000Ool007oo00800?mookioo`03001oogoo00ao
o`00@Goo00<007ooOol04Goo00<007ooOol0U7oo0P0000=oo`00Ool00goo00L007oo000007oo001o
o`02003oOonnOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo09Aoo`800003Ool0
07oo00=oo`07001oo`00001oo`00Ool00P00ogoo_Woo00<007ooOol037oo0011Ool00`00Oomoo`0A
Ool00`00Oomoo`2DOol200000goo001oo`03Ool01`00Ool00000Ool007oo00800?mookioo`03001o
ogoo00aoo`00@Goo0`004Goo00<007ooOol0U7oo0P0000=oo`00Ool01Goo0P0000=oo`00Ool00P00
ogoo_7oo0`003Woo0011Ool00`00Oomoo`0AOol00`00Oomoo`2DOol200000goo001oo`05Ool20000
0goo001oo`02003oOonnOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo09Aoo`80
00Qoo`800003Ool007oo00800?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007oo
Ool0U7oo0P002goo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<0
07ooOol0U7oo0P002goo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo
00<007ooOol0XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<0
07ooOol0XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007oo
Ool0XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0
XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0XGoo
00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0XGoo00@0
07oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0XGoo00@007oo
00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0XGoo00@007oo0000
0?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0XGoo00@007oo00000?mo
okioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0XGoo00@007oo00000?mookio
o`03001oogoo00aoo`00@Goo0`004Goo00<007ooOol0XGoo00@007oo00000?mookaoo`<000ioo`00
@Goo00<007ooOol04Goo00<007ooOol0XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo
00<007ooOol04Goo00<007ooOol0XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<0
07ooOol04Goo00<007ooOol0XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007oo
Ool04Goo00<007ooOol0XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol0
4Goo00<007ooOol0XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo
00<007ooOol0XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<0
07ooOol0XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007oo
Ool0XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0
XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0XGoo
00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0XGoo00@0
07oo00000?mookioo`03001oogoo00aoo`003Goo1`000goo10001Goo10001Goo10001Goo10002goo
00<007ooOol04Goo00<007ooOol0XGoo00@007oo00000?mookioo`03001oogoo00aoo`0047oo00<0
07ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool01@00Oomo
ogoo000017oo00<007ooOol027oo00<007ooOol04Goo00<007ooOol0XGoo00@007oo00000?mookio
o`03001oogoo00aoo`0047oo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05
001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol027oo00<007ooOol04Goo00<007oo
Ool0XGoo00@007oo00000?mookioo`03001oogoo00aoo`0047oo00<007ooOol00goo00<007ooOol0
0Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol0
27oo1@003goo00<007ooOol0XGoo00@007oo00000?mook]oo`@000ioo`0047oo00<007ooOol00goo
00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool01@00Oomoogoo000017oo
00<007ooOol027oo00<007ooOol04Goo00<007ooOol0XGoo00@007oo00000?mookioo`03001oogoo
00aoo`0047oo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol0
0004Ool01@00Oomoogoo000017oo00<007ooOol027oo00<007ooOol04Goo00<007ooOol0XGoo00@0
07oo00000?mookioo`03001oogoo00aoo`0047oo00<007ooOol00goo00<007ooOol00Woo00D007oo
Oomoo`0000Aoo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol027oo00<007oo
Ool04Goo00<007ooOol0XGoo00@007oo00000?mookioo`03001oogoo00aoo`003Woo0`001Goo00<0
07ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<0
07ooOol027oo00<007ooOol04Goo00<007ooOol0XGoo00@007oo00000?mookioo`03001oogoo00ao
o`0047oo00<007ooOol017oo10001Goo10001Goo10001Goo10002goo00<007ooOol04Goo00<007oo
Ool0XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0
XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0XGoo
00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0XGoo00@0
07oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0XGoo00@007oo
00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0XGoo00@007oo0000
0?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0XGoo00@007oo00000?mo
okioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0XGoo00@007oo00000?mookio
o`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0XGoo00@007oo00000?mookioo`03
001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0XGoo00@007oo00000?mookioo`03001o
ogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0XGoo00@007oo00000?mookioo`03001oogoo
00aoo`00@Goo0`004Goo00<007ooOol0XGoo00@007oo00000?mookaoo`<000ioo`00@Goo00<007oo
Ool04Goo00<007ooOol0XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol0
4Goo00<007ooOol0XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo
00<007ooOol0XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<0
07ooOol0XGoo00@007oo00000?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007oo
Ool0Xgoo0P00ogoo_Woo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`2SOol2003o
OonnOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo0:=oo`800?mookioo`03001o
ogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0Xgoo0P00ogoo_Woo00<007ooOol037oo0011
Ool00`00Oomoo`0AOol00`00Oomoo`2SOol2003oOonnOol00`00Oomoo`0<Ool0045oo`03001oogoo
015oo`03001oogoo0:=oo`800?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007oo
Ool0Xgoo0P00ogoo_Woo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`2SOol2003o
OonnOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo0:=oo`800?mookioo`03001o
ogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0Xgoo0P00ogoo_Woo00<007ooOol037oo0011
Ool3000AOol00`00Oomoo`2SOol2003oOonlOol3000>Ool0045oo`03001oogoo015oo`03001oogoo
0:=oo`800?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0Xgoo0P00ogoo
_Woo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`2SOol2003oOonnOol00`00Oomo
o`0<Ool0045oo`03001oogoo015oo`03001oogoo0:=oo`800?mookioo`03001oogoo00aoo`00@Goo
00<007ooOol04Goo00<007ooOol0Xgoo0P00ogoo_Woo00<007ooOol037oo0011Ool00`00Oomoo`0A
Ool00`00Oomoo`2SOol2003oOonnOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo
0:=oo`800?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0Xgoo0P00ogoo
_Woo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`2SOol2003oOonnOol00`00Oomo
o`0<Ool0045oo`03001oogoo015oo`03001oogoo0:=oo`800?mookioo`03001oogoo00aoo`00@Goo
00<007ooOol04Goo00<007ooOol0Xgoo0P00ogoo_Woo00<007ooOol037oo0011Ool00`00Oomoo`0A
Ool00`00Oomoo`2SOol2003oOonnOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo
0:=oo`800?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0Xgoo0P00ogoo
_Woo00<007ooOol037oo0011Ool3000AOol00`00Oomoo`2SOol2003oOonlOol3000>Ool0045oo`03
001oogoo015oo`03001oogoo0:=oo`800?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo
00<007ooOol0Xgoo0P00ogoo_Woo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`2S
Ool2003oOonnOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo0:=oo`800?mookio
o`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0Xgoo0P00ogoo_Woo00<007ooOol0
37oo0011Ool00`00Oomoo`0AOol00`00Oomoo`2SOol2003oOonnOol00`00Oomoo`0<Ool0045oo`03
001oogoo015oo`03001oogoo0:=oo`800?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo
00<007ooOol0Xgoo0P00ogoo_Woo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`2S
Ool2003oOonnOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo0:=oo`800?mookio
o`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol0Xgoo0P00ogoo_Woo00<007ooOol0
37oo000=Ool70002Ool60004Ool40005Ool40005Ool4000;Ool00`00Oomoo`0AOol00`00Oomoo`2S
Ool2003oOonnOol00`00Oomoo`0<Ool0011oo`03001oogoo00=oo`03001oogoo009oo`05001oogoo
Ool00004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00Qoo`03001oogoo
015oo`03001oogoo0:=oo`800?mookioo`03001oogoo00aoo`0047oo00<007ooOol017oo00<007oo
Ool01Goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`08
Ool00`00Oomoo`0AOol00`00Oomoo`2SOol2003oOonnOol00`00Oomoo`0<Ool0011oo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo
00<007ooOol027oo1@003goo00<007ooOol0Xgoo0P00ogoo^goo10003Woo000@Ool00`00Oomoo`06
Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03
001oogoo00Qoo`03001oogoo015oo`03001oogoo0:=oo`800?mookioo`03001oogoo00aoo`0047oo
00<007ooOol01goo00<007ooOol00Woo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogoo
Ool00004Ool00`00Oomoo`08Ool00`00Oomoo`0AOol00`00Oomoo`2SOol2003oOonnOol00`00Oomo
o`0<Ool0011oo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo
000017oo00D007ooOomoo`0000Aoo`03001oogoo00Qoo`03001oogoo015oo`03001oogoo0:=oo`80
0?mookioo`03001oogoo00aoo`003Woo0`001Goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05
001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol027oo00<007ooOol04Goo00<007oo
Ool0Xgoo0P00ogoo_Woo00<007ooOol037oo000@Ool00`00Oomoo`04Ool40005Ool40005Ool40005
Ool4000;Ool00`00Oomoo`0AOol00`00Oomoo`2SOol2003oOonnOol00`00Oomoo`0<Ool0045oo`03
001oogoo015oo`03001oogoo0:=oo`800?mookioo`03001oogoo00aoo`00@Goo00<007ooOol04Goo
00<007ooOol0ogooogooI7oo00<007ooOol037oo0011Ool00`00Oomoo`0AOol00`00Oomoo`3oOooo
OomTOol00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo0?mooomoofAoo`03001oogoo
00aoo`00@Goo00<007ooOol04Goo00<007ooOol0ogooogooI7oo00<007ooOol037oo0011Ool00`00
Oomoo`0AOol00`00Oomoo`1UOol00`00Oomoo`1iOol00`00Oomoo`1jOol00`00Oomoo`1iOol00`00
Oomoo`1iOol00`00Oomoo`09Ool00`00Oomoo`0<Ool0045oo`03001oogoo015oo`03001oogoo06Eo
o`03001oogoo07Uoo`03001oogoo07Yoo`03001oogoo07Uoo`03001oogoo07Uoo`03001oogoo00Uo
o`03001oogoo00aoo`00@Goo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol05Woo00<007oo
Ool05Woo00<007ooOol05Goo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<007oo
Ool05Woo00<007ooOol05Woo00<007ooOol05Goo00<007ooOol05Woo00<007ooOol05Woo00<007oo
Ool05Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Goo00<007ooOol05Woo00<007oo
Ool05Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol05Woo00<007oo
Ool05Goo00<007ooOol05Woo00<007ooOol05Woo00<007ooOol02Goo00<007ooOol037oo0011Ool0
0`00Oomoo`0AOol00`00Oomoo`02Ool00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0EOol0
0`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol0
0`00Oomoo`0EOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol0
0`00Oomoo`0FOol00`00Oomoo`0EOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol0
0`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0EOol00`00Oomoo`0FOol0
0`00Oomoo`0FOol00`00Oomoo`09Ool00`00Oomoo`0<Ool0045oool00?l007`000ioo`00ogooogoo
bgoo003oOoooOoo;Ool00?mooomool]oo`00ogooogoobgoo003oOoooOoo;Ool00?mooomool]oo`00
ogooogoobgoo003oOoooOoo;Ool00?mooomool]oo`00ogooogoobgoo003oOoooOoo;Ool00?Uoo`@0
08Moo`@004ioo`<004moo`@009eoo`00oGoo00<007ooOol0R7oo00<007ooOol0C7oo00<007ooOol0
DWoo00<007ooOol0VWoo003mOol00`00Oomoo`28Ool00`00Oomoo`1<Ool00`00Oomoo`1BOol00`00
Oomoo`2JOol00<]oo`<0009oo`<00003Ool0000000D000=oo`D000Ioo`@000Aoo`@000Aoo`<00003
Ool007oo00=oo`D000Eoo`D00005Ool00000001oo`0200000goo0000000>Ool40005Ool5000>Ool4
0005Ool50005Ool4000<Ool700001Goo00000000Ool00P0000=oo`0000000goo1@000goo0`0000=o
o`00Ool017oo100037oo0`000goo0`0000=oo`0000000P001Woo1@000goo1`000Woo0`000goo0P00
37oo00<007oo00000P0017oo1@001Goo10001Goo10001Goo100017oo1@0017oo1@000goo1`000Woo
0`000Woo0`000Woo0`0000=oo`00Ool0Vgoo003<Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomoo`0017oo00@0
07ooOol000=oo`8000Eoo`03001oogoo00Eoo`05001oogooOol00003Ool01000Oomoo`000Woo00<0
07ooOol037oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00Woo00D0
07ooOomoo`0000=oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00aoo`03001oogoo00=o
o`04001oogoo0002Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`8000Aoo`03001oogoo
009oo`03001oogoo00Yoo`03001oogoo00=oo`05001oogooOol0000:Ool00`00Oomoo`04Ool00`00
Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol02goo0P000goo00<007ooOol00Woo00<007oo
Ool01Goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool01@00Oomoogoo
000017oo00D007ooOomoo`0000Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo009oo`04
001oogoo0003Ool2002LOol00<aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Uoo`03
001oogoo009oo`03001oogoo00Eoo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`03Ool0
0`00Oomoo`05Ool01@00Oomoogoo00000goo00@007ooOol0009oo`03001oogoo00aoo`03001oogoo
009oo`03001oogoo00=oo`03001oogoo00eoo`03001oogoo00Moo`05001oogooOol00005Ool00`00
Oomoo`0AOol00`00Oomoo`03Ool01000Oomoo`000Woo00D007ooOomoo`0000=oo`05001oogooOol0
0004Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool50004Ool00`00Oomoo`08Ool00`00Oomoo`04Ool0
0`00Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol037oo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol01Goo00<007ooOol00Woo00@007ooOol000Uoo`03001oogoo00]oo`03001oogoo
00Ioo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo009oo`04001oogoo0004Ool00`00Oomo
o`2JOol00<aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Eoo`@000Eoo`03001oogoo
00Eoo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`03Ool00`00Oomoo`06Ool40003Ool0
1000Oomoo`000Woo00<007ooOol037oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol03Goo
00<007ooOol027oo10001Goo00<007ooOol04Goo00<007ooOol00goo00@007ooOol0009oo`03001o
ogoo009oo`@000=oo`03001oogoo009oo`03001oogoo009oo`H000eoo`05001oogooOol00004Ool0
1000Oomoo`001goo00<007ooOol017oo00@007ooOol000Eoo`@000moo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00Eoo`03001oogoo009oo`04001oogoo0009Ool60004Ool40005Ool40006
Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol0VWoo003<Ool60005
Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`02
Ool01000Oomoo`000goo0P001Goo0P001Woo00D007ooOomoo`0000=oo`800005Ool00000Ool0000>
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool01000Oomoogoo0P000goo00D007oo
Oomoo`0000Eoo`03001oogoo015oo`03001oogoo00=oo`800005Ool00000Ool00003Ool01@00Oomo
ogoo00000goo00@007ooOomoo`8000Aoo`03001oogoo009oo`03001oogoo00aoo`03001oo`0000Eo
o`@000Aoo`04001oogoo0002Ool01000Oomoogoo10001Goo00D007ooOomoo`0000ioo`8000=oo`03
001oogoo009oo`8000Ioo`03001oogoo009oo`05001oogooOol00003Ool20003Ool00`00Oomoo`02
Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00=oo`03001oogoo00Aoo`80
00=oo`04001oogoo0003Ool2002LOol00<aoo`03001oogoo009oo`04001oogooOol30007Ool50002
Ool70004Ool40004Ool300000goo00000003Ool2000017oo0000000017oo0`000goo0P0000Eoo`00
Oomoo`00011oo`@000Aoo`H000ioo`<00003Ool007oo00=oo`<000Aoo`L000eoo`<000Aoo`800005
Ool007ooOol00005Ool30005Ool300000goo00000004Ool4000?Ool00`00Ool00005Ool01P00Oomo
o`00Ool0009oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00<007oo00000goo00D007ooOomo
o`0000eoo`800004Ool000000004Ool2000017oo0000000017oo10001Goo0`0000=oo`00Ool00goo
10001Goo1@0017oo1@000goo0`001Goo0P0000Aoo`00000000Aoo`<00003Ool0000009]oo`00c7oo
00<007ooOol00Woo00<007ooOol057oo00<007ooOol0B7oo00<007ooOol08Goo00<007ooOol0B7oo
00<007ooOol017oo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`02
Ool01@00Oomoogoo00000goo00<007ooOol0oWoo003;Ool30002Ool3000EOol00`00Oomoo`18Ool0
0`00Oomoo`0QOol00`00Oomoo`17Ool20005Ool70002Ool70002Ool70002Ool5003oOol2Ool00=Mo
o`03001oogoo05Yoo`<003Aoo`03001oogoo0:Yoo`03001oogoo0:ioo`00egoo00<007ooOol0TGoo
00<007ooOol0ZWoo00<007ooOol0[Woo003oOoooOoo;Ool00?mooomool]oo`00ogooogoobgoo0000
\
\>"],
  ImageRangeCache->{{{0, 712.625}, {440.063, 0}} -> {-26.366, -1004.39, \
0.603818, 49.0074}}]
}, Open  ]],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(d = Round[Chop[N[newImage/25]]];\)\), "\[IndentingNewLine]", 
    \(Max[d]\)}], "Input"],

Cell[BoxData[
    \(TraditionalForm\`115\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%/25\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`2879\/25\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[%]\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`115.16`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(mm = Flatten[data];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Show[
      Histogram[
        mm, \ \ PlotLabel \[Rule] "\<Histogram of cat image BEFORE processing\
\>", DisplayFunction \[Rule] Identity], PlotRange \[Rule] {{0, 255}, All}, 
      Frame \[Rule] True, 
      DisplayFunction \[Rule] $DisplayFunction]\ \), "\[IndentingNewLine]", 
    \(\ \)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-018 0.00392157 0.0147151 7.25775e-005 [
[.19608 -0.0125 -6 -9 ]
[.19608 -0.0125 6 0 ]
[.39216 -0.0125 -9 -9 ]
[.39216 -0.0125 9 0 ]
[.58824 -0.0125 -9 -9 ]
[.58824 -0.0125 9 0 ]
[.78431 -0.0125 -9 -9 ]
[.78431 -0.0125 9 0 ]
[.98039 -0.0125 -9 -9 ]
[.98039 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15987 -24 -4.5 ]
[-0.0125 .15987 0 4.5 ]
[-0.0125 .30503 -24 -4.5 ]
[-0.0125 .30503 0 4.5 ]
[-0.0125 .45018 -24 -4.5 ]
[-0.0125 .45018 0 4.5 ]
[-0.0125 .59534 -24 -4.5 ]
[-0.0125 .59534 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -124.5 0 ]
[.5 .63053 124.5 12.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.19608 0 m
.19608 .00625 L
s
[(50)] .19608 -0.0125 0 1 Mshowa
.39216 0 m
.39216 .00625 L
s
[(100)] .39216 -0.0125 0 1 Mshowa
.58824 0 m
.58824 .00625 L
s
[(150)] .58824 -0.0125 0 1 Mshowa
.78431 0 m
.78431 .00625 L
s
[(200)] .78431 -0.0125 0 1 Mshowa
.98039 0 m
.98039 .00625 L
s
[(250)] .98039 -0.0125 0 1 Mshowa
.125 Mabswid
.03922 0 m
.03922 .00375 L
s
.07843 0 m
.07843 .00375 L
s
.11765 0 m
.11765 .00375 L
s
.15686 0 m
.15686 .00375 L
s
.23529 0 m
.23529 .00375 L
s
.27451 0 m
.27451 .00375 L
s
.31373 0 m
.31373 .00375 L
s
.35294 0 m
.35294 .00375 L
s
.43137 0 m
.43137 .00375 L
s
.47059 0 m
.47059 .00375 L
s
.5098 0 m
.5098 .00375 L
s
.54902 0 m
.54902 .00375 L
s
.62745 0 m
.62745 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.70588 0 m
.70588 .00375 L
s
.7451 0 m
.7451 .00375 L
s
.82353 0 m
.82353 .00375 L
s
.86275 0 m
.86275 .00375 L
s
.90196 0 m
.90196 .00375 L
s
.94118 0 m
.94118 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15987 m
.00625 .15987 L
s
[(2000)] -0.0125 .15987 1 0 Mshowa
0 .30503 m
.00625 .30503 L
s
[(4000)] -0.0125 .30503 1 0 Mshowa
0 .45018 m
.00625 .45018 L
s
[(6000)] -0.0125 .45018 1 0 Mshowa
0 .59534 m
.00625 .59534 L
s
[(8000)] -0.0125 .59534 1 0 Mshowa
.125 Mabswid
0 .051 m
.00375 .051 L
s
0 .08729 m
.00375 .08729 L
s
0 .12358 m
.00375 .12358 L
s
0 .19616 m
.00375 .19616 L
s
0 .23245 m
.00375 .23245 L
s
0 .26874 m
.00375 .26874 L
s
0 .34131 m
.00375 .34131 L
s
0 .3776 m
.00375 .3776 L
s
0 .41389 m
.00375 .41389 L
s
0 .48647 m
.00375 .48647 L
s
0 .52276 m
.00375 .52276 L
s
0 .55905 m
.00375 .55905 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.19608 .61178 m
.19608 .61803 L
s
.39216 .61178 m
.39216 .61803 L
s
.58824 .61178 m
.58824 .61803 L
s
.78431 .61178 m
.78431 .61803 L
s
.98039 .61178 m
.98039 .61803 L
s
.125 Mabswid
.03922 .61428 m
.03922 .61803 L
s
.07843 .61428 m
.07843 .61803 L
s
.11765 .61428 m
.11765 .61803 L
s
.15686 .61428 m
.15686 .61803 L
s
.23529 .61428 m
.23529 .61803 L
s
.27451 .61428 m
.27451 .61803 L
s
.31373 .61428 m
.31373 .61803 L
s
.35294 .61428 m
.35294 .61803 L
s
.43137 .61428 m
.43137 .61803 L
s
.47059 .61428 m
.47059 .61803 L
s
.5098 .61428 m
.5098 .61803 L
s
.54902 .61428 m
.54902 .61803 L
s
.62745 .61428 m
.62745 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.70588 .61428 m
.70588 .61803 L
s
.7451 .61428 m
.7451 .61803 L
s
.82353 .61428 m
.82353 .61803 L
s
.86275 .61428 m
.86275 .61803 L
s
.90196 .61428 m
.90196 .61803 L
s
.94118 .61428 m
.94118 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15987 m
1 .15987 L
s
.99375 .30503 m
1 .30503 L
s
.99375 .45018 m
1 .45018 L
s
.99375 .59534 m
1 .59534 L
s
.125 Mabswid
.99625 .051 m
1 .051 L
s
.99625 .08729 m
1 .08729 L
s
.99625 .12358 m
1 .12358 L
s
.99625 .19616 m
1 .19616 L
s
.99625 .23245 m
1 .23245 L
s
.99625 .26874 m
1 .26874 L
s
.99625 .34131 m
1 .34131 L
s
.99625 .3776 m
1 .3776 L
s
.99625 .41389 m
1 .41389 L
s
.99625 .48647 m
1 .48647 L
s
.99625 .52276 m
1 .52276 L
s
.99625 .55905 m
1 .55905 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .01472 m
1 .01472 L
s
0 0 m
0 .61803 L
s
gsave
.5 .63053 -185.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Histogram) show
124.250 13.125 moveto
(of) show
142.625 13.125 moveto
(cat) show
167.125 13.125 moveto
(image) show
203.875 13.125 moveto
(BEFORE) show
246.750 13.125 moveto
(processing) show
308.000 13.125 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
0 .01472 m
0 .04171 L
.00098 .04171 L
.00098 .01472 L
F
0 g
.5 Mabswid
0 .01472 m
0 .04171 L
.00098 .04171 L
.00098 .01472 L
0 .01472 L
s
1 0 0 r
.00098 .01472 m
.00098 .01472 L
.00196 .01472 L
.00196 .01472 L
F
0 g
.00098 .01472 m
.00098 .01472 L
.00196 .01472 L
.00196 .01472 L
.00098 .01472 L
s
1 0 0 r
.00196 .01472 m
.00196 .01472 L
.00294 .01472 L
.00294 .01472 L
F
0 g
.00196 .01472 m
.00196 .01472 L
.00294 .01472 L
.00294 .01472 L
.00196 .01472 L
s
1 0 0 r
.00294 .01472 m
.00294 .01472 L
.00392 .01472 L
.00392 .01472 L
F
0 g
.00294 .01472 m
.00294 .01472 L
.00392 .01472 L
.00392 .01472 L
.00294 .01472 L
s
1 0 0 r
.00392 .01472 m
.00392 .01479 L
.0049 .01479 L
.0049 .01472 L
F
0 g
.00392 .01472 m
.00392 .01479 L
.0049 .01479 L
.0049 .01472 L
.00392 .01472 L
s
1 0 0 r
.0049 .01472 m
.0049 .01472 L
.00588 .01472 L
.00588 .01472 L
F
0 g
.0049 .01472 m
.0049 .01472 L
.00588 .01472 L
.00588 .01472 L
.0049 .01472 L
s
1 0 0 r
.00588 .01472 m
.00588 .01472 L
.00686 .01472 L
.00686 .01472 L
F
0 g
.00588 .01472 m
.00588 .01472 L
.00686 .01472 L
.00686 .01472 L
.00588 .01472 L
s
1 0 0 r
.00686 .01472 m
.00686 .01472 L
.00784 .01472 L
.00784 .01472 L
F
0 g
.00686 .01472 m
.00686 .01472 L
.00784 .01472 L
.00784 .01472 L
.00686 .01472 L
s
1 0 0 r
.00784 .01472 m
.00784 .01479 L
.00882 .01479 L
.00882 .01472 L
F
0 g
.00784 .01472 m
.00784 .01479 L
.00882 .01479 L
.00882 .01472 L
.00784 .01472 L
s
1 0 0 r
.00882 .01472 m
.00882 .01472 L
.0098 .01472 L
.0098 .01472 L
F
0 g
.00882 .01472 m
.00882 .01472 L
.0098 .01472 L
.0098 .01472 L
.00882 .01472 L
s
1 0 0 r
.0098 .01472 m
.0098 .01472 L
.01078 .01472 L
.01078 .01472 L
F
0 g
.0098 .01472 m
.0098 .01472 L
.01078 .01472 L
.01078 .01472 L
.0098 .01472 L
s
1 0 0 r
.01078 .01472 m
.01078 .01472 L
.01176 .01472 L
.01176 .01472 L
F
0 g
.01078 .01472 m
.01078 .01472 L
.01176 .01472 L
.01176 .01472 L
.01078 .01472 L
s
1 0 0 r
.01176 .01472 m
.01176 .01472 L
.01275 .01472 L
.01275 .01472 L
F
0 g
.01176 .01472 m
.01176 .01472 L
.01275 .01472 L
.01275 .01472 L
.01176 .01472 L
s
1 0 0 r
.01275 .01472 m
.01275 .01472 L
.01373 .01472 L
.01373 .01472 L
F
0 g
.01275 .01472 m
.01275 .01472 L
.01373 .01472 L
.01373 .01472 L
.01275 .01472 L
s
1 0 0 r
.01373 .01472 m
.01373 .01472 L
.01471 .01472 L
.01471 .01472 L
F
0 g
.01373 .01472 m
.01373 .01472 L
.01471 .01472 L
.01471 .01472 L
.01373 .01472 L
s
1 0 0 r
.01471 .01472 m
.01471 .01472 L
.01569 .01472 L
.01569 .01472 L
F
0 g
.01471 .01472 m
.01471 .01472 L
.01569 .01472 L
.01569 .01472 L
.01471 .01472 L
s
1 0 0 r
.01569 .01472 m
.01569 .01472 L
.01667 .01472 L
.01667 .01472 L
F
0 g
.01569 .01472 m
.01569 .01472 L
.01667 .01472 L
.01667 .01472 L
.01569 .01472 L
s
1 0 0 r
.01667 .01472 m
.01667 .01472 L
.01765 .01472 L
.01765 .01472 L
F
0 g
.01667 .01472 m
.01667 .01472 L
.01765 .01472 L
.01765 .01472 L
.01667 .01472 L
s
1 0 0 r
.01765 .01472 m
.01765 .01472 L
.01863 .01472 L
.01863 .01472 L
F
0 g
.01765 .01472 m
.01765 .01472 L
.01863 .01472 L
.01863 .01472 L
.01765 .01472 L
s
1 0 0 r
.01863 .01472 m
.01863 .01472 L
.01961 .01472 L
.01961 .01472 L
F
0 g
.01863 .01472 m
.01863 .01472 L
.01961 .01472 L
.01961 .01472 L
.01863 .01472 L
s
1 0 0 r
.01961 .01472 m
.01961 .01479 L
.02059 .01479 L
.02059 .01472 L
F
0 g
.01961 .01472 m
.01961 .01479 L
.02059 .01479 L
.02059 .01472 L
.01961 .01472 L
s
1 0 0 r
.02059 .01472 m
.02059 .01472 L
.02157 .01472 L
.02157 .01472 L
F
0 g
.02059 .01472 m
.02059 .01472 L
.02157 .01472 L
.02157 .01472 L
.02059 .01472 L
s
1 0 0 r
.02157 .01472 m
.02157 .01472 L
.02255 .01472 L
.02255 .01472 L
F
0 g
.02157 .01472 m
.02157 .01472 L
.02255 .01472 L
.02255 .01472 L
.02157 .01472 L
s
1 0 0 r
.02255 .01472 m
.02255 .01472 L
.02353 .01472 L
.02353 .01472 L
F
0 g
.02255 .01472 m
.02255 .01472 L
.02353 .01472 L
.02353 .01472 L
.02255 .01472 L
s
1 0 0 r
.02353 .01472 m
.02353 .01493 L
.02451 .01493 L
.02451 .01472 L
F
0 g
.02353 .01472 m
.02353 .01493 L
.02451 .01493 L
.02451 .01472 L
.02353 .01472 L
s
1 0 0 r
.02451 .01472 m
.02451 .01472 L
.02549 .01472 L
.02549 .01472 L
F
0 g
.02451 .01472 m
.02451 .01472 L
.02549 .01472 L
.02549 .01472 L
.02451 .01472 L
s
1 0 0 r
.02549 .01472 m
.02549 .01472 L
.02647 .01472 L
.02647 .01472 L
F
0 g
.02549 .01472 m
.02549 .01472 L
.02647 .01472 L
.02647 .01472 L
.02549 .01472 L
s
1 0 0 r
.02647 .01472 m
.02647 .01472 L
.02745 .01472 L
.02745 .01472 L
F
0 g
.02647 .01472 m
.02647 .01472 L
.02745 .01472 L
.02745 .01472 L
.02647 .01472 L
s
1 0 0 r
.02745 .01472 m
.02745 .01493 L
.02843 .01493 L
.02843 .01472 L
F
0 g
.02745 .01472 m
.02745 .01493 L
.02843 .01493 L
.02843 .01472 L
.02745 .01472 L
s
1 0 0 r
.02843 .01472 m
.02843 .01472 L
.02941 .01472 L
.02941 .01472 L
F
0 g
.02843 .01472 m
.02843 .01472 L
.02941 .01472 L
.02941 .01472 L
.02843 .01472 L
s
1 0 0 r
.02941 .01472 m
.02941 .01472 L
.03039 .01472 L
.03039 .01472 L
F
0 g
.02941 .01472 m
.02941 .01472 L
.03039 .01472 L
.03039 .01472 L
.02941 .01472 L
s
1 0 0 r
.03039 .01472 m
.03039 .01472 L
.03137 .01472 L
.03137 .01472 L
F
0 g
.03039 .01472 m
.03039 .01472 L
.03137 .01472 L
.03137 .01472 L
.03039 .01472 L
s
1 0 0 r
.03137 .01472 m
.03137 .01501 L
.03235 .01501 L
.03235 .01472 L
F
0 g
.03137 .01472 m
.03137 .01501 L
.03235 .01501 L
.03235 .01472 L
.03137 .01472 L
s
1 0 0 r
.03235 .01472 m
.03235 .01472 L
.03333 .01472 L
.03333 .01472 L
F
0 g
.03235 .01472 m
.03235 .01472 L
.03333 .01472 L
.03333 .01472 L
.03235 .01472 L
s
1 0 0 r
.03333 .01472 m
.03333 .01472 L
.03431 .01472 L
.03431 .01472 L
F
0 g
.03333 .01472 m
.03333 .01472 L
.03431 .01472 L
.03431 .01472 L
.03333 .01472 L
s
1 0 0 r
.03431 .01472 m
.03431 .01472 L
.03529 .01472 L
.03529 .01472 L
F
0 g
.03431 .01472 m
.03431 .01472 L
.03529 .01472 L
.03529 .01472 L
.03431 .01472 L
s
1 0 0 r
.03529 .01472 m
.03529 .01515 L
.03627 .01515 L
.03627 .01472 L
F
0 g
.03529 .01472 m
.03529 .01515 L
.03627 .01515 L
.03627 .01472 L
.03529 .01472 L
s
1 0 0 r
.03627 .01472 m
.03627 .01472 L
.03725 .01472 L
.03725 .01472 L
F
0 g
.03627 .01472 m
.03627 .01472 L
.03725 .01472 L
.03725 .01472 L
.03627 .01472 L
s
1 0 0 r
.03725 .01472 m
.03725 .01472 L
.03824 .01472 L
.03824 .01472 L
F
0 g
.03725 .01472 m
.03725 .01472 L
.03824 .01472 L
.03824 .01472 L
.03725 .01472 L
s
1 0 0 r
.03824 .01472 m
.03824 .01472 L
.03922 .01472 L
.03922 .01472 L
F
0 g
.03824 .01472 m
.03824 .01472 L
.03922 .01472 L
.03922 .01472 L
.03824 .01472 L
s
1 0 0 r
.03922 .01472 m
.03922 .01551 L
.0402 .01551 L
.0402 .01472 L
F
0 g
.03922 .01472 m
.03922 .01551 L
.0402 .01551 L
.0402 .01472 L
.03922 .01472 L
s
1 0 0 r
.0402 .01472 m
.0402 .01472 L
.04118 .01472 L
.04118 .01472 L
F
0 g
.0402 .01472 m
.0402 .01472 L
.04118 .01472 L
.04118 .01472 L
.0402 .01472 L
s
1 0 0 r
.04118 .01472 m
.04118 .01472 L
.04216 .01472 L
.04216 .01472 L
F
0 g
.04118 .01472 m
.04118 .01472 L
.04216 .01472 L
.04216 .01472 L
.04118 .01472 L
s
1 0 0 r
.04216 .01472 m
.04216 .01472 L
.04314 .01472 L
.04314 .01472 L
F
0 g
.04216 .01472 m
.04216 .01472 L
.04314 .01472 L
.04314 .01472 L
.04216 .01472 L
s
1 0 0 r
.04314 .01472 m
.04314 .01501 L
.04412 .01501 L
.04412 .01472 L
F
0 g
.04314 .01472 m
.04314 .01501 L
.04412 .01501 L
.04412 .01472 L
.04314 .01472 L
s
1 0 0 r
.04412 .01472 m
.04412 .01472 L
.0451 .01472 L
.0451 .01472 L
F
0 g
.04412 .01472 m
.04412 .01472 L
.0451 .01472 L
.0451 .01472 L
.04412 .01472 L
s
1 0 0 r
.0451 .01472 m
.0451 .01472 L
.04608 .01472 L
.04608 .01472 L
F
0 g
.0451 .01472 m
.0451 .01472 L
.04608 .01472 L
.04608 .01472 L
.0451 .01472 L
s
1 0 0 r
.04608 .01472 m
.04608 .01472 L
.04706 .01472 L
.04706 .01472 L
F
0 g
.04608 .01472 m
.04608 .01472 L
.04706 .01472 L
.04706 .01472 L
.04608 .01472 L
s
1 0 0 r
.04706 .01472 m
.04706 .01522 L
.04804 .01522 L
.04804 .01472 L
F
0 g
.04706 .01472 m
.04706 .01522 L
.04804 .01522 L
.04804 .01472 L
.04706 .01472 L
s
1 0 0 r
.04804 .01472 m
.04804 .01472 L
.04902 .01472 L
.04902 .01472 L
F
0 g
.04804 .01472 m
.04804 .01472 L
.04902 .01472 L
.04902 .01472 L
.04804 .01472 L
s
1 0 0 r
.04902 .01472 m
.04902 .01472 L
.05 .01472 L
.05 .01472 L
F
0 g
.04902 .01472 m
.04902 .01472 L
.05 .01472 L
.05 .01472 L
.04902 .01472 L
s
1 0 0 r
.05 .01472 m
.05 .01472 L
.05098 .01472 L
.05098 .01472 L
F
0 g
.05 .01472 m
.05 .01472 L
.05098 .01472 L
.05098 .01472 L
.05 .01472 L
s
1 0 0 r
.05098 .01472 m
.05098 .01551 L
.05196 .01551 L
.05196 .01472 L
F
0 g
.05098 .01472 m
.05098 .01551 L
.05196 .01551 L
.05196 .01472 L
.05098 .01472 L
s
1 0 0 r
.05196 .01472 m
.05196 .01472 L
.05294 .01472 L
.05294 .01472 L
F
0 g
.05196 .01472 m
.05196 .01472 L
.05294 .01472 L
.05294 .01472 L
.05196 .01472 L
s
1 0 0 r
.05294 .01472 m
.05294 .01472 L
.05392 .01472 L
.05392 .01472 L
F
0 g
.05294 .01472 m
.05294 .01472 L
.05392 .01472 L
.05392 .01472 L
.05294 .01472 L
s
1 0 0 r
.05392 .01472 m
.05392 .01472 L
.0549 .01472 L
.0549 .01472 L
F
0 g
.05392 .01472 m
.05392 .01472 L
.0549 .01472 L
.0549 .01472 L
.05392 .01472 L
s
1 0 0 r
.0549 .01472 m
.0549 .01559 L
.05588 .01559 L
.05588 .01472 L
F
0 g
.0549 .01472 m
.0549 .01559 L
.05588 .01559 L
.05588 .01472 L
.0549 .01472 L
s
1 0 0 r
.05588 .01472 m
.05588 .01472 L
.05686 .01472 L
.05686 .01472 L
F
0 g
.05588 .01472 m
.05588 .01472 L
.05686 .01472 L
.05686 .01472 L
.05588 .01472 L
s
1 0 0 r
.05686 .01472 m
.05686 .01472 L
.05784 .01472 L
.05784 .01472 L
F
0 g
.05686 .01472 m
.05686 .01472 L
.05784 .01472 L
.05784 .01472 L
.05686 .01472 L
s
1 0 0 r
.05784 .01472 m
.05784 .01472 L
.05882 .01472 L
.05882 .01472 L
F
0 g
.05784 .01472 m
.05784 .01472 L
.05882 .01472 L
.05882 .01472 L
.05784 .01472 L
s
1 0 0 r
.05882 .01472 m
.05882 .01544 L
.0598 .01544 L
.0598 .01472 L
F
0 g
.05882 .01472 m
.05882 .01544 L
.0598 .01544 L
.0598 .01472 L
.05882 .01472 L
s
1 0 0 r
.0598 .01472 m
.0598 .01472 L
.06078 .01472 L
.06078 .01472 L
F
0 g
.0598 .01472 m
.0598 .01472 L
.06078 .01472 L
.06078 .01472 L
.0598 .01472 L
s
1 0 0 r
.06078 .01472 m
.06078 .01472 L
.06176 .01472 L
.06176 .01472 L
F
0 g
.06078 .01472 m
.06078 .01472 L
.06176 .01472 L
.06176 .01472 L
.06078 .01472 L
s
1 0 0 r
.06176 .01472 m
.06176 .01472 L
.06275 .01472 L
.06275 .01472 L
F
0 g
.06176 .01472 m
.06176 .01472 L
.06275 .01472 L
.06275 .01472 L
.06176 .01472 L
s
1 0 0 r
.06275 .01472 m
.06275 .01537 L
.06373 .01537 L
.06373 .01472 L
F
0 g
.06275 .01472 m
.06275 .01537 L
.06373 .01537 L
.06373 .01472 L
.06275 .01472 L
s
1 0 0 r
.06373 .01472 m
.06373 .01472 L
.06471 .01472 L
.06471 .01472 L
F
0 g
.06373 .01472 m
.06373 .01472 L
.06471 .01472 L
.06471 .01472 L
.06373 .01472 L
s
1 0 0 r
.06471 .01472 m
.06471 .01472 L
.06569 .01472 L
.06569 .01472 L
F
0 g
.06471 .01472 m
.06471 .01472 L
.06569 .01472 L
.06569 .01472 L
.06471 .01472 L
s
1 0 0 r
.06569 .01472 m
.06569 .01472 L
.06667 .01472 L
.06667 .01472 L
F
0 g
.06569 .01472 m
.06569 .01472 L
.06667 .01472 L
.06667 .01472 L
.06569 .01472 L
s
1 0 0 r
.06667 .01472 m
.06667 .01551 L
.06765 .01551 L
.06765 .01472 L
F
0 g
.06667 .01472 m
.06667 .01551 L
.06765 .01551 L
.06765 .01472 L
.06667 .01472 L
s
1 0 0 r
.06765 .01472 m
.06765 .01472 L
.06863 .01472 L
.06863 .01472 L
F
0 g
.06765 .01472 m
.06765 .01472 L
.06863 .01472 L
.06863 .01472 L
.06765 .01472 L
s
1 0 0 r
.06863 .01472 m
.06863 .01472 L
.06961 .01472 L
.06961 .01472 L
F
0 g
.06863 .01472 m
.06863 .01472 L
.06961 .01472 L
.06961 .01472 L
.06863 .01472 L
s
1 0 0 r
.06961 .01472 m
.06961 .01472 L
.07059 .01472 L
.07059 .01472 L
F
0 g
.06961 .01472 m
.06961 .01472 L
.07059 .01472 L
.07059 .01472 L
.06961 .01472 L
s
1 0 0 r
.07059 .01472 m
.07059 .01602 L
.07157 .01602 L
.07157 .01472 L
F
0 g
.07059 .01472 m
.07059 .01602 L
.07157 .01602 L
.07157 .01472 L
.07059 .01472 L
s
1 0 0 r
.07157 .01472 m
.07157 .01472 L
.07255 .01472 L
.07255 .01472 L
F
0 g
.07157 .01472 m
.07157 .01472 L
.07255 .01472 L
.07255 .01472 L
.07157 .01472 L
s
1 0 0 r
.07255 .01472 m
.07255 .01472 L
.07353 .01472 L
.07353 .01472 L
F
0 g
.07255 .01472 m
.07255 .01472 L
.07353 .01472 L
.07353 .01472 L
.07255 .01472 L
s
1 0 0 r
.07353 .01472 m
.07353 .01472 L
.07451 .01472 L
.07451 .01472 L
F
0 g
.07353 .01472 m
.07353 .01472 L
.07451 .01472 L
.07451 .01472 L
.07353 .01472 L
s
1 0 0 r
.07451 .01472 m
.07451 .01646 L
.07549 .01646 L
.07549 .01472 L
F
0 g
.07451 .01472 m
.07451 .01646 L
.07549 .01646 L
.07549 .01472 L
.07451 .01472 L
s
1 0 0 r
.07549 .01472 m
.07549 .01472 L
.07647 .01472 L
.07647 .01472 L
F
0 g
.07549 .01472 m
.07549 .01472 L
.07647 .01472 L
.07647 .01472 L
.07549 .01472 L
s
1 0 0 r
.07647 .01472 m
.07647 .01472 L
.07745 .01472 L
.07745 .01472 L
F
0 g
.07647 .01472 m
.07647 .01472 L
.07745 .01472 L
.07745 .01472 L
.07647 .01472 L
s
1 0 0 r
.07745 .01472 m
.07745 .01472 L
.07843 .01472 L
.07843 .01472 L
F
0 g
.07745 .01472 m
.07745 .01472 L
.07843 .01472 L
.07843 .01472 L
.07745 .01472 L
s
1 0 0 r
.07843 .01472 m
.07843 .01675 L
.07941 .01675 L
.07941 .01472 L
F
0 g
.07843 .01472 m
.07843 .01675 L
.07941 .01675 L
.07941 .01472 L
.07843 .01472 L
s
1 0 0 r
.07941 .01472 m
.07941 .01472 L
.08039 .01472 L
.08039 .01472 L
F
0 g
.07941 .01472 m
.07941 .01472 L
.08039 .01472 L
.08039 .01472 L
.07941 .01472 L
s
1 0 0 r
.08039 .01472 m
.08039 .01472 L
.08137 .01472 L
.08137 .01472 L
F
0 g
.08039 .01472 m
.08039 .01472 L
.08137 .01472 L
.08137 .01472 L
.08039 .01472 L
s
1 0 0 r
.08137 .01472 m
.08137 .01472 L
.08235 .01472 L
.08235 .01472 L
F
0 g
.08137 .01472 m
.08137 .01472 L
.08235 .01472 L
.08235 .01472 L
.08137 .01472 L
s
1 0 0 r
.08235 .01472 m
.08235 .02321 L
.08333 .02321 L
.08333 .01472 L
F
0 g
.08235 .01472 m
.08235 .02321 L
.08333 .02321 L
.08333 .01472 L
.08235 .01472 L
s
1 0 0 r
.08333 .01472 m
.08333 .01472 L
.08431 .01472 L
.08431 .01472 L
F
0 g
.08333 .01472 m
.08333 .01472 L
.08431 .01472 L
.08431 .01472 L
.08333 .01472 L
s
1 0 0 r
.08431 .01472 m
.08431 .01472 L
.08529 .01472 L
.08529 .01472 L
F
0 g
.08431 .01472 m
.08431 .01472 L
.08529 .01472 L
.08529 .01472 L
.08431 .01472 L
s
1 0 0 r
.08529 .01472 m
.08529 .01472 L
.08627 .01472 L
.08627 .01472 L
F
0 g
.08529 .01472 m
.08529 .01472 L
.08627 .01472 L
.08627 .01472 L
.08529 .01472 L
s
1 0 0 r
.08627 .01472 m
.08627 .02473 L
.08725 .02473 L
.08725 .01472 L
F
0 g
.08627 .01472 m
.08627 .02473 L
.08725 .02473 L
.08725 .01472 L
.08627 .01472 L
s
1 0 0 r
.08725 .01472 m
.08725 .01472 L
.08824 .01472 L
.08824 .01472 L
F
0 g
.08725 .01472 m
.08725 .01472 L
.08824 .01472 L
.08824 .01472 L
.08725 .01472 L
s
1 0 0 r
.08824 .01472 m
.08824 .01472 L
.08922 .01472 L
.08922 .01472 L
F
0 g
.08824 .01472 m
.08824 .01472 L
.08922 .01472 L
.08922 .01472 L
.08824 .01472 L
s
1 0 0 r
.08922 .01472 m
.08922 .01472 L
.0902 .01472 L
.0902 .01472 L
F
0 g
.08922 .01472 m
.08922 .01472 L
.0902 .01472 L
.0902 .01472 L
.08922 .01472 L
s
1 0 0 r
.0902 .01472 m
.0902 .03649 L
.09118 .03649 L
.09118 .01472 L
F
0 g
.0902 .01472 m
.0902 .03649 L
.09118 .03649 L
.09118 .01472 L
.0902 .01472 L
s
1 0 0 r
.09118 .01472 m
.09118 .01472 L
.09216 .01472 L
.09216 .01472 L
F
0 g
.09118 .01472 m
.09118 .01472 L
.09216 .01472 L
.09216 .01472 L
.09118 .01472 L
s
1 0 0 r
.09216 .01472 m
.09216 .01472 L
.09314 .01472 L
.09314 .01472 L
F
0 g
.09216 .01472 m
.09216 .01472 L
.09314 .01472 L
.09314 .01472 L
.09216 .01472 L
s
1 0 0 r
.09314 .01472 m
.09314 .01472 L
.09412 .01472 L
.09412 .01472 L
F
0 g
.09314 .01472 m
.09314 .01472 L
.09412 .01472 L
.09412 .01472 L
.09314 .01472 L
s
1 0 0 r
.09412 .01472 m
.09412 .04875 L
.0951 .04875 L
.0951 .01472 L
F
0 g
.09412 .01472 m
.09412 .04875 L
.0951 .04875 L
.0951 .01472 L
.09412 .01472 L
s
1 0 0 r
.0951 .01472 m
.0951 .01472 L
.09608 .01472 L
.09608 .01472 L
F
0 g
.0951 .01472 m
.0951 .01472 L
.09608 .01472 L
.09608 .01472 L
.0951 .01472 L
s
1 0 0 r
.09608 .01472 m
.09608 .01472 L
.09706 .01472 L
.09706 .01472 L
F
0 g
.09608 .01472 m
.09608 .01472 L
.09706 .01472 L
.09706 .01472 L
.09608 .01472 L
s
1 0 0 r
.09706 .01472 m
.09706 .01472 L
.09804 .01472 L
.09804 .01472 L
F
0 g
.09706 .01472 m
.09706 .01472 L
.09804 .01472 L
.09804 .01472 L
.09706 .01472 L
s
1 0 0 r
.09804 .01472 m
.09804 .05768 L
.09902 .05768 L
.09902 .01472 L
F
0 g
.09804 .01472 m
.09804 .05768 L
.09902 .05768 L
.09902 .01472 L
.09804 .01472 L
s
1 0 0 r
.09902 .01472 m
.09902 .01472 L
.1 .01472 L
.1 .01472 L
F
0 g
.09902 .01472 m
.09902 .01472 L
.1 .01472 L
.1 .01472 L
.09902 .01472 L
s
1 0 0 r
.1 .01472 m
.1 .01472 L
.10098 .01472 L
.10098 .01472 L
F
0 g
.1 .01472 m
.1 .01472 L
.10098 .01472 L
.10098 .01472 L
.1 .01472 L
s
1 0 0 r
.10098 .01472 m
.10098 .01472 L
.10196 .01472 L
.10196 .01472 L
F
0 g
.10098 .01472 m
.10098 .01472 L
.10196 .01472 L
.10196 .01472 L
.10098 .01472 L
s
1 0 0 r
.10196 .01472 m
.10196 .08417 L
.10294 .08417 L
.10294 .01472 L
F
0 g
.10196 .01472 m
.10196 .08417 L
.10294 .08417 L
.10294 .01472 L
.10196 .01472 L
s
1 0 0 r
.10294 .01472 m
.10294 .01472 L
.10392 .01472 L
.10392 .01472 L
F
0 g
.10294 .01472 m
.10294 .01472 L
.10392 .01472 L
.10392 .01472 L
.10294 .01472 L
s
1 0 0 r
.10392 .01472 m
.10392 .01472 L
.1049 .01472 L
.1049 .01472 L
F
0 g
.10392 .01472 m
.10392 .01472 L
.1049 .01472 L
.1049 .01472 L
.10392 .01472 L
s
1 0 0 r
.1049 .01472 m
.1049 .01472 L
.10588 .01472 L
.10588 .01472 L
F
0 g
.1049 .01472 m
.1049 .01472 L
.10588 .01472 L
.10588 .01472 L
.1049 .01472 L
s
1 0 0 r
.10588 .01472 m
.10588 .09753 L
.10686 .09753 L
.10686 .01472 L
F
0 g
.10588 .01472 m
.10588 .09753 L
.10686 .09753 L
.10686 .01472 L
.10588 .01472 L
s
1 0 0 r
.10686 .01472 m
.10686 .01472 L
.10784 .01472 L
.10784 .01472 L
F
0 g
.10686 .01472 m
.10686 .01472 L
.10784 .01472 L
.10784 .01472 L
.10686 .01472 L
s
1 0 0 r
.10784 .01472 m
.10784 .01472 L
.10882 .01472 L
.10882 .01472 L
F
0 g
.10784 .01472 m
.10784 .01472 L
.10882 .01472 L
.10882 .01472 L
.10784 .01472 L
s
1 0 0 r
.10882 .01472 m
.10882 .01472 L
.1098 .01472 L
.1098 .01472 L
F
0 g
.10882 .01472 m
.10882 .01472 L
.1098 .01472 L
.1098 .01472 L
.10882 .01472 L
s
1 0 0 r
.1098 .01472 m
.1098 .11538 L
.11078 .11538 L
.11078 .01472 L
F
0 g
.1098 .01472 m
.1098 .11538 L
.11078 .11538 L
.11078 .01472 L
.1098 .01472 L
s
1 0 0 r
.11078 .01472 m
.11078 .01472 L
.11176 .01472 L
.11176 .01472 L
F
0 g
.11078 .01472 m
.11078 .01472 L
.11176 .01472 L
.11176 .01472 L
.11078 .01472 L
s
1 0 0 r
.11176 .01472 m
.11176 .01472 L
.11275 .01472 L
.11275 .01472 L
F
0 g
.11176 .01472 m
.11176 .01472 L
.11275 .01472 L
.11275 .01472 L
.11176 .01472 L
s
1 0 0 r
.11275 .01472 m
.11275 .01472 L
.11373 .01472 L
.11373 .01472 L
F
0 g
.11275 .01472 m
.11275 .01472 L
.11373 .01472 L
.11373 .01472 L
.11275 .01472 L
s
1 0 0 r
.11373 .01472 m
.11373 .14281 L
.11471 .14281 L
.11471 .01472 L
F
0 g
.11373 .01472 m
.11373 .14281 L
.11471 .14281 L
.11471 .01472 L
.11373 .01472 L
s
1 0 0 r
.11471 .01472 m
.11471 .01472 L
.11569 .01472 L
.11569 .01472 L
F
0 g
.11471 .01472 m
.11471 .01472 L
.11569 .01472 L
.11569 .01472 L
.11471 .01472 L
s
1 0 0 r
.11569 .01472 m
.11569 .01472 L
.11667 .01472 L
.11667 .01472 L
F
0 g
.11569 .01472 m
.11569 .01472 L
.11667 .01472 L
.11667 .01472 L
.11569 .01472 L
s
1 0 0 r
.11667 .01472 m
.11667 .01472 L
.11765 .01472 L
.11765 .01472 L
F
0 g
.11667 .01472 m
.11667 .01472 L
.11765 .01472 L
.11765 .01472 L
.11667 .01472 L
s
1 0 0 r
.11765 .01472 m
.11765 .14688 L
.11863 .14688 L
.11863 .01472 L
F
0 g
.11765 .01472 m
.11765 .14688 L
.11863 .14688 L
.11863 .01472 L
.11765 .01472 L
s
1 0 0 r
.11863 .01472 m
.11863 .01472 L
.11961 .01472 L
.11961 .01472 L
F
0 g
.11863 .01472 m
.11863 .01472 L
.11961 .01472 L
.11961 .01472 L
.11863 .01472 L
s
1 0 0 r
.11961 .01472 m
.11961 .01472 L
.12059 .01472 L
.12059 .01472 L
F
0 g
.11961 .01472 m
.11961 .01472 L
.12059 .01472 L
.12059 .01472 L
.11961 .01472 L
s
1 0 0 r
.12059 .01472 m
.12059 .01472 L
.12157 .01472 L
.12157 .01472 L
F
0 g
.12059 .01472 m
.12059 .01472 L
.12157 .01472 L
.12157 .01472 L
.12059 .01472 L
s
1 0 0 r
.12157 .01472 m
.12157 .17845 L
.12255 .17845 L
.12255 .01472 L
F
0 g
.12157 .01472 m
.12157 .17845 L
.12255 .17845 L
.12255 .01472 L
.12157 .01472 L
s
1 0 0 r
.12255 .01472 m
.12255 .01472 L
.12353 .01472 L
.12353 .01472 L
F
0 g
.12255 .01472 m
.12255 .01472 L
.12353 .01472 L
.12353 .01472 L
.12255 .01472 L
s
1 0 0 r
.12353 .01472 m
.12353 .01472 L
.12451 .01472 L
.12451 .01472 L
F
0 g
.12353 .01472 m
.12353 .01472 L
.12451 .01472 L
.12451 .01472 L
.12353 .01472 L
s
1 0 0 r
.12451 .01472 m
.12451 .01472 L
.12549 .01472 L
.12549 .01472 L
F
0 g
.12451 .01472 m
.12451 .01472 L
.12549 .01472 L
.12549 .01472 L
.12451 .01472 L
s
1 0 0 r
.12549 .01472 m
.12549 .17192 L
.12647 .17192 L
.12647 .01472 L
F
0 g
.12549 .01472 m
.12549 .17192 L
.12647 .17192 L
.12647 .01472 L
.12549 .01472 L
s
1 0 0 r
.12647 .01472 m
.12647 .01472 L
.12745 .01472 L
.12745 .01472 L
F
0 g
.12647 .01472 m
.12647 .01472 L
.12745 .01472 L
.12745 .01472 L
.12647 .01472 L
s
1 0 0 r
.12745 .01472 m
.12745 .01472 L
.12843 .01472 L
.12843 .01472 L
F
0 g
.12745 .01472 m
.12745 .01472 L
.12843 .01472 L
.12843 .01472 L
.12745 .01472 L
s
1 0 0 r
.12843 .01472 m
.12843 .01472 L
.12941 .01472 L
.12941 .01472 L
F
0 g
.12843 .01472 m
.12843 .01472 L
.12941 .01472 L
.12941 .01472 L
.12843 .01472 L
s
1 0 0 r
.12941 .01472 m
.12941 .18868 L
.13039 .18868 L
.13039 .01472 L
F
0 g
.12941 .01472 m
.12941 .18868 L
.13039 .18868 L
.13039 .01472 L
.12941 .01472 L
s
1 0 0 r
.13039 .01472 m
.13039 .01472 L
.13137 .01472 L
.13137 .01472 L
F
0 g
.13039 .01472 m
.13039 .01472 L
.13137 .01472 L
.13137 .01472 L
.13039 .01472 L
s
1 0 0 r
.13137 .01472 m
.13137 .01472 L
.13235 .01472 L
.13235 .01472 L
F
0 g
.13137 .01472 m
.13137 .01472 L
.13235 .01472 L
.13235 .01472 L
.13137 .01472 L
s
1 0 0 r
.13235 .01472 m
.13235 .01472 L
.13333 .01472 L
.13333 .01472 L
F
0 g
.13235 .01472 m
.13235 .01472 L
.13333 .01472 L
.13333 .01472 L
.13235 .01472 L
s
1 0 0 r
.13333 .01472 m
.13333 .16865 L
.13431 .16865 L
.13431 .01472 L
F
0 g
.13333 .01472 m
.13333 .16865 L
.13431 .16865 L
.13431 .01472 L
.13333 .01472 L
s
1 0 0 r
.13431 .01472 m
.13431 .01472 L
.13529 .01472 L
.13529 .01472 L
F
0 g
.13431 .01472 m
.13431 .01472 L
.13529 .01472 L
.13529 .01472 L
.13431 .01472 L
s
1 0 0 r
.13529 .01472 m
.13529 .01472 L
.13627 .01472 L
.13627 .01472 L
F
0 g
.13529 .01472 m
.13529 .01472 L
.13627 .01472 L
.13627 .01472 L
.13529 .01472 L
s
1 0 0 r
.13627 .01472 m
.13627 .01472 L
.13725 .01472 L
.13725 .01472 L
F
0 g
.13627 .01472 m
.13627 .01472 L
.13725 .01472 L
.13725 .01472 L
.13627 .01472 L
s
1 0 0 r
.13725 .01472 m
.13725 .16901 L
.13824 .16901 L
.13824 .01472 L
F
0 g
.13725 .01472 m
.13725 .16901 L
.13824 .16901 L
.13824 .01472 L
.13725 .01472 L
s
1 0 0 r
.13824 .01472 m
.13824 .01472 L
.13922 .01472 L
.13922 .01472 L
F
0 g
.13824 .01472 m
.13824 .01472 L
.13922 .01472 L
.13922 .01472 L
.13824 .01472 L
s
1 0 0 r
.13922 .01472 m
.13922 .01472 L
.1402 .01472 L
.1402 .01472 L
F
0 g
.13922 .01472 m
.13922 .01472 L
.1402 .01472 L
.1402 .01472 L
.13922 .01472 L
s
1 0 0 r
.1402 .01472 m
.1402 .01472 L
.14118 .01472 L
.14118 .01472 L
F
0 g
.1402 .01472 m
.1402 .01472 L
.14118 .01472 L
.14118 .01472 L
.1402 .01472 L
s
1 0 0 r
.14118 .01472 m
.14118 .14942 L
.14216 .14942 L
.14216 .01472 L
F
0 g
.14118 .01472 m
.14118 .14942 L
.14216 .14942 L
.14216 .01472 L
.14118 .01472 L
s
1 0 0 r
.14216 .01472 m
.14216 .01472 L
.14314 .01472 L
.14314 .01472 L
F
0 g
.14216 .01472 m
.14216 .01472 L
.14314 .01472 L
.14314 .01472 L
.14216 .01472 L
s
1 0 0 r
.14314 .01472 m
.14314 .01472 L
.14412 .01472 L
.14412 .01472 L
F
0 g
.14314 .01472 m
.14314 .01472 L
.14412 .01472 L
.14412 .01472 L
.14314 .01472 L
s
1 0 0 r
.14412 .01472 m
.14412 .01472 L
.1451 .01472 L
.1451 .01472 L
F
0 g
.14412 .01472 m
.14412 .01472 L
.1451 .01472 L
.1451 .01472 L
.14412 .01472 L
s
1 0 0 r
.1451 .01472 m
.1451 .11059 L
.14608 .11059 L
.14608 .01472 L
F
0 g
.1451 .01472 m
.1451 .11059 L
.14608 .11059 L
.14608 .01472 L
.1451 .01472 L
s
1 0 0 r
.14608 .01472 m
.14608 .01472 L
.14706 .01472 L
.14706 .01472 L
F
0 g
.14608 .01472 m
.14608 .01472 L
.14706 .01472 L
.14706 .01472 L
.14608 .01472 L
s
1 0 0 r
.14706 .01472 m
.14706 .01472 L
.14804 .01472 L
.14804 .01472 L
F
0 g
.14706 .01472 m
.14706 .01472 L
.14804 .01472 L
.14804 .01472 L
.14706 .01472 L
s
1 0 0 r
.14804 .01472 m
.14804 .01472 L
.14902 .01472 L
.14902 .01472 L
F
0 g
.14804 .01472 m
.14804 .01472 L
.14902 .01472 L
.14902 .01472 L
.14804 .01472 L
s
1 0 0 r
.14902 .01472 m
.14902 .15464 L
.15 .15464 L
.15 .01472 L
F
0 g
.14902 .01472 m
.14902 .15464 L
.15 .15464 L
.15 .01472 L
.14902 .01472 L
s
1 0 0 r
.15 .01472 m
.15 .01472 L
.15098 .01472 L
.15098 .01472 L
F
0 g
.15 .01472 m
.15 .01472 L
.15098 .01472 L
.15098 .01472 L
.15 .01472 L
s
1 0 0 r
.15098 .01472 m
.15098 .01472 L
.15196 .01472 L
.15196 .01472 L
F
0 g
.15098 .01472 m
.15098 .01472 L
.15196 .01472 L
.15196 .01472 L
.15098 .01472 L
s
1 0 0 r
.15196 .01472 m
.15196 .01472 L
.15294 .01472 L
.15294 .01472 L
F
0 g
.15196 .01472 m
.15196 .01472 L
.15294 .01472 L
.15294 .01472 L
.15196 .01472 L
s
1 0 0 r
.15294 .01472 m
.15294 .11836 L
.15392 .11836 L
.15392 .01472 L
F
0 g
.15294 .01472 m
.15294 .11836 L
.15392 .11836 L
.15392 .01472 L
.15294 .01472 L
s
1 0 0 r
.15392 .01472 m
.15392 .01472 L
.1549 .01472 L
.1549 .01472 L
F
0 g
.15392 .01472 m
.15392 .01472 L
.1549 .01472 L
.1549 .01472 L
.15392 .01472 L
s
1 0 0 r
.1549 .01472 m
.1549 .01472 L
.15588 .01472 L
.15588 .01472 L
F
0 g
.1549 .01472 m
.1549 .01472 L
.15588 .01472 L
.15588 .01472 L
.1549 .01472 L
s
1 0 0 r
.15588 .01472 m
.15588 .01472 L
.15686 .01472 L
.15686 .01472 L
F
0 g
.15588 .01472 m
.15588 .01472 L
.15686 .01472 L
.15686 .01472 L
.15588 .01472 L
s
1 0 0 r
.15686 .01472 m
.15686 .08475 L
.15784 .08475 L
.15784 .01472 L
F
0 g
.15686 .01472 m
.15686 .08475 L
.15784 .08475 L
.15784 .01472 L
.15686 .01472 L
s
1 0 0 r
.15784 .01472 m
.15784 .01472 L
.15882 .01472 L
.15882 .01472 L
F
0 g
.15784 .01472 m
.15784 .01472 L
.15882 .01472 L
.15882 .01472 L
.15784 .01472 L
s
1 0 0 r
.15882 .01472 m
.15882 .01472 L
.1598 .01472 L
.1598 .01472 L
F
0 g
.15882 .01472 m
.15882 .01472 L
.1598 .01472 L
.1598 .01472 L
.15882 .01472 L
s
1 0 0 r
.1598 .01472 m
.1598 .01472 L
.16078 .01472 L
.16078 .01472 L
F
0 g
.1598 .01472 m
.1598 .01472 L
.16078 .01472 L
.16078 .01472 L
.1598 .01472 L
s
1 0 0 r
.16078 .01472 m
.16078 .09912 L
.16176 .09912 L
.16176 .01472 L
F
0 g
.16078 .01472 m
.16078 .09912 L
.16176 .09912 L
.16176 .01472 L
.16078 .01472 L
s
1 0 0 r
.16176 .01472 m
.16176 .01472 L
.16275 .01472 L
.16275 .01472 L
F
0 g
.16176 .01472 m
.16176 .01472 L
.16275 .01472 L
.16275 .01472 L
.16176 .01472 L
s
1 0 0 r
.16275 .01472 m
.16275 .01472 L
.16373 .01472 L
.16373 .01472 L
F
0 g
.16275 .01472 m
.16275 .01472 L
.16373 .01472 L
.16373 .01472 L
.16275 .01472 L
s
1 0 0 r
.16373 .01472 m
.16373 .01472 L
.16471 .01472 L
.16471 .01472 L
F
0 g
.16373 .01472 m
.16373 .01472 L
.16471 .01472 L
.16471 .01472 L
.16373 .01472 L
s
1 0 0 r
.16471 .01472 m
.16471 .08141 L
.16569 .08141 L
.16569 .01472 L
F
0 g
.16471 .01472 m
.16471 .08141 L
.16569 .08141 L
.16569 .01472 L
.16471 .01472 L
s
1 0 0 r
.16569 .01472 m
.16569 .01472 L
.16667 .01472 L
.16667 .01472 L
F
0 g
.16569 .01472 m
.16569 .01472 L
.16667 .01472 L
.16667 .01472 L
.16569 .01472 L
s
1 0 0 r
.16667 .01472 m
.16667 .01472 L
.16765 .01472 L
.16765 .01472 L
F
0 g
.16667 .01472 m
.16667 .01472 L
.16765 .01472 L
.16765 .01472 L
.16667 .01472 L
s
1 0 0 r
.16765 .01472 m
.16765 .01472 L
.16863 .01472 L
.16863 .01472 L
F
0 g
.16765 .01472 m
.16765 .01472 L
.16863 .01472 L
.16863 .01472 L
.16765 .01472 L
s
1 0 0 r
.16863 .01472 m
.16863 .07067 L
.16961 .07067 L
.16961 .01472 L
F
0 g
.16863 .01472 m
.16863 .07067 L
.16961 .07067 L
.16961 .01472 L
.16863 .01472 L
s
1 0 0 r
.16961 .01472 m
.16961 .01472 L
.17059 .01472 L
.17059 .01472 L
F
0 g
.16961 .01472 m
.16961 .01472 L
.17059 .01472 L
.17059 .01472 L
.16961 .01472 L
s
1 0 0 r
.17059 .01472 m
.17059 .01472 L
.17157 .01472 L
.17157 .01472 L
F
0 g
.17059 .01472 m
.17059 .01472 L
.17157 .01472 L
.17157 .01472 L
.17059 .01472 L
s
1 0 0 r
.17157 .01472 m
.17157 .01472 L
.17255 .01472 L
.17255 .01472 L
F
0 g
.17157 .01472 m
.17157 .01472 L
.17255 .01472 L
.17255 .01472 L
.17157 .01472 L
s
1 0 0 r
.17255 .01472 m
.17255 .06871 L
.17353 .06871 L
.17353 .01472 L
F
0 g
.17255 .01472 m
.17255 .06871 L
.17353 .06871 L
.17353 .01472 L
.17255 .01472 L
s
1 0 0 r
.17353 .01472 m
.17353 .01472 L
.17451 .01472 L
.17451 .01472 L
F
0 g
.17353 .01472 m
.17353 .01472 L
.17451 .01472 L
.17451 .01472 L
.17353 .01472 L
s
1 0 0 r
.17451 .01472 m
.17451 .01472 L
.17549 .01472 L
.17549 .01472 L
F
0 g
.17451 .01472 m
.17451 .01472 L
.17549 .01472 L
.17549 .01472 L
.17451 .01472 L
s
1 0 0 r
.17549 .01472 m
.17549 .01472 L
.17647 .01472 L
.17647 .01472 L
F
0 g
.17549 .01472 m
.17549 .01472 L
.17647 .01472 L
.17647 .01472 L
.17549 .01472 L
s
1 0 0 r
.17647 .01472 m
.17647 .06392 L
.17745 .06392 L
.17745 .01472 L
F
0 g
.17647 .01472 m
.17647 .06392 L
.17745 .06392 L
.17745 .01472 L
.17647 .01472 L
s
1 0 0 r
.17745 .01472 m
.17745 .01472 L
.17843 .01472 L
.17843 .01472 L
F
0 g
.17745 .01472 m
.17745 .01472 L
.17843 .01472 L
.17843 .01472 L
.17745 .01472 L
s
1 0 0 r
.17843 .01472 m
.17843 .01472 L
.17941 .01472 L
.17941 .01472 L
F
0 g
.17843 .01472 m
.17843 .01472 L
.17941 .01472 L
.17941 .01472 L
.17843 .01472 L
s
1 0 0 r
.17941 .01472 m
.17941 .01472 L
.18039 .01472 L
.18039 .01472 L
F
0 g
.17941 .01472 m
.17941 .01472 L
.18039 .01472 L
.18039 .01472 L
.17941 .01472 L
s
1 0 0 r
.18039 .01472 m
.18039 .07967 L
.18137 .07967 L
.18137 .01472 L
F
0 g
.18039 .01472 m
.18039 .07967 L
.18137 .07967 L
.18137 .01472 L
.18039 .01472 L
s
1 0 0 r
.18137 .01472 m
.18137 .01472 L
.18235 .01472 L
.18235 .01472 L
F
0 g
.18137 .01472 m
.18137 .01472 L
.18235 .01472 L
.18235 .01472 L
.18137 .01472 L
s
1 0 0 r
.18235 .01472 m
.18235 .01472 L
.18333 .01472 L
.18333 .01472 L
F
0 g
.18235 .01472 m
.18235 .01472 L
.18333 .01472 L
.18333 .01472 L
.18235 .01472 L
s
1 0 0 r
.18333 .01472 m
.18333 .01472 L
.18431 .01472 L
.18431 .01472 L
F
0 g
.18333 .01472 m
.18333 .01472 L
.18431 .01472 L
.18431 .01472 L
.18333 .01472 L
s
1 0 0 r
.18431 .01472 m
.18431 .05115 L
.18529 .05115 L
.18529 .01472 L
F
0 g
.18431 .01472 m
.18431 .05115 L
.18529 .05115 L
.18529 .01472 L
.18431 .01472 L
s
1 0 0 r
.18529 .01472 m
.18529 .01472 L
.18627 .01472 L
.18627 .01472 L
F
0 g
.18529 .01472 m
.18529 .01472 L
.18627 .01472 L
.18627 .01472 L
.18529 .01472 L
s
1 0 0 r
.18627 .01472 m
.18627 .01472 L
.18725 .01472 L
.18725 .01472 L
F
0 g
.18627 .01472 m
.18627 .01472 L
.18725 .01472 L
.18725 .01472 L
.18627 .01472 L
s
1 0 0 r
.18725 .01472 m
.18725 .01472 L
.18824 .01472 L
.18824 .01472 L
F
0 g
.18725 .01472 m
.18725 .01472 L
.18824 .01472 L
.18824 .01472 L
.18725 .01472 L
s
1 0 0 r
.18824 .01472 m
.18824 .05572 L
.18922 .05572 L
.18922 .01472 L
F
0 g
.18824 .01472 m
.18824 .05572 L
.18922 .05572 L
.18922 .01472 L
.18824 .01472 L
s
1 0 0 r
.18922 .01472 m
.18922 .01472 L
.1902 .01472 L
.1902 .01472 L
F
0 g
.18922 .01472 m
.18922 .01472 L
.1902 .01472 L
.1902 .01472 L
.18922 .01472 L
s
1 0 0 r
.1902 .01472 m
.1902 .01472 L
.19118 .01472 L
.19118 .01472 L
F
0 g
.1902 .01472 m
.1902 .01472 L
.19118 .01472 L
.19118 .01472 L
.1902 .01472 L
s
1 0 0 r
.19118 .01472 m
.19118 .01472 L
.19216 .01472 L
.19216 .01472 L
F
0 g
.19118 .01472 m
.19118 .01472 L
.19216 .01472 L
.19216 .01472 L
.19118 .01472 L
s
1 0 0 r
.19216 .01472 m
.19216 .0555 L
.19314 .0555 L
.19314 .01472 L
F
0 g
.19216 .01472 m
.19216 .0555 L
.19314 .0555 L
.19314 .01472 L
.19216 .01472 L
s
1 0 0 r
.19314 .01472 m
.19314 .01472 L
.19412 .01472 L
.19412 .01472 L
F
0 g
.19314 .01472 m
.19314 .01472 L
.19412 .01472 L
.19412 .01472 L
.19314 .01472 L
s
1 0 0 r
.19412 .01472 m
.19412 .01472 L
.1951 .01472 L
.1951 .01472 L
F
0 g
.19412 .01472 m
.19412 .01472 L
.1951 .01472 L
.1951 .01472 L
.19412 .01472 L
s
1 0 0 r
.1951 .01472 m
.1951 .01472 L
.19608 .01472 L
.19608 .01472 L
F
0 g
.1951 .01472 m
.1951 .01472 L
.19608 .01472 L
.19608 .01472 L
.1951 .01472 L
s
1 0 0 r
.19608 .01472 m
.19608 .06022 L
.19706 .06022 L
.19706 .01472 L
F
0 g
.19608 .01472 m
.19608 .06022 L
.19706 .06022 L
.19706 .01472 L
.19608 .01472 L
s
1 0 0 r
.19706 .01472 m
.19706 .01472 L
.19804 .01472 L
.19804 .01472 L
F
0 g
.19706 .01472 m
.19706 .01472 L
.19804 .01472 L
.19804 .01472 L
.19706 .01472 L
s
1 0 0 r
.19804 .01472 m
.19804 .01472 L
.19902 .01472 L
.19902 .01472 L
F
0 g
.19804 .01472 m
.19804 .01472 L
.19902 .01472 L
.19902 .01472 L
.19804 .01472 L
s
1 0 0 r
.19902 .01472 m
.19902 .01472 L
.2 .01472 L
.2 .01472 L
F
0 g
.19902 .01472 m
.19902 .01472 L
.2 .01472 L
.2 .01472 L
.19902 .01472 L
s
1 0 0 r
.2 .01472 m
.2 .04375 L
.20098 .04375 L
.20098 .01472 L
F
0 g
.2 .01472 m
.2 .04375 L
.20098 .04375 L
.20098 .01472 L
.2 .01472 L
s
1 0 0 r
.20098 .01472 m
.20098 .01472 L
.20196 .01472 L
.20196 .01472 L
F
0 g
.20098 .01472 m
.20098 .01472 L
.20196 .01472 L
.20196 .01472 L
.20098 .01472 L
s
1 0 0 r
.20196 .01472 m
.20196 .01472 L
.20294 .01472 L
.20294 .01472 L
F
0 g
.20196 .01472 m
.20196 .01472 L
.20294 .01472 L
.20294 .01472 L
.20196 .01472 L
s
1 0 0 r
.20294 .01472 m
.20294 .01472 L
.20392 .01472 L
.20392 .01472 L
F
0 g
.20294 .01472 m
.20294 .01472 L
.20392 .01472 L
.20392 .01472 L
.20294 .01472 L
s
1 0 0 r
.20392 .01472 m
.20392 .04026 L
.2049 .04026 L
.2049 .01472 L
F
0 g
.20392 .01472 m
.20392 .04026 L
.2049 .04026 L
.2049 .01472 L
.20392 .01472 L
s
1 0 0 r
.2049 .01472 m
.2049 .01472 L
.20588 .01472 L
.20588 .01472 L
F
0 g
.2049 .01472 m
.2049 .01472 L
.20588 .01472 L
.20588 .01472 L
.2049 .01472 L
s
1 0 0 r
.20588 .01472 m
.20588 .01472 L
.20686 .01472 L
.20686 .01472 L
F
0 g
.20588 .01472 m
.20588 .01472 L
.20686 .01472 L
.20686 .01472 L
.20588 .01472 L
s
1 0 0 r
.20686 .01472 m
.20686 .01472 L
.20784 .01472 L
.20784 .01472 L
F
0 g
.20686 .01472 m
.20686 .01472 L
.20784 .01472 L
.20784 .01472 L
.20686 .01472 L
s
1 0 0 r
.20784 .01472 m
.20784 .05325 L
.20882 .05325 L
.20882 .01472 L
F
0 g
.20784 .01472 m
.20784 .05325 L
.20882 .05325 L
.20882 .01472 L
.20784 .01472 L
s
1 0 0 r
.20882 .01472 m
.20882 .01472 L
.2098 .01472 L
.2098 .01472 L
F
0 g
.20882 .01472 m
.20882 .01472 L
.2098 .01472 L
.2098 .01472 L
.20882 .01472 L
s
1 0 0 r
.2098 .01472 m
.2098 .01472 L
.21078 .01472 L
.21078 .01472 L
F
0 g
.2098 .01472 m
.2098 .01472 L
.21078 .01472 L
.21078 .01472 L
.2098 .01472 L
s
1 0 0 r
.21078 .01472 m
.21078 .01472 L
.21176 .01472 L
.21176 .01472 L
F
0 g
.21078 .01472 m
.21078 .01472 L
.21176 .01472 L
.21176 .01472 L
.21078 .01472 L
s
1 0 0 r
.21176 .01472 m
.21176 .03794 L
.21275 .03794 L
.21275 .01472 L
F
0 g
.21176 .01472 m
.21176 .03794 L
.21275 .03794 L
.21275 .01472 L
.21176 .01472 L
s
1 0 0 r
.21275 .01472 m
.21275 .01472 L
.21373 .01472 L
.21373 .01472 L
F
0 g
.21275 .01472 m
.21275 .01472 L
.21373 .01472 L
.21373 .01472 L
.21275 .01472 L
s
1 0 0 r
.21373 .01472 m
.21373 .01472 L
.21471 .01472 L
.21471 .01472 L
F
0 g
.21373 .01472 m
.21373 .01472 L
.21471 .01472 L
.21471 .01472 L
.21373 .01472 L
s
1 0 0 r
.21471 .01472 m
.21471 .01472 L
.21569 .01472 L
.21569 .01472 L
F
0 g
.21471 .01472 m
.21471 .01472 L
.21569 .01472 L
.21569 .01472 L
.21471 .01472 L
s
1 0 0 r
.21569 .01472 m
.21569 .03845 L
.21667 .03845 L
.21667 .01472 L
F
0 g
.21569 .01472 m
.21569 .03845 L
.21667 .03845 L
.21667 .01472 L
.21569 .01472 L
s
1 0 0 r
.21667 .01472 m
.21667 .01472 L
.21765 .01472 L
.21765 .01472 L
F
0 g
.21667 .01472 m
.21667 .01472 L
.21765 .01472 L
.21765 .01472 L
.21667 .01472 L
s
1 0 0 r
.21765 .01472 m
.21765 .01472 L
.21863 .01472 L
.21863 .01472 L
F
0 g
.21765 .01472 m
.21765 .01472 L
.21863 .01472 L
.21863 .01472 L
.21765 .01472 L
s
1 0 0 r
.21863 .01472 m
.21863 .01472 L
.21961 .01472 L
.21961 .01472 L
F
0 g
.21863 .01472 m
.21863 .01472 L
.21961 .01472 L
.21961 .01472 L
.21863 .01472 L
s
1 0 0 r
.21961 .01472 m
.21961 .03685 L
.22059 .03685 L
.22059 .01472 L
F
0 g
.21961 .01472 m
.21961 .03685 L
.22059 .03685 L
.22059 .01472 L
.21961 .01472 L
s
1 0 0 r
.22059 .01472 m
.22059 .01472 L
.22157 .01472 L
.22157 .01472 L
F
0 g
.22059 .01472 m
.22059 .01472 L
.22157 .01472 L
.22157 .01472 L
.22059 .01472 L
s
1 0 0 r
.22157 .01472 m
.22157 .01472 L
.22255 .01472 L
.22255 .01472 L
F
0 g
.22157 .01472 m
.22157 .01472 L
.22255 .01472 L
.22255 .01472 L
.22157 .01472 L
s
1 0 0 r
.22255 .01472 m
.22255 .01472 L
.22353 .01472 L
.22353 .01472 L
F
0 g
.22255 .01472 m
.22255 .01472 L
.22353 .01472 L
.22353 .01472 L
.22255 .01472 L
s
1 0 0 r
.22353 .01472 m
.22353 .02959 L
.22451 .02959 L
.22451 .01472 L
F
0 g
.22353 .01472 m
.22353 .02959 L
.22451 .02959 L
.22451 .01472 L
.22353 .01472 L
s
1 0 0 r
.22451 .01472 m
.22451 .01472 L
.22549 .01472 L
.22549 .01472 L
F
0 g
.22451 .01472 m
.22451 .01472 L
.22549 .01472 L
.22549 .01472 L
.22451 .01472 L
s
1 0 0 r
.22549 .01472 m
.22549 .01472 L
.22647 .01472 L
.22647 .01472 L
F
0 g
.22549 .01472 m
.22549 .01472 L
.22647 .01472 L
.22647 .01472 L
.22549 .01472 L
s
1 0 0 r
.22647 .01472 m
.22647 .01472 L
.22745 .01472 L
.22745 .01472 L
F
0 g
.22647 .01472 m
.22647 .01472 L
.22745 .01472 L
.22745 .01472 L
.22647 .01472 L
s
1 0 0 r
.22745 .01472 m
.22745 .03438 L
.22843 .03438 L
.22843 .01472 L
F
0 g
.22745 .01472 m
.22745 .03438 L
.22843 .03438 L
.22843 .01472 L
.22745 .01472 L
s
1 0 0 r
.22843 .01472 m
.22843 .01472 L
.22941 .01472 L
.22941 .01472 L
F
0 g
.22843 .01472 m
.22843 .01472 L
.22941 .01472 L
.22941 .01472 L
.22843 .01472 L
s
1 0 0 r
.22941 .01472 m
.22941 .01472 L
.23039 .01472 L
.23039 .01472 L
F
0 g
.22941 .01472 m
.22941 .01472 L
.23039 .01472 L
.23039 .01472 L
.22941 .01472 L
s
1 0 0 r
.23039 .01472 m
.23039 .01472 L
.23137 .01472 L
.23137 .01472 L
F
0 g
.23039 .01472 m
.23039 .01472 L
.23137 .01472 L
.23137 .01472 L
.23039 .01472 L
s
1 0 0 r
.23137 .01472 m
.23137 .03046 L
.23235 .03046 L
.23235 .01472 L
F
0 g
.23137 .01472 m
.23137 .03046 L
.23235 .03046 L
.23235 .01472 L
.23137 .01472 L
s
1 0 0 r
.23235 .01472 m
.23235 .01472 L
.23333 .01472 L
.23333 .01472 L
F
0 g
.23235 .01472 m
.23235 .01472 L
.23333 .01472 L
.23333 .01472 L
.23235 .01472 L
s
1 0 0 r
.23333 .01472 m
.23333 .01472 L
.23431 .01472 L
.23431 .01472 L
F
0 g
.23333 .01472 m
.23333 .01472 L
.23431 .01472 L
.23431 .01472 L
.23333 .01472 L
s
1 0 0 r
.23431 .01472 m
.23431 .01472 L
.23529 .01472 L
.23529 .01472 L
F
0 g
.23431 .01472 m
.23431 .01472 L
.23529 .01472 L
.23529 .01472 L
.23431 .01472 L
s
1 0 0 r
.23529 .01472 m
.23529 .02945 L
.23627 .02945 L
.23627 .01472 L
F
0 g
.23529 .01472 m
.23529 .02945 L
.23627 .02945 L
.23627 .01472 L
.23529 .01472 L
s
1 0 0 r
.23627 .01472 m
.23627 .01472 L
.23725 .01472 L
.23725 .01472 L
F
0 g
.23627 .01472 m
.23627 .01472 L
.23725 .01472 L
.23725 .01472 L
.23627 .01472 L
s
1 0 0 r
.23725 .01472 m
.23725 .01472 L
.23824 .01472 L
.23824 .01472 L
F
0 g
.23725 .01472 m
.23725 .01472 L
.23824 .01472 L
.23824 .01472 L
.23725 .01472 L
s
1 0 0 r
.23824 .01472 m
.23824 .01472 L
.23922 .01472 L
.23922 .01472 L
F
0 g
.23824 .01472 m
.23824 .01472 L
.23922 .01472 L
.23922 .01472 L
.23824 .01472 L
s
1 0 0 r
.23922 .01472 m
.23922 .03126 L
.2402 .03126 L
.2402 .01472 L
F
0 g
.23922 .01472 m
.23922 .03126 L
.2402 .03126 L
.2402 .01472 L
.23922 .01472 L
s
1 0 0 r
.2402 .01472 m
.2402 .01472 L
.24118 .01472 L
.24118 .01472 L
F
0 g
.2402 .01472 m
.2402 .01472 L
.24118 .01472 L
.24118 .01472 L
.2402 .01472 L
s
1 0 0 r
.24118 .01472 m
.24118 .01472 L
.24216 .01472 L
.24216 .01472 L
F
0 g
.24118 .01472 m
.24118 .01472 L
.24216 .01472 L
.24216 .01472 L
.24118 .01472 L
s
1 0 0 r
.24216 .01472 m
.24216 .01472 L
.24314 .01472 L
.24314 .01472 L
F
0 g
.24216 .01472 m
.24216 .01472 L
.24314 .01472 L
.24314 .01472 L
.24216 .01472 L
s
1 0 0 r
.24314 .01472 m
.24314 .02713 L
.24412 .02713 L
.24412 .01472 L
F
0 g
.24314 .01472 m
.24314 .02713 L
.24412 .02713 L
.24412 .01472 L
.24314 .01472 L
s
1 0 0 r
.24412 .01472 m
.24412 .01472 L
.2451 .01472 L
.2451 .01472 L
F
0 g
.24412 .01472 m
.24412 .01472 L
.2451 .01472 L
.2451 .01472 L
.24412 .01472 L
s
1 0 0 r
.2451 .01472 m
.2451 .01472 L
.24608 .01472 L
.24608 .01472 L
F
0 g
.2451 .01472 m
.2451 .01472 L
.24608 .01472 L
.24608 .01472 L
.2451 .01472 L
s
1 0 0 r
.24608 .01472 m
.24608 .01472 L
.24706 .01472 L
.24706 .01472 L
F
0 g
.24608 .01472 m
.24608 .01472 L
.24706 .01472 L
.24706 .01472 L
.24608 .01472 L
s
1 0 0 r
.24706 .01472 m
.24706 .03083 L
.24804 .03083 L
.24804 .01472 L
F
0 g
.24706 .01472 m
.24706 .03083 L
.24804 .03083 L
.24804 .01472 L
.24706 .01472 L
s
1 0 0 r
.24804 .01472 m
.24804 .01472 L
.24902 .01472 L
.24902 .01472 L
F
0 g
.24804 .01472 m
.24804 .01472 L
.24902 .01472 L
.24902 .01472 L
.24804 .01472 L
s
1 0 0 r
.24902 .01472 m
.24902 .01472 L
.25 .01472 L
.25 .01472 L
F
0 g
.24902 .01472 m
.24902 .01472 L
.25 .01472 L
.25 .01472 L
.24902 .01472 L
s
1 0 0 r
.25 .01472 m
.25 .01472 L
.25098 .01472 L
.25098 .01472 L
F
0 g
.25 .01472 m
.25 .01472 L
.25098 .01472 L
.25098 .01472 L
.25 .01472 L
s
1 0 0 r
.25098 .01472 m
.25098 .0309 L
.25196 .0309 L
.25196 .01472 L
F
0 g
.25098 .01472 m
.25098 .0309 L
.25196 .0309 L
.25196 .01472 L
.25098 .01472 L
s
1 0 0 r
.25196 .01472 m
.25196 .01472 L
.25294 .01472 L
.25294 .01472 L
F
0 g
.25196 .01472 m
.25196 .01472 L
.25294 .01472 L
.25294 .01472 L
.25196 .01472 L
s
1 0 0 r
.25294 .01472 m
.25294 .01472 L
.25392 .01472 L
.25392 .01472 L
F
0 g
.25294 .01472 m
.25294 .01472 L
.25392 .01472 L
.25392 .01472 L
.25294 .01472 L
s
1 0 0 r
.25392 .01472 m
.25392 .01472 L
.2549 .01472 L
.2549 .01472 L
F
0 g
.25392 .01472 m
.25392 .01472 L
.2549 .01472 L
.2549 .01472 L
.25392 .01472 L
s
1 0 0 r
.2549 .01472 m
.2549 .03061 L
.25588 .03061 L
.25588 .01472 L
F
0 g
.2549 .01472 m
.2549 .03061 L
.25588 .03061 L
.25588 .01472 L
.2549 .01472 L
s
1 0 0 r
.25588 .01472 m
.25588 .01472 L
.25686 .01472 L
.25686 .01472 L
F
0 g
.25588 .01472 m
.25588 .01472 L
.25686 .01472 L
.25686 .01472 L
.25588 .01472 L
s
1 0 0 r
.25686 .01472 m
.25686 .01472 L
.25784 .01472 L
.25784 .01472 L
F
0 g
.25686 .01472 m
.25686 .01472 L
.25784 .01472 L
.25784 .01472 L
.25686 .01472 L
s
1 0 0 r
.25784 .01472 m
.25784 .01472 L
.25882 .01472 L
.25882 .01472 L
F
0 g
.25784 .01472 m
.25784 .01472 L
.25882 .01472 L
.25882 .01472 L
.25784 .01472 L
s
1 0 0 r
.25882 .01472 m
.25882 .03264 L
.2598 .03264 L
.2598 .01472 L
F
0 g
.25882 .01472 m
.25882 .03264 L
.2598 .03264 L
.2598 .01472 L
.25882 .01472 L
s
1 0 0 r
.2598 .01472 m
.2598 .01472 L
.26078 .01472 L
.26078 .01472 L
F
0 g
.2598 .01472 m
.2598 .01472 L
.26078 .01472 L
.26078 .01472 L
.2598 .01472 L
s
1 0 0 r
.26078 .01472 m
.26078 .01472 L
.26176 .01472 L
.26176 .01472 L
F
0 g
.26078 .01472 m
.26078 .01472 L
.26176 .01472 L
.26176 .01472 L
.26078 .01472 L
s
1 0 0 r
.26176 .01472 m
.26176 .01472 L
.26275 .01472 L
.26275 .01472 L
F
0 g
.26176 .01472 m
.26176 .01472 L
.26275 .01472 L
.26275 .01472 L
.26176 .01472 L
s
1 0 0 r
.26275 .01472 m
.26275 .03228 L
.26373 .03228 L
.26373 .01472 L
F
0 g
.26275 .01472 m
.26275 .03228 L
.26373 .03228 L
.26373 .01472 L
.26275 .01472 L
s
1 0 0 r
.26373 .01472 m
.26373 .01472 L
.26471 .01472 L
.26471 .01472 L
F
0 g
.26373 .01472 m
.26373 .01472 L
.26471 .01472 L
.26471 .01472 L
.26373 .01472 L
s
1 0 0 r
.26471 .01472 m
.26471 .01472 L
.26569 .01472 L
.26569 .01472 L
F
0 g
.26471 .01472 m
.26471 .01472 L
.26569 .01472 L
.26569 .01472 L
.26471 .01472 L
s
1 0 0 r
.26569 .01472 m
.26569 .01472 L
.26667 .01472 L
.26667 .01472 L
F
0 g
.26569 .01472 m
.26569 .01472 L
.26667 .01472 L
.26667 .01472 L
.26569 .01472 L
s
1 0 0 r
.26667 .01472 m
.26667 .03402 L
.26765 .03402 L
.26765 .01472 L
F
0 g
.26667 .01472 m
.26667 .03402 L
.26765 .03402 L
.26765 .01472 L
.26667 .01472 L
s
1 0 0 r
.26765 .01472 m
.26765 .01472 L
.26863 .01472 L
.26863 .01472 L
F
0 g
.26765 .01472 m
.26765 .01472 L
.26863 .01472 L
.26863 .01472 L
.26765 .01472 L
s
1 0 0 r
.26863 .01472 m
.26863 .01472 L
.26961 .01472 L
.26961 .01472 L
F
0 g
.26863 .01472 m
.26863 .01472 L
.26961 .01472 L
.26961 .01472 L
.26863 .01472 L
s
1 0 0 r
.26961 .01472 m
.26961 .01472 L
.27059 .01472 L
.27059 .01472 L
F
0 g
.26961 .01472 m
.26961 .01472 L
.27059 .01472 L
.27059 .01472 L
.26961 .01472 L
s
1 0 0 r
.27059 .01472 m
.27059 .0293 L
.27157 .0293 L
.27157 .01472 L
F
0 g
.27059 .01472 m
.27059 .0293 L
.27157 .0293 L
.27157 .01472 L
.27059 .01472 L
s
1 0 0 r
.27157 .01472 m
.27157 .01472 L
.27255 .01472 L
.27255 .01472 L
F
0 g
.27157 .01472 m
.27157 .01472 L
.27255 .01472 L
.27255 .01472 L
.27157 .01472 L
s
1 0 0 r
.27255 .01472 m
.27255 .01472 L
.27353 .01472 L
.27353 .01472 L
F
0 g
.27255 .01472 m
.27255 .01472 L
.27353 .01472 L
.27353 .01472 L
.27255 .01472 L
s
1 0 0 r
.27353 .01472 m
.27353 .01472 L
.27451 .01472 L
.27451 .01472 L
F
0 g
.27353 .01472 m
.27353 .01472 L
.27451 .01472 L
.27451 .01472 L
.27353 .01472 L
s
1 0 0 r
.27451 .01472 m
.27451 .0415 L
.27549 .0415 L
.27549 .01472 L
F
0 g
.27451 .01472 m
.27451 .0415 L
.27549 .0415 L
.27549 .01472 L
.27451 .01472 L
s
1 0 0 r
.27549 .01472 m
.27549 .01472 L
.27647 .01472 L
.27647 .01472 L
F
0 g
.27549 .01472 m
.27549 .01472 L
.27647 .01472 L
.27647 .01472 L
.27549 .01472 L
s
1 0 0 r
.27647 .01472 m
.27647 .01472 L
.27745 .01472 L
.27745 .01472 L
F
0 g
.27647 .01472 m
.27647 .01472 L
.27745 .01472 L
.27745 .01472 L
.27647 .01472 L
s
1 0 0 r
.27745 .01472 m
.27745 .01472 L
.27843 .01472 L
.27843 .01472 L
F
0 g
.27745 .01472 m
.27745 .01472 L
.27843 .01472 L
.27843 .01472 L
.27745 .01472 L
s
1 0 0 r
.27843 .01472 m
.27843 .03888 L
.27941 .03888 L
.27941 .01472 L
F
0 g
.27843 .01472 m
.27843 .03888 L
.27941 .03888 L
.27941 .01472 L
.27843 .01472 L
s
1 0 0 r
.27941 .01472 m
.27941 .01472 L
.28039 .01472 L
.28039 .01472 L
F
0 g
.27941 .01472 m
.27941 .01472 L
.28039 .01472 L
.28039 .01472 L
.27941 .01472 L
s
1 0 0 r
.28039 .01472 m
.28039 .01472 L
.28137 .01472 L
.28137 .01472 L
F
0 g
.28039 .01472 m
.28039 .01472 L
.28137 .01472 L
.28137 .01472 L
.28039 .01472 L
s
1 0 0 r
.28137 .01472 m
.28137 .01472 L
.28235 .01472 L
.28235 .01472 L
F
0 g
.28137 .01472 m
.28137 .01472 L
.28235 .01472 L
.28235 .01472 L
.28137 .01472 L
s
1 0 0 r
.28235 .01472 m
.28235 .03714 L
.28333 .03714 L
.28333 .01472 L
F
0 g
.28235 .01472 m
.28235 .03714 L
.28333 .03714 L
.28333 .01472 L
.28235 .01472 L
s
1 0 0 r
.28333 .01472 m
.28333 .01472 L
.28431 .01472 L
.28431 .01472 L
F
0 g
.28333 .01472 m
.28333 .01472 L
.28431 .01472 L
.28431 .01472 L
.28333 .01472 L
s
1 0 0 r
.28431 .01472 m
.28431 .01472 L
.28529 .01472 L
.28529 .01472 L
F
0 g
.28431 .01472 m
.28431 .01472 L
.28529 .01472 L
.28529 .01472 L
.28431 .01472 L
s
1 0 0 r
.28529 .01472 m
.28529 .01472 L
.28627 .01472 L
.28627 .01472 L
F
0 g
.28529 .01472 m
.28529 .01472 L
.28627 .01472 L
.28627 .01472 L
.28529 .01472 L
s
1 0 0 r
.28627 .01472 m
.28627 .04614 L
.28725 .04614 L
.28725 .01472 L
F
0 g
.28627 .01472 m
.28627 .04614 L
.28725 .04614 L
.28725 .01472 L
.28627 .01472 L
s
1 0 0 r
.28725 .01472 m
.28725 .01472 L
.28824 .01472 L
.28824 .01472 L
F
0 g
.28725 .01472 m
.28725 .01472 L
.28824 .01472 L
.28824 .01472 L
.28725 .01472 L
s
1 0 0 r
.28824 .01472 m
.28824 .01472 L
.28922 .01472 L
.28922 .01472 L
F
0 g
.28824 .01472 m
.28824 .01472 L
.28922 .01472 L
.28922 .01472 L
.28824 .01472 L
s
1 0 0 r
.28922 .01472 m
.28922 .01472 L
.2902 .01472 L
.2902 .01472 L
F
0 g
.28922 .01472 m
.28922 .01472 L
.2902 .01472 L
.2902 .01472 L
.28922 .01472 L
s
1 0 0 r
.2902 .01472 m
.2902 .0415 L
.29118 .0415 L
.29118 .01472 L
F
0 g
.2902 .01472 m
.2902 .0415 L
.29118 .0415 L
.29118 .01472 L
.2902 .01472 L
s
1 0 0 r
.29118 .01472 m
.29118 .01472 L
.29216 .01472 L
.29216 .01472 L
F
0 g
.29118 .01472 m
.29118 .01472 L
.29216 .01472 L
.29216 .01472 L
.29118 .01472 L
s
1 0 0 r
.29216 .01472 m
.29216 .01472 L
.29314 .01472 L
.29314 .01472 L
F
0 g
.29216 .01472 m
.29216 .01472 L
.29314 .01472 L
.29314 .01472 L
.29216 .01472 L
s
1 0 0 r
.29314 .01472 m
.29314 .01472 L
.29412 .01472 L
.29412 .01472 L
F
0 g
.29314 .01472 m
.29314 .01472 L
.29412 .01472 L
.29412 .01472 L
.29314 .01472 L
s
1 0 0 r
.29412 .01472 m
.29412 .04404 L
.2951 .04404 L
.2951 .01472 L
F
0 g
.29412 .01472 m
.29412 .04404 L
.2951 .04404 L
.2951 .01472 L
.29412 .01472 L
s
1 0 0 r
.2951 .01472 m
.2951 .01472 L
.29608 .01472 L
.29608 .01472 L
F
0 g
.2951 .01472 m
.2951 .01472 L
.29608 .01472 L
.29608 .01472 L
.2951 .01472 L
s
1 0 0 r
.29608 .01472 m
.29608 .01472 L
.29706 .01472 L
.29706 .01472 L
F
0 g
.29608 .01472 m
.29608 .01472 L
.29706 .01472 L
.29706 .01472 L
.29608 .01472 L
s
1 0 0 r
.29706 .01472 m
.29706 .01472 L
.29804 .01472 L
.29804 .01472 L
F
0 g
.29706 .01472 m
.29706 .01472 L
.29804 .01472 L
.29804 .01472 L
.29706 .01472 L
s
1 0 0 r
.29804 .01472 m
.29804 .04527 L
.29902 .04527 L
.29902 .01472 L
F
0 g
.29804 .01472 m
.29804 .04527 L
.29902 .04527 L
.29902 .01472 L
.29804 .01472 L
s
1 0 0 r
.29902 .01472 m
.29902 .01472 L
.3 .01472 L
.3 .01472 L
F
0 g
.29902 .01472 m
.29902 .01472 L
.3 .01472 L
.3 .01472 L
.29902 .01472 L
s
1 0 0 r
.3 .01472 m
.3 .01472 L
.30098 .01472 L
.30098 .01472 L
F
0 g
.3 .01472 m
.3 .01472 L
.30098 .01472 L
.30098 .01472 L
.3 .01472 L
s
1 0 0 r
.30098 .01472 m
.30098 .01472 L
.30196 .01472 L
.30196 .01472 L
F
0 g
.30098 .01472 m
.30098 .01472 L
.30196 .01472 L
.30196 .01472 L
.30098 .01472 L
s
1 0 0 r
.30196 .01472 m
.30196 .04745 L
.30294 .04745 L
.30294 .01472 L
F
0 g
.30196 .01472 m
.30196 .04745 L
.30294 .04745 L
.30294 .01472 L
.30196 .01472 L
s
1 0 0 r
.30294 .01472 m
.30294 .01472 L
.30392 .01472 L
.30392 .01472 L
F
0 g
.30294 .01472 m
.30294 .01472 L
.30392 .01472 L
.30392 .01472 L
.30294 .01472 L
s
1 0 0 r
.30392 .01472 m
.30392 .01472 L
.3049 .01472 L
.3049 .01472 L
F
0 g
.30392 .01472 m
.30392 .01472 L
.3049 .01472 L
.3049 .01472 L
.30392 .01472 L
s
1 0 0 r
.3049 .01472 m
.3049 .01472 L
.30588 .01472 L
.30588 .01472 L
F
0 g
.3049 .01472 m
.3049 .01472 L
.30588 .01472 L
.30588 .01472 L
.3049 .01472 L
s
1 0 0 r
.30588 .01472 m
.30588 .0698 L
.30686 .0698 L
.30686 .01472 L
F
0 g
.30588 .01472 m
.30588 .0698 L
.30686 .0698 L
.30686 .01472 L
.30588 .01472 L
s
1 0 0 r
.30686 .01472 m
.30686 .01472 L
.30784 .01472 L
.30784 .01472 L
F
0 g
.30686 .01472 m
.30686 .01472 L
.30784 .01472 L
.30784 .01472 L
.30686 .01472 L
s
1 0 0 r
.30784 .01472 m
.30784 .01472 L
.30882 .01472 L
.30882 .01472 L
F
0 g
.30784 .01472 m
.30784 .01472 L
.30882 .01472 L
.30882 .01472 L
.30784 .01472 L
s
1 0 0 r
.30882 .01472 m
.30882 .01472 L
.3098 .01472 L
.3098 .01472 L
F
0 g
.30882 .01472 m
.30882 .01472 L
.3098 .01472 L
.3098 .01472 L
.30882 .01472 L
s
1 0 0 r
.3098 .01472 m
.3098 .05057 L
.31078 .05057 L
.31078 .01472 L
F
0 g
.3098 .01472 m
.3098 .05057 L
.31078 .05057 L
.31078 .01472 L
.3098 .01472 L
s
1 0 0 r
.31078 .01472 m
.31078 .01472 L
.31176 .01472 L
.31176 .01472 L
F
0 g
.31078 .01472 m
.31078 .01472 L
.31176 .01472 L
.31176 .01472 L
.31078 .01472 L
s
1 0 0 r
.31176 .01472 m
.31176 .01472 L
.31275 .01472 L
.31275 .01472 L
F
0 g
.31176 .01472 m
.31176 .01472 L
.31275 .01472 L
.31275 .01472 L
.31176 .01472 L
s
1 0 0 r
.31275 .01472 m
.31275 .01472 L
.31373 .01472 L
.31373 .01472 L
F
0 g
.31275 .01472 m
.31275 .01472 L
.31373 .01472 L
.31373 .01472 L
.31275 .01472 L
s
1 0 0 r
.31373 .01472 m
.31373 .06182 L
.31471 .06182 L
.31471 .01472 L
F
0 g
.31373 .01472 m
.31373 .06182 L
.31471 .06182 L
.31471 .01472 L
.31373 .01472 L
s
1 0 0 r
.31471 .01472 m
.31471 .01472 L
.31569 .01472 L
.31569 .01472 L
F
0 g
.31471 .01472 m
.31471 .01472 L
.31569 .01472 L
.31569 .01472 L
.31471 .01472 L
s
1 0 0 r
.31569 .01472 m
.31569 .01472 L
.31667 .01472 L
.31667 .01472 L
F
0 g
.31569 .01472 m
.31569 .01472 L
.31667 .01472 L
.31667 .01472 L
.31569 .01472 L
s
1 0 0 r
.31667 .01472 m
.31667 .01472 L
.31765 .01472 L
.31765 .01472 L
F
0 g
.31667 .01472 m
.31667 .01472 L
.31765 .01472 L
.31765 .01472 L
.31667 .01472 L
s
1 0 0 r
.31765 .01472 m
.31765 .06893 L
.31863 .06893 L
.31863 .01472 L
F
0 g
.31765 .01472 m
.31765 .06893 L
.31863 .06893 L
.31863 .01472 L
.31765 .01472 L
s
1 0 0 r
.31863 .01472 m
.31863 .01472 L
.31961 .01472 L
.31961 .01472 L
F
0 g
.31863 .01472 m
.31863 .01472 L
.31961 .01472 L
.31961 .01472 L
.31863 .01472 L
s
1 0 0 r
.31961 .01472 m
.31961 .01472 L
.32059 .01472 L
.32059 .01472 L
F
0 g
.31961 .01472 m
.31961 .01472 L
.32059 .01472 L
.32059 .01472 L
.31961 .01472 L
s
1 0 0 r
.32059 .01472 m
.32059 .01472 L
.32157 .01472 L
.32157 .01472 L
F
0 g
.32059 .01472 m
.32059 .01472 L
.32157 .01472 L
.32157 .01472 L
.32059 .01472 L
s
1 0 0 r
.32157 .01472 m
.32157 .08678 L
.32255 .08678 L
.32255 .01472 L
F
0 g
.32157 .01472 m
.32157 .08678 L
.32255 .08678 L
.32255 .01472 L
.32157 .01472 L
s
1 0 0 r
.32255 .01472 m
.32255 .01472 L
.32353 .01472 L
.32353 .01472 L
F
0 g
.32255 .01472 m
.32255 .01472 L
.32353 .01472 L
.32353 .01472 L
.32255 .01472 L
s
1 0 0 r
.32353 .01472 m
.32353 .01472 L
.32451 .01472 L
.32451 .01472 L
F
0 g
.32353 .01472 m
.32353 .01472 L
.32451 .01472 L
.32451 .01472 L
.32353 .01472 L
s
1 0 0 r
.32451 .01472 m
.32451 .01472 L
.32549 .01472 L
.32549 .01472 L
F
0 g
.32451 .01472 m
.32451 .01472 L
.32549 .01472 L
.32549 .01472 L
.32451 .01472 L
s
1 0 0 r
.32549 .01472 m
.32549 .0772 L
.32647 .0772 L
.32647 .01472 L
F
0 g
.32549 .01472 m
.32549 .0772 L
.32647 .0772 L
.32647 .01472 L
.32549 .01472 L
s
1 0 0 r
.32647 .01472 m
.32647 .01472 L
.32745 .01472 L
.32745 .01472 L
F
0 g
.32647 .01472 m
.32647 .01472 L
.32745 .01472 L
.32745 .01472 L
.32647 .01472 L
s
1 0 0 r
.32745 .01472 m
.32745 .01472 L
.32843 .01472 L
.32843 .01472 L
F
0 g
.32745 .01472 m
.32745 .01472 L
.32843 .01472 L
.32843 .01472 L
.32745 .01472 L
s
1 0 0 r
.32843 .01472 m
.32843 .01472 L
.32941 .01472 L
.32941 .01472 L
F
0 g
.32843 .01472 m
.32843 .01472 L
.32941 .01472 L
.32941 .01472 L
.32843 .01472 L
s
1 0 0 r
.32941 .01472 m
.32941 .08047 L
.33039 .08047 L
.33039 .01472 L
F
0 g
.32941 .01472 m
.32941 .08047 L
.33039 .08047 L
.33039 .01472 L
.32941 .01472 L
s
1 0 0 r
.33039 .01472 m
.33039 .01472 L
.33137 .01472 L
.33137 .01472 L
F
0 g
.33039 .01472 m
.33039 .01472 L
.33137 .01472 L
.33137 .01472 L
.33039 .01472 L
s
1 0 0 r
.33137 .01472 m
.33137 .01472 L
.33235 .01472 L
.33235 .01472 L
F
0 g
.33137 .01472 m
.33137 .01472 L
.33235 .01472 L
.33235 .01472 L
.33137 .01472 L
s
1 0 0 r
.33235 .01472 m
.33235 .01472 L
.33333 .01472 L
.33333 .01472 L
F
0 g
.33235 .01472 m
.33235 .01472 L
.33333 .01472 L
.33333 .01472 L
.33235 .01472 L
s
1 0 0 r
.33333 .01472 m
.33333 .14289 L
.33431 .14289 L
.33431 .01472 L
F
0 g
.33333 .01472 m
.33333 .14289 L
.33431 .14289 L
.33431 .01472 L
.33333 .01472 L
s
1 0 0 r
.33431 .01472 m
.33431 .01472 L
.33529 .01472 L
.33529 .01472 L
F
0 g
.33431 .01472 m
.33431 .01472 L
.33529 .01472 L
.33529 .01472 L
.33431 .01472 L
s
1 0 0 r
.33529 .01472 m
.33529 .01472 L
.33627 .01472 L
.33627 .01472 L
F
0 g
.33529 .01472 m
.33529 .01472 L
.33627 .01472 L
.33627 .01472 L
.33529 .01472 L
s
1 0 0 r
.33627 .01472 m
.33627 .01472 L
.33725 .01472 L
.33725 .01472 L
F
0 g
.33627 .01472 m
.33627 .01472 L
.33725 .01472 L
.33725 .01472 L
.33627 .01472 L
s
1 0 0 r
.33725 .01472 m
.33725 .10544 L
.33824 .10544 L
.33824 .01472 L
F
0 g
.33725 .01472 m
.33725 .10544 L
.33824 .10544 L
.33824 .01472 L
.33725 .01472 L
s
1 0 0 r
.33824 .01472 m
.33824 .01472 L
.33922 .01472 L
.33922 .01472 L
F
0 g
.33824 .01472 m
.33824 .01472 L
.33922 .01472 L
.33922 .01472 L
.33824 .01472 L
s
1 0 0 r
.33922 .01472 m
.33922 .01472 L
.3402 .01472 L
.3402 .01472 L
F
0 g
.33922 .01472 m
.33922 .01472 L
.3402 .01472 L
.3402 .01472 L
.33922 .01472 L
s
1 0 0 r
.3402 .01472 m
.3402 .01472 L
.34118 .01472 L
.34118 .01472 L
F
0 g
.3402 .01472 m
.3402 .01472 L
.34118 .01472 L
.34118 .01472 L
.3402 .01472 L
s
1 0 0 r
.34118 .01472 m
.34118 .1418 L
.34216 .1418 L
.34216 .01472 L
F
0 g
.34118 .01472 m
.34118 .1418 L
.34216 .1418 L
.34216 .01472 L
.34118 .01472 L
s
1 0 0 r
.34216 .01472 m
.34216 .01472 L
.34314 .01472 L
.34314 .01472 L
F
0 g
.34216 .01472 m
.34216 .01472 L
.34314 .01472 L
.34314 .01472 L
.34216 .01472 L
s
1 0 0 r
.34314 .01472 m
.34314 .01472 L
.34412 .01472 L
.34412 .01472 L
F
0 g
.34314 .01472 m
.34314 .01472 L
.34412 .01472 L
.34412 .01472 L
.34314 .01472 L
s
1 0 0 r
.34412 .01472 m
.34412 .01472 L
.3451 .01472 L
.3451 .01472 L
F
0 g
.34412 .01472 m
.34412 .01472 L
.3451 .01472 L
.3451 .01472 L
.34412 .01472 L
s
1 0 0 r
.3451 .01472 m
.3451 .14949 L
.34608 .14949 L
.34608 .01472 L
F
0 g
.3451 .01472 m
.3451 .14949 L
.34608 .14949 L
.34608 .01472 L
.3451 .01472 L
s
1 0 0 r
.34608 .01472 m
.34608 .01472 L
.34706 .01472 L
.34706 .01472 L
F
0 g
.34608 .01472 m
.34608 .01472 L
.34706 .01472 L
.34706 .01472 L
.34608 .01472 L
s
1 0 0 r
.34706 .01472 m
.34706 .01472 L
.34804 .01472 L
.34804 .01472 L
F
0 g
.34706 .01472 m
.34706 .01472 L
.34804 .01472 L
.34804 .01472 L
.34706 .01472 L
s
1 0 0 r
.34804 .01472 m
.34804 .01472 L
.34902 .01472 L
.34902 .01472 L
F
0 g
.34804 .01472 m
.34804 .01472 L
.34902 .01472 L
.34902 .01472 L
.34804 .01472 L
s
1 0 0 r
.34902 .01472 m
.34902 .14993 L
.35 .14993 L
.35 .01472 L
F
0 g
.34902 .01472 m
.34902 .14993 L
.35 .14993 L
.35 .01472 L
.34902 .01472 L
s
1 0 0 r
.35 .01472 m
.35 .01472 L
.35098 .01472 L
.35098 .01472 L
F
0 g
.35 .01472 m
.35 .01472 L
.35098 .01472 L
.35098 .01472 L
.35 .01472 L
s
1 0 0 r
.35098 .01472 m
.35098 .01472 L
.35196 .01472 L
.35196 .01472 L
F
0 g
.35098 .01472 m
.35098 .01472 L
.35196 .01472 L
.35196 .01472 L
.35098 .01472 L
s
1 0 0 r
.35196 .01472 m
.35196 .01472 L
.35294 .01472 L
.35294 .01472 L
F
0 g
.35196 .01472 m
.35196 .01472 L
.35294 .01472 L
.35294 .01472 L
.35196 .01472 L
s
1 0 0 r
.35294 .01472 m
.35294 .20835 L
.35392 .20835 L
.35392 .01472 L
F
0 g
.35294 .01472 m
.35294 .20835 L
.35392 .20835 L
.35392 .01472 L
.35294 .01472 L
s
1 0 0 r
.35392 .01472 m
.35392 .01472 L
.3549 .01472 L
.3549 .01472 L
F
0 g
.35392 .01472 m
.35392 .01472 L
.3549 .01472 L
.3549 .01472 L
.35392 .01472 L
s
1 0 0 r
.3549 .01472 m
.3549 .01472 L
.35588 .01472 L
.35588 .01472 L
F
0 g
.3549 .01472 m
.3549 .01472 L
.35588 .01472 L
.35588 .01472 L
.3549 .01472 L
s
1 0 0 r
.35588 .01472 m
.35588 .01472 L
.35686 .01472 L
.35686 .01472 L
F
0 g
.35588 .01472 m
.35588 .01472 L
.35686 .01472 L
.35686 .01472 L
.35588 .01472 L
s
1 0 0 r
.35686 .01472 m
.35686 .19434 L
.35784 .19434 L
.35784 .01472 L
F
0 g
.35686 .01472 m
.35686 .19434 L
.35784 .19434 L
.35784 .01472 L
.35686 .01472 L
s
1 0 0 r
.35784 .01472 m
.35784 .01472 L
.35882 .01472 L
.35882 .01472 L
F
0 g
.35784 .01472 m
.35784 .01472 L
.35882 .01472 L
.35882 .01472 L
.35784 .01472 L
s
1 0 0 r
.35882 .01472 m
.35882 .01472 L
.3598 .01472 L
.3598 .01472 L
F
0 g
.35882 .01472 m
.35882 .01472 L
.3598 .01472 L
.3598 .01472 L
.35882 .01472 L
s
1 0 0 r
.3598 .01472 m
.3598 .01472 L
.36078 .01472 L
.36078 .01472 L
F
0 g
.3598 .01472 m
.3598 .01472 L
.36078 .01472 L
.36078 .01472 L
.3598 .01472 L
s
1 0 0 r
.36078 .01472 m
.36078 .20879 L
.36176 .20879 L
.36176 .01472 L
F
0 g
.36078 .01472 m
.36078 .20879 L
.36176 .20879 L
.36176 .01472 L
.36078 .01472 L
s
1 0 0 r
.36176 .01472 m
.36176 .01472 L
.36275 .01472 L
.36275 .01472 L
F
0 g
.36176 .01472 m
.36176 .01472 L
.36275 .01472 L
.36275 .01472 L
.36176 .01472 L
s
1 0 0 r
.36275 .01472 m
.36275 .01472 L
.36373 .01472 L
.36373 .01472 L
F
0 g
.36275 .01472 m
.36275 .01472 L
.36373 .01472 L
.36373 .01472 L
.36275 .01472 L
s
1 0 0 r
.36373 .01472 m
.36373 .01472 L
.36471 .01472 L
.36471 .01472 L
F
0 g
.36373 .01472 m
.36373 .01472 L
.36471 .01472 L
.36471 .01472 L
.36373 .01472 L
s
1 0 0 r
.36471 .01472 m
.36471 .24159 L
.36569 .24159 L
.36569 .01472 L
F
0 g
.36471 .01472 m
.36471 .24159 L
.36569 .24159 L
.36569 .01472 L
.36471 .01472 L
s
1 0 0 r
.36569 .01472 m
.36569 .01472 L
.36667 .01472 L
.36667 .01472 L
F
0 g
.36569 .01472 m
.36569 .01472 L
.36667 .01472 L
.36667 .01472 L
.36569 .01472 L
s
1 0 0 r
.36667 .01472 m
.36667 .01472 L
.36765 .01472 L
.36765 .01472 L
F
0 g
.36667 .01472 m
.36667 .01472 L
.36765 .01472 L
.36765 .01472 L
.36667 .01472 L
s
1 0 0 r
.36765 .01472 m
.36765 .01472 L
.36863 .01472 L
.36863 .01472 L
F
0 g
.36765 .01472 m
.36765 .01472 L
.36863 .01472 L
.36863 .01472 L
.36765 .01472 L
s
1 0 0 r
.36863 .01472 m
.36863 .22911 L
.36961 .22911 L
.36961 .01472 L
F
0 g
.36863 .01472 m
.36863 .22911 L
.36961 .22911 L
.36961 .01472 L
.36863 .01472 L
s
1 0 0 r
.36961 .01472 m
.36961 .01472 L
.37059 .01472 L
.37059 .01472 L
F
0 g
.36961 .01472 m
.36961 .01472 L
.37059 .01472 L
.37059 .01472 L
.36961 .01472 L
s
1 0 0 r
.37059 .01472 m
.37059 .01472 L
.37157 .01472 L
.37157 .01472 L
F
0 g
.37059 .01472 m
.37059 .01472 L
.37157 .01472 L
.37157 .01472 L
.37059 .01472 L
s
1 0 0 r
.37157 .01472 m
.37157 .01472 L
.37255 .01472 L
.37255 .01472 L
F
0 g
.37157 .01472 m
.37157 .01472 L
.37255 .01472 L
.37255 .01472 L
.37157 .01472 L
s
1 0 0 r
.37255 .01472 m
.37255 .26489 L
.37353 .26489 L
.37353 .01472 L
F
0 g
.37255 .01472 m
.37255 .26489 L
.37353 .26489 L
.37353 .01472 L
.37255 .01472 L
s
1 0 0 r
.37353 .01472 m
.37353 .01472 L
.37451 .01472 L
.37451 .01472 L
F
0 g
.37353 .01472 m
.37353 .01472 L
.37451 .01472 L
.37451 .01472 L
.37353 .01472 L
s
1 0 0 r
.37451 .01472 m
.37451 .01472 L
.37549 .01472 L
.37549 .01472 L
F
0 g
.37451 .01472 m
.37451 .01472 L
.37549 .01472 L
.37549 .01472 L
.37451 .01472 L
s
1 0 0 r
.37549 .01472 m
.37549 .01472 L
.37647 .01472 L
.37647 .01472 L
F
0 g
.37549 .01472 m
.37549 .01472 L
.37647 .01472 L
.37647 .01472 L
.37549 .01472 L
s
1 0 0 r
.37647 .01472 m
.37647 .26235 L
.37745 .26235 L
.37745 .01472 L
F
0 g
.37647 .01472 m
.37647 .26235 L
.37745 .26235 L
.37745 .01472 L
.37647 .01472 L
s
1 0 0 r
.37745 .01472 m
.37745 .01472 L
.37843 .01472 L
.37843 .01472 L
F
0 g
.37745 .01472 m
.37745 .01472 L
.37843 .01472 L
.37843 .01472 L
.37745 .01472 L
s
1 0 0 r
.37843 .01472 m
.37843 .01472 L
.37941 .01472 L
.37941 .01472 L
F
0 g
.37843 .01472 m
.37843 .01472 L
.37941 .01472 L
.37941 .01472 L
.37843 .01472 L
s
1 0 0 r
.37941 .01472 m
.37941 .01472 L
.38039 .01472 L
.38039 .01472 L
F
0 g
.37941 .01472 m
.37941 .01472 L
.38039 .01472 L
.38039 .01472 L
.37941 .01472 L
s
1 0 0 r
.38039 .01472 m
.38039 .30336 L
.38137 .30336 L
.38137 .01472 L
F
0 g
.38039 .01472 m
.38039 .30336 L
.38137 .30336 L
.38137 .01472 L
.38039 .01472 L
s
1 0 0 r
.38137 .01472 m
.38137 .01472 L
.38235 .01472 L
.38235 .01472 L
F
0 g
.38137 .01472 m
.38137 .01472 L
.38235 .01472 L
.38235 .01472 L
.38137 .01472 L
s
1 0 0 r
.38235 .01472 m
.38235 .01472 L
.38333 .01472 L
.38333 .01472 L
F
0 g
.38235 .01472 m
.38235 .01472 L
.38333 .01472 L
.38333 .01472 L
.38235 .01472 L
s
1 0 0 r
.38333 .01472 m
.38333 .01472 L
.38431 .01472 L
.38431 .01472 L
F
0 g
.38333 .01472 m
.38333 .01472 L
.38431 .01472 L
.38431 .01472 L
.38333 .01472 L
s
1 0 0 r
.38431 .01472 m
.38431 .29036 L
.38529 .29036 L
.38529 .01472 L
F
0 g
.38431 .01472 m
.38431 .29036 L
.38529 .29036 L
.38529 .01472 L
.38431 .01472 L
s
1 0 0 r
.38529 .01472 m
.38529 .01472 L
.38627 .01472 L
.38627 .01472 L
F
0 g
.38529 .01472 m
.38529 .01472 L
.38627 .01472 L
.38627 .01472 L
.38529 .01472 L
s
1 0 0 r
.38627 .01472 m
.38627 .01472 L
.38725 .01472 L
.38725 .01472 L
F
0 g
.38627 .01472 m
.38627 .01472 L
.38725 .01472 L
.38725 .01472 L
.38627 .01472 L
s
1 0 0 r
.38725 .01472 m
.38725 .01472 L
.38824 .01472 L
.38824 .01472 L
F
0 g
.38725 .01472 m
.38725 .01472 L
.38824 .01472 L
.38824 .01472 L
.38725 .01472 L
s
1 0 0 r
.38824 .01472 m
.38824 .31526 L
.38922 .31526 L
.38922 .01472 L
F
0 g
.38824 .01472 m
.38824 .31526 L
.38922 .31526 L
.38922 .01472 L
.38824 .01472 L
s
1 0 0 r
.38922 .01472 m
.38922 .01472 L
.3902 .01472 L
.3902 .01472 L
F
0 g
.38922 .01472 m
.38922 .01472 L
.3902 .01472 L
.3902 .01472 L
.38922 .01472 L
s
1 0 0 r
.3902 .01472 m
.3902 .01472 L
.39118 .01472 L
.39118 .01472 L
F
0 g
.3902 .01472 m
.3902 .01472 L
.39118 .01472 L
.39118 .01472 L
.3902 .01472 L
s
1 0 0 r
.39118 .01472 m
.39118 .01472 L
.39216 .01472 L
.39216 .01472 L
F
0 g
.39118 .01472 m
.39118 .01472 L
.39216 .01472 L
.39216 .01472 L
.39118 .01472 L
s
1 0 0 r
.39216 .01472 m
.39216 .32716 L
.39314 .32716 L
.39314 .01472 L
F
0 g
.39216 .01472 m
.39216 .32716 L
.39314 .32716 L
.39314 .01472 L
.39216 .01472 L
s
1 0 0 r
.39314 .01472 m
.39314 .01472 L
.39412 .01472 L
.39412 .01472 L
F
0 g
.39314 .01472 m
.39314 .01472 L
.39412 .01472 L
.39412 .01472 L
.39314 .01472 L
s
1 0 0 r
.39412 .01472 m
.39412 .01472 L
.3951 .01472 L
.3951 .01472 L
F
0 g
.39412 .01472 m
.39412 .01472 L
.3951 .01472 L
.3951 .01472 L
.39412 .01472 L
s
1 0 0 r
.3951 .01472 m
.3951 .01472 L
.39608 .01472 L
.39608 .01472 L
F
0 g
.3951 .01472 m
.3951 .01472 L
.39608 .01472 L
.39608 .01472 L
.3951 .01472 L
s
1 0 0 r
.39608 .01472 m
.39608 .24885 L
.39706 .24885 L
.39706 .01472 L
F
0 g
.39608 .01472 m
.39608 .24885 L
.39706 .24885 L
.39706 .01472 L
.39608 .01472 L
s
1 0 0 r
.39706 .01472 m
.39706 .01472 L
.39804 .01472 L
.39804 .01472 L
F
0 g
.39706 .01472 m
.39706 .01472 L
.39804 .01472 L
.39804 .01472 L
.39706 .01472 L
s
1 0 0 r
.39804 .01472 m
.39804 .01472 L
.39902 .01472 L
.39902 .01472 L
F
0 g
.39804 .01472 m
.39804 .01472 L
.39902 .01472 L
.39902 .01472 L
.39804 .01472 L
s
1 0 0 r
.39902 .01472 m
.39902 .01472 L
.4 .01472 L
.4 .01472 L
F
0 g
.39902 .01472 m
.39902 .01472 L
.4 .01472 L
.4 .01472 L
.39902 .01472 L
s
1 0 0 r
.4 .01472 m
.4 .42696 L
.40098 .42696 L
.40098 .01472 L
F
0 g
.4 .01472 m
.4 .42696 L
.40098 .42696 L
.40098 .01472 L
.4 .01472 L
s
1 0 0 r
.40098 .01472 m
.40098 .01472 L
.40196 .01472 L
.40196 .01472 L
F
0 g
.40098 .01472 m
.40098 .01472 L
.40196 .01472 L
.40196 .01472 L
.40098 .01472 L
s
1 0 0 r
.40196 .01472 m
.40196 .01472 L
.40294 .01472 L
.40294 .01472 L
F
0 g
.40196 .01472 m
.40196 .01472 L
.40294 .01472 L
.40294 .01472 L
.40196 .01472 L
s
1 0 0 r
.40294 .01472 m
.40294 .01472 L
.40392 .01472 L
.40392 .01472 L
F
0 g
.40294 .01472 m
.40294 .01472 L
.40392 .01472 L
.40392 .01472 L
.40294 .01472 L
s
1 0 0 r
.40392 .01472 m
.40392 .37514 L
.4049 .37514 L
.4049 .01472 L
F
0 g
.40392 .01472 m
.40392 .37514 L
.4049 .37514 L
.4049 .01472 L
.40392 .01472 L
s
1 0 0 r
.4049 .01472 m
.4049 .01472 L
.40588 .01472 L
.40588 .01472 L
F
0 g
.4049 .01472 m
.4049 .01472 L
.40588 .01472 L
.40588 .01472 L
.4049 .01472 L
s
1 0 0 r
.40588 .01472 m
.40588 .01472 L
.40686 .01472 L
.40686 .01472 L
F
0 g
.40588 .01472 m
.40588 .01472 L
.40686 .01472 L
.40686 .01472 L
.40588 .01472 L
s
1 0 0 r
.40686 .01472 m
.40686 .01472 L
.40784 .01472 L
.40784 .01472 L
F
0 g
.40686 .01472 m
.40686 .01472 L
.40784 .01472 L
.40784 .01472 L
.40686 .01472 L
s
1 0 0 r
.40784 .01472 m
.40784 .30691 L
.40882 .30691 L
.40882 .01472 L
F
0 g
.40784 .01472 m
.40784 .30691 L
.40882 .30691 L
.40882 .01472 L
.40784 .01472 L
s
1 0 0 r
.40882 .01472 m
.40882 .01472 L
.4098 .01472 L
.4098 .01472 L
F
0 g
.40882 .01472 m
.40882 .01472 L
.4098 .01472 L
.4098 .01472 L
.40882 .01472 L
s
1 0 0 r
.4098 .01472 m
.4098 .01472 L
.41078 .01472 L
.41078 .01472 L
F
0 g
.4098 .01472 m
.4098 .01472 L
.41078 .01472 L
.41078 .01472 L
.4098 .01472 L
s
1 0 0 r
.41078 .01472 m
.41078 .01472 L
.41176 .01472 L
.41176 .01472 L
F
0 g
.41078 .01472 m
.41078 .01472 L
.41176 .01472 L
.41176 .01472 L
.41078 .01472 L
s
1 0 0 r
.41176 .01472 m
.41176 .45004 L
.41275 .45004 L
.41275 .01472 L
F
0 g
.41176 .01472 m
.41176 .45004 L
.41275 .45004 L
.41275 .01472 L
.41176 .01472 L
s
1 0 0 r
.41275 .01472 m
.41275 .01472 L
.41373 .01472 L
.41373 .01472 L
F
0 g
.41275 .01472 m
.41275 .01472 L
.41373 .01472 L
.41373 .01472 L
.41275 .01472 L
s
1 0 0 r
.41373 .01472 m
.41373 .01472 L
.41471 .01472 L
.41471 .01472 L
F
0 g
.41373 .01472 m
.41373 .01472 L
.41471 .01472 L
.41471 .01472 L
.41373 .01472 L
s
1 0 0 r
.41471 .01472 m
.41471 .01472 L
.41569 .01472 L
.41569 .01472 L
F
0 g
.41471 .01472 m
.41471 .01472 L
.41569 .01472 L
.41569 .01472 L
.41471 .01472 L
s
1 0 0 r
.41569 .01472 m
.41569 .38428 L
.41667 .38428 L
.41667 .01472 L
F
0 g
.41569 .01472 m
.41569 .38428 L
.41667 .38428 L
.41667 .01472 L
.41569 .01472 L
s
1 0 0 r
.41667 .01472 m
.41667 .01472 L
.41765 .01472 L
.41765 .01472 L
F
0 g
.41667 .01472 m
.41667 .01472 L
.41765 .01472 L
.41765 .01472 L
.41667 .01472 L
s
1 0 0 r
.41765 .01472 m
.41765 .01472 L
.41863 .01472 L
.41863 .01472 L
F
0 g
.41765 .01472 m
.41765 .01472 L
.41863 .01472 L
.41863 .01472 L
.41765 .01472 L
s
1 0 0 r
.41863 .01472 m
.41863 .01472 L
.41961 .01472 L
.41961 .01472 L
F
0 g
.41863 .01472 m
.41863 .01472 L
.41961 .01472 L
.41961 .01472 L
.41863 .01472 L
s
1 0 0 r
.41961 .01472 m
.41961 .38254 L
.42059 .38254 L
.42059 .01472 L
F
0 g
.41961 .01472 m
.41961 .38254 L
.42059 .38254 L
.42059 .01472 L
.41961 .01472 L
s
1 0 0 r
.42059 .01472 m
.42059 .01472 L
.42157 .01472 L
.42157 .01472 L
F
0 g
.42059 .01472 m
.42059 .01472 L
.42157 .01472 L
.42157 .01472 L
.42059 .01472 L
s
1 0 0 r
.42157 .01472 m
.42157 .01472 L
.42255 .01472 L
.42255 .01472 L
F
0 g
.42157 .01472 m
.42157 .01472 L
.42255 .01472 L
.42255 .01472 L
.42157 .01472 L
s
1 0 0 r
.42255 .01472 m
.42255 .01472 L
.42353 .01472 L
.42353 .01472 L
F
0 g
.42255 .01472 m
.42255 .01472 L
.42353 .01472 L
.42353 .01472 L
.42255 .01472 L
s
1 0 0 r
.42353 .01472 m
.42353 .38682 L
.42451 .38682 L
.42451 .01472 L
F
0 g
.42353 .01472 m
.42353 .38682 L
.42451 .38682 L
.42451 .01472 L
.42353 .01472 L
s
1 0 0 r
.42451 .01472 m
.42451 .01472 L
.42549 .01472 L
.42549 .01472 L
F
0 g
.42451 .01472 m
.42451 .01472 L
.42549 .01472 L
.42549 .01472 L
.42451 .01472 L
s
1 0 0 r
.42549 .01472 m
.42549 .01472 L
.42647 .01472 L
.42647 .01472 L
F
0 g
.42549 .01472 m
.42549 .01472 L
.42647 .01472 L
.42647 .01472 L
.42549 .01472 L
s
1 0 0 r
.42647 .01472 m
.42647 .01472 L
.42745 .01472 L
.42745 .01472 L
F
0 g
.42647 .01472 m
.42647 .01472 L
.42745 .01472 L
.42745 .01472 L
.42647 .01472 L
s
1 0 0 r
.42745 .01472 m
.42745 .42231 L
.42843 .42231 L
.42843 .01472 L
F
0 g
.42745 .01472 m
.42745 .42231 L
.42843 .42231 L
.42843 .01472 L
.42745 .01472 L
s
1 0 0 r
.42843 .01472 m
.42843 .01472 L
.42941 .01472 L
.42941 .01472 L
F
0 g
.42843 .01472 m
.42843 .01472 L
.42941 .01472 L
.42941 .01472 L
.42843 .01472 L
s
1 0 0 r
.42941 .01472 m
.42941 .01472 L
.43039 .01472 L
.43039 .01472 L
F
0 g
.42941 .01472 m
.42941 .01472 L
.43039 .01472 L
.43039 .01472 L
.42941 .01472 L
s
1 0 0 r
.43039 .01472 m
.43039 .01472 L
.43137 .01472 L
.43137 .01472 L
F
0 g
.43039 .01472 m
.43039 .01472 L
.43137 .01472 L
.43137 .01472 L
.43039 .01472 L
s
1 0 0 r
.43137 .01472 m
.43137 .5753 L
.43235 .5753 L
.43235 .01472 L
F
0 g
.43137 .01472 m
.43137 .5753 L
.43235 .5753 L
.43235 .01472 L
.43137 .01472 L
s
1 0 0 r
.43235 .01472 m
.43235 .01472 L
.43333 .01472 L
.43333 .01472 L
F
0 g
.43235 .01472 m
.43235 .01472 L
.43333 .01472 L
.43333 .01472 L
.43235 .01472 L
s
1 0 0 r
.43333 .01472 m
.43333 .01472 L
.43431 .01472 L
.43431 .01472 L
F
0 g
.43333 .01472 m
.43333 .01472 L
.43431 .01472 L
.43431 .01472 L
.43333 .01472 L
s
1 0 0 r
.43431 .01472 m
.43431 .01472 L
.43529 .01472 L
.43529 .01472 L
F
0 g
.43431 .01472 m
.43431 .01472 L
.43529 .01472 L
.43529 .01472 L
.43431 .01472 L
s
1 0 0 r
.43529 .01472 m
.43529 .37651 L
.43627 .37651 L
.43627 .01472 L
F
0 g
.43529 .01472 m
.43529 .37651 L
.43627 .37651 L
.43627 .01472 L
.43529 .01472 L
s
1 0 0 r
.43627 .01472 m
.43627 .01472 L
.43725 .01472 L
.43725 .01472 L
F
0 g
.43627 .01472 m
.43627 .01472 L
.43725 .01472 L
.43725 .01472 L
.43627 .01472 L
s
1 0 0 r
.43725 .01472 m
.43725 .01472 L
.43824 .01472 L
.43824 .01472 L
F
0 g
.43725 .01472 m
.43725 .01472 L
.43824 .01472 L
.43824 .01472 L
.43725 .01472 L
s
1 0 0 r
.43824 .01472 m
.43824 .01472 L
.43922 .01472 L
.43922 .01472 L
F
0 g
.43824 .01472 m
.43824 .01472 L
.43922 .01472 L
.43922 .01472 L
.43824 .01472 L
s
1 0 0 r
.43922 .01472 m
.43922 .40939 L
.4402 .40939 L
.4402 .01472 L
F
0 g
.43922 .01472 m
.43922 .40939 L
.4402 .40939 L
.4402 .01472 L
.43922 .01472 L
s
1 0 0 r
.4402 .01472 m
.4402 .01472 L
.44118 .01472 L
.44118 .01472 L
F
0 g
.4402 .01472 m
.4402 .01472 L
.44118 .01472 L
.44118 .01472 L
.4402 .01472 L
s
1 0 0 r
.44118 .01472 m
.44118 .01472 L
.44216 .01472 L
.44216 .01472 L
F
0 g
.44118 .01472 m
.44118 .01472 L
.44216 .01472 L
.44216 .01472 L
.44118 .01472 L
s
1 0 0 r
.44216 .01472 m
.44216 .01472 L
.44314 .01472 L
.44314 .01472 L
F
0 g
.44216 .01472 m
.44216 .01472 L
.44314 .01472 L
.44314 .01472 L
.44216 .01472 L
s
1 0 0 r
.44314 .01472 m
.44314 .42202 L
.44412 .42202 L
.44412 .01472 L
F
0 g
.44314 .01472 m
.44314 .42202 L
.44412 .42202 L
.44412 .01472 L
.44314 .01472 L
s
1 0 0 r
.44412 .01472 m
.44412 .01472 L
.4451 .01472 L
.4451 .01472 L
F
0 g
.44412 .01472 m
.44412 .01472 L
.4451 .01472 L
.4451 .01472 L
.44412 .01472 L
s
1 0 0 r
.4451 .01472 m
.4451 .01472 L
.44608 .01472 L
.44608 .01472 L
F
0 g
.4451 .01472 m
.4451 .01472 L
.44608 .01472 L
.44608 .01472 L
.4451 .01472 L
s
1 0 0 r
.44608 .01472 m
.44608 .01472 L
.44706 .01472 L
.44706 .01472 L
F
0 g
.44608 .01472 m
.44608 .01472 L
.44706 .01472 L
.44706 .01472 L
.44608 .01472 L
s
1 0 0 r
.44706 .01472 m
.44706 .53386 L
.44804 .53386 L
.44804 .01472 L
F
0 g
.44706 .01472 m
.44706 .53386 L
.44804 .53386 L
.44804 .01472 L
.44706 .01472 L
s
1 0 0 r
.44804 .01472 m
.44804 .01472 L
.44902 .01472 L
.44902 .01472 L
F
0 g
.44804 .01472 m
.44804 .01472 L
.44902 .01472 L
.44902 .01472 L
.44804 .01472 L
s
1 0 0 r
.44902 .01472 m
.44902 .01472 L
.45 .01472 L
.45 .01472 L
F
0 g
.44902 .01472 m
.44902 .01472 L
.45 .01472 L
.45 .01472 L
.44902 .01472 L
s
1 0 0 r
.45 .01472 m
.45 .01472 L
.45098 .01472 L
.45098 .01472 L
F
0 g
.45 .01472 m
.45 .01472 L
.45098 .01472 L
.45098 .01472 L
.45 .01472 L
s
1 0 0 r
.45098 .01472 m
.45098 .39161 L
.45196 .39161 L
.45196 .01472 L
F
0 g
.45098 .01472 m
.45098 .39161 L
.45196 .39161 L
.45196 .01472 L
.45098 .01472 L
s
1 0 0 r
.45196 .01472 m
.45196 .01472 L
.45294 .01472 L
.45294 .01472 L
F
0 g
.45196 .01472 m
.45196 .01472 L
.45294 .01472 L
.45294 .01472 L
.45196 .01472 L
s
1 0 0 r
.45294 .01472 m
.45294 .01472 L
.45392 .01472 L
.45392 .01472 L
F
0 g
.45294 .01472 m
.45294 .01472 L
.45392 .01472 L
.45392 .01472 L
.45294 .01472 L
s
1 0 0 r
.45392 .01472 m
.45392 .01472 L
.4549 .01472 L
.4549 .01472 L
F
0 g
.45392 .01472 m
.45392 .01472 L
.4549 .01472 L
.4549 .01472 L
.45392 .01472 L
s
1 0 0 r
.4549 .01472 m
.4549 .39241 L
.45588 .39241 L
.45588 .01472 L
F
0 g
.4549 .01472 m
.4549 .39241 L
.45588 .39241 L
.45588 .01472 L
.4549 .01472 L
s
1 0 0 r
.45588 .01472 m
.45588 .01472 L
.45686 .01472 L
.45686 .01472 L
F
0 g
.45588 .01472 m
.45588 .01472 L
.45686 .01472 L
.45686 .01472 L
.45588 .01472 L
s
1 0 0 r
.45686 .01472 m
.45686 .01472 L
.45784 .01472 L
.45784 .01472 L
F
0 g
.45686 .01472 m
.45686 .01472 L
.45784 .01472 L
.45784 .01472 L
.45686 .01472 L
s
1 0 0 r
.45784 .01472 m
.45784 .01472 L
.45882 .01472 L
.45882 .01472 L
F
0 g
.45784 .01472 m
.45784 .01472 L
.45882 .01472 L
.45882 .01472 L
.45784 .01472 L
s
1 0 0 r
.45882 .01472 m
.45882 .60332 L
.4598 .60332 L
.4598 .01472 L
F
0 g
.45882 .01472 m
.45882 .60332 L
.4598 .60332 L
.4598 .01472 L
.45882 .01472 L
s
1 0 0 r
.4598 .01472 m
.4598 .01472 L
.46078 .01472 L
.46078 .01472 L
F
0 g
.4598 .01472 m
.4598 .01472 L
.46078 .01472 L
.46078 .01472 L
.4598 .01472 L
s
1 0 0 r
.46078 .01472 m
.46078 .01472 L
.46176 .01472 L
.46176 .01472 L
F
0 g
.46078 .01472 m
.46078 .01472 L
.46176 .01472 L
.46176 .01472 L
.46078 .01472 L
s
1 0 0 r
.46176 .01472 m
.46176 .01472 L
.46275 .01472 L
.46275 .01472 L
F
0 g
.46176 .01472 m
.46176 .01472 L
.46275 .01472 L
.46275 .01472 L
.46176 .01472 L
s
1 0 0 r
.46275 .01472 m
.46275 .37876 L
.46373 .37876 L
.46373 .01472 L
F
0 g
.46275 .01472 m
.46275 .37876 L
.46373 .37876 L
.46373 .01472 L
.46275 .01472 L
s
1 0 0 r
.46373 .01472 m
.46373 .01472 L
.46471 .01472 L
.46471 .01472 L
F
0 g
.46373 .01472 m
.46373 .01472 L
.46471 .01472 L
.46471 .01472 L
.46373 .01472 L
s
1 0 0 r
.46471 .01472 m
.46471 .01472 L
.46569 .01472 L
.46569 .01472 L
F
0 g
.46471 .01472 m
.46471 .01472 L
.46569 .01472 L
.46569 .01472 L
.46471 .01472 L
s
1 0 0 r
.46569 .01472 m
.46569 .01472 L
.46667 .01472 L
.46667 .01472 L
F
0 g
.46569 .01472 m
.46569 .01472 L
.46667 .01472 L
.46667 .01472 L
.46569 .01472 L
s
1 0 0 r
.46667 .01472 m
.46667 .44082 L
.46765 .44082 L
.46765 .01472 L
F
0 g
.46667 .01472 m
.46667 .44082 L
.46765 .44082 L
.46765 .01472 L
.46667 .01472 L
s
1 0 0 r
.46765 .01472 m
.46765 .01472 L
.46863 .01472 L
.46863 .01472 L
F
0 g
.46765 .01472 m
.46765 .01472 L
.46863 .01472 L
.46863 .01472 L
.46765 .01472 L
s
1 0 0 r
.46863 .01472 m
.46863 .01472 L
.46961 .01472 L
.46961 .01472 L
F
0 g
.46863 .01472 m
.46863 .01472 L
.46961 .01472 L
.46961 .01472 L
.46863 .01472 L
s
1 0 0 r
.46961 .01472 m
.46961 .01472 L
.47059 .01472 L
.47059 .01472 L
F
0 g
.46961 .01472 m
.46961 .01472 L
.47059 .01472 L
.47059 .01472 L
.46961 .01472 L
s
1 0 0 r
.47059 .01472 m
.47059 .407 L
.47157 .407 L
.47157 .01472 L
F
0 g
.47059 .01472 m
.47059 .407 L
.47157 .407 L
.47157 .01472 L
.47059 .01472 L
s
1 0 0 r
.47157 .01472 m
.47157 .01472 L
.47255 .01472 L
.47255 .01472 L
F
0 g
.47157 .01472 m
.47157 .01472 L
.47255 .01472 L
.47255 .01472 L
.47157 .01472 L
s
1 0 0 r
.47255 .01472 m
.47255 .01472 L
.47353 .01472 L
.47353 .01472 L
F
0 g
.47255 .01472 m
.47255 .01472 L
.47353 .01472 L
.47353 .01472 L
.47255 .01472 L
s
1 0 0 r
.47353 .01472 m
.47353 .01472 L
.47451 .01472 L
.47451 .01472 L
F
0 g
.47353 .01472 m
.47353 .01472 L
.47451 .01472 L
.47451 .01472 L
.47353 .01472 L
s
1 0 0 r
.47451 .01472 m
.47451 .30887 L
.47549 .30887 L
.47549 .01472 L
F
0 g
.47451 .01472 m
.47451 .30887 L
.47549 .30887 L
.47549 .01472 L
.47451 .01472 L
s
1 0 0 r
.47549 .01472 m
.47549 .01472 L
.47647 .01472 L
.47647 .01472 L
F
0 g
.47549 .01472 m
.47549 .01472 L
.47647 .01472 L
.47647 .01472 L
.47549 .01472 L
s
1 0 0 r
.47647 .01472 m
.47647 .01472 L
.47745 .01472 L
.47745 .01472 L
F
0 g
.47647 .01472 m
.47647 .01472 L
.47745 .01472 L
.47745 .01472 L
.47647 .01472 L
s
1 0 0 r
.47745 .01472 m
.47745 .01472 L
.47843 .01472 L
.47843 .01472 L
F
0 g
.47745 .01472 m
.47745 .01472 L
.47843 .01472 L
.47843 .01472 L
.47745 .01472 L
s
1 0 0 r
.47843 .01472 m
.47843 .38588 L
.47941 .38588 L
.47941 .01472 L
F
0 g
.47843 .01472 m
.47843 .38588 L
.47941 .38588 L
.47941 .01472 L
.47843 .01472 L
s
1 0 0 r
.47941 .01472 m
.47941 .01472 L
.48039 .01472 L
.48039 .01472 L
F
0 g
.47941 .01472 m
.47941 .01472 L
.48039 .01472 L
.48039 .01472 L
.47941 .01472 L
s
1 0 0 r
.48039 .01472 m
.48039 .01472 L
.48137 .01472 L
.48137 .01472 L
F
0 g
.48039 .01472 m
.48039 .01472 L
.48137 .01472 L
.48137 .01472 L
.48039 .01472 L
s
1 0 0 r
.48137 .01472 m
.48137 .01472 L
.48235 .01472 L
.48235 .01472 L
F
0 g
.48137 .01472 m
.48137 .01472 L
.48235 .01472 L
.48235 .01472 L
.48137 .01472 L
s
1 0 0 r
.48235 .01472 m
.48235 .31141 L
.48333 .31141 L
.48333 .01472 L
F
0 g
.48235 .01472 m
.48235 .31141 L
.48333 .31141 L
.48333 .01472 L
.48235 .01472 L
s
1 0 0 r
.48333 .01472 m
.48333 .01472 L
.48431 .01472 L
.48431 .01472 L
F
0 g
.48333 .01472 m
.48333 .01472 L
.48431 .01472 L
.48431 .01472 L
.48333 .01472 L
s
1 0 0 r
.48431 .01472 m
.48431 .01472 L
.48529 .01472 L
.48529 .01472 L
F
0 g
.48431 .01472 m
.48431 .01472 L
.48529 .01472 L
.48529 .01472 L
.48431 .01472 L
s
1 0 0 r
.48529 .01472 m
.48529 .01472 L
.48627 .01472 L
.48627 .01472 L
F
0 g
.48529 .01472 m
.48529 .01472 L
.48627 .01472 L
.48627 .01472 L
.48529 .01472 L
s
1 0 0 r
.48627 .01472 m
.48627 .30031 L
.48725 .30031 L
.48725 .01472 L
F
0 g
.48627 .01472 m
.48627 .30031 L
.48725 .30031 L
.48725 .01472 L
.48627 .01472 L
s
1 0 0 r
.48725 .01472 m
.48725 .01472 L
.48824 .01472 L
.48824 .01472 L
F
0 g
.48725 .01472 m
.48725 .01472 L
.48824 .01472 L
.48824 .01472 L
.48725 .01472 L
s
1 0 0 r
.48824 .01472 m
.48824 .01472 L
.48922 .01472 L
.48922 .01472 L
F
0 g
.48824 .01472 m
.48824 .01472 L
.48922 .01472 L
.48922 .01472 L
.48824 .01472 L
s
1 0 0 r
.48922 .01472 m
.48922 .01472 L
.4902 .01472 L
.4902 .01472 L
F
0 g
.48922 .01472 m
.48922 .01472 L
.4902 .01472 L
.4902 .01472 L
.48922 .01472 L
s
1 0 0 r
.4902 .01472 m
.4902 .34255 L
.49118 .34255 L
.49118 .01472 L
F
0 g
.4902 .01472 m
.4902 .34255 L
.49118 .34255 L
.49118 .01472 L
.4902 .01472 L
s
1 0 0 r
.49118 .01472 m
.49118 .01472 L
.49216 .01472 L
.49216 .01472 L
F
0 g
.49118 .01472 m
.49118 .01472 L
.49216 .01472 L
.49216 .01472 L
.49118 .01472 L
s
1 0 0 r
.49216 .01472 m
.49216 .01472 L
.49314 .01472 L
.49314 .01472 L
F
0 g
.49216 .01472 m
.49216 .01472 L
.49314 .01472 L
.49314 .01472 L
.49216 .01472 L
s
1 0 0 r
.49314 .01472 m
.49314 .01472 L
.49412 .01472 L
.49412 .01472 L
F
0 g
.49314 .01472 m
.49314 .01472 L
.49412 .01472 L
.49412 .01472 L
.49314 .01472 L
s
1 0 0 r
.49412 .01472 m
.49412 .29312 L
.4951 .29312 L
.4951 .01472 L
F
0 g
.49412 .01472 m
.49412 .29312 L
.4951 .29312 L
.4951 .01472 L
.49412 .01472 L
s
1 0 0 r
.4951 .01472 m
.4951 .01472 L
.49608 .01472 L
.49608 .01472 L
F
0 g
.4951 .01472 m
.4951 .01472 L
.49608 .01472 L
.49608 .01472 L
.4951 .01472 L
s
1 0 0 r
.49608 .01472 m
.49608 .01472 L
.49706 .01472 L
.49706 .01472 L
F
0 g
.49608 .01472 m
.49608 .01472 L
.49706 .01472 L
.49706 .01472 L
.49608 .01472 L
s
1 0 0 r
.49706 .01472 m
.49706 .01472 L
.49804 .01472 L
.49804 .01472 L
F
0 g
.49706 .01472 m
.49706 .01472 L
.49804 .01472 L
.49804 .01472 L
.49706 .01472 L
s
1 0 0 r
.49804 .01472 m
.49804 .34081 L
.49902 .34081 L
.49902 .01472 L
F
0 g
.49804 .01472 m
.49804 .34081 L
.49902 .34081 L
.49902 .01472 L
.49804 .01472 L
s
1 0 0 r
.49902 .01472 m
.49902 .01472 L
.5 .01472 L
.5 .01472 L
F
0 g
.49902 .01472 m
.49902 .01472 L
.5 .01472 L
.5 .01472 L
.49902 .01472 L
s
1 0 0 r
.5 .01472 m
.5 .01472 L
.50098 .01472 L
.50098 .01472 L
F
0 g
.5 .01472 m
.5 .01472 L
.50098 .01472 L
.50098 .01472 L
.5 .01472 L
s
1 0 0 r
.50098 .01472 m
.50098 .01472 L
.50196 .01472 L
.50196 .01472 L
F
0 g
.50098 .01472 m
.50098 .01472 L
.50196 .01472 L
.50196 .01472 L
.50098 .01472 L
s
1 0 0 r
.50196 .01472 m
.50196 .31381 L
.50294 .31381 L
.50294 .01472 L
F
0 g
.50196 .01472 m
.50196 .31381 L
.50294 .31381 L
.50294 .01472 L
.50196 .01472 L
s
1 0 0 r
.50294 .01472 m
.50294 .01472 L
.50392 .01472 L
.50392 .01472 L
F
0 g
.50294 .01472 m
.50294 .01472 L
.50392 .01472 L
.50392 .01472 L
.50294 .01472 L
s
1 0 0 r
.50392 .01472 m
.50392 .01472 L
.5049 .01472 L
.5049 .01472 L
F
0 g
.50392 .01472 m
.50392 .01472 L
.5049 .01472 L
.5049 .01472 L
.50392 .01472 L
s
1 0 0 r
.5049 .01472 m
.5049 .01472 L
.50588 .01472 L
.50588 .01472 L
F
0 g
.5049 .01472 m
.5049 .01472 L
.50588 .01472 L
.50588 .01472 L
.5049 .01472 L
s
1 0 0 r
.50588 .01472 m
.50588 .3514 L
.50686 .3514 L
.50686 .01472 L
F
0 g
.50588 .01472 m
.50588 .3514 L
.50686 .3514 L
.50686 .01472 L
.50588 .01472 L
s
1 0 0 r
.50686 .01472 m
.50686 .01472 L
.50784 .01472 L
.50784 .01472 L
F
0 g
.50686 .01472 m
.50686 .01472 L
.50784 .01472 L
.50784 .01472 L
.50686 .01472 L
s
1 0 0 r
.50784 .01472 m
.50784 .01472 L
.50882 .01472 L
.50882 .01472 L
F
0 g
.50784 .01472 m
.50784 .01472 L
.50882 .01472 L
.50882 .01472 L
.50784 .01472 L
s
1 0 0 r
.50882 .01472 m
.50882 .01472 L
.5098 .01472 L
.5098 .01472 L
F
0 g
.50882 .01472 m
.50882 .01472 L
.5098 .01472 L
.5098 .01472 L
.50882 .01472 L
s
1 0 0 r
.5098 .01472 m
.5098 .31402 L
.51078 .31402 L
.51078 .01472 L
F
0 g
.5098 .01472 m
.5098 .31402 L
.51078 .31402 L
.51078 .01472 L
.5098 .01472 L
s
1 0 0 r
.51078 .01472 m
.51078 .01472 L
.51176 .01472 L
.51176 .01472 L
F
0 g
.51078 .01472 m
.51078 .01472 L
.51176 .01472 L
.51176 .01472 L
.51078 .01472 L
s
1 0 0 r
.51176 .01472 m
.51176 .01472 L
.51275 .01472 L
.51275 .01472 L
F
0 g
.51176 .01472 m
.51176 .01472 L
.51275 .01472 L
.51275 .01472 L
.51176 .01472 L
s
1 0 0 r
.51275 .01472 m
.51275 .01472 L
.51373 .01472 L
.51373 .01472 L
F
0 g
.51275 .01472 m
.51275 .01472 L
.51373 .01472 L
.51373 .01472 L
.51275 .01472 L
s
1 0 0 r
.51373 .01472 m
.51373 .32157 L
.51471 .32157 L
.51471 .01472 L
F
0 g
.51373 .01472 m
.51373 .32157 L
.51471 .32157 L
.51471 .01472 L
.51373 .01472 L
s
1 0 0 r
.51471 .01472 m
.51471 .01472 L
.51569 .01472 L
.51569 .01472 L
F
0 g
.51471 .01472 m
.51471 .01472 L
.51569 .01472 L
.51569 .01472 L
.51471 .01472 L
s
1 0 0 r
.51569 .01472 m
.51569 .01472 L
.51667 .01472 L
.51667 .01472 L
F
0 g
.51569 .01472 m
.51569 .01472 L
.51667 .01472 L
.51667 .01472 L
.51569 .01472 L
s
1 0 0 r
.51667 .01472 m
.51667 .01472 L
.51765 .01472 L
.51765 .01472 L
F
0 g
.51667 .01472 m
.51667 .01472 L
.51765 .01472 L
.51765 .01472 L
.51667 .01472 L
s
1 0 0 r
.51765 .01472 m
.51765 .30234 L
.51863 .30234 L
.51863 .01472 L
F
0 g
.51765 .01472 m
.51765 .30234 L
.51863 .30234 L
.51863 .01472 L
.51765 .01472 L
s
1 0 0 r
.51863 .01472 m
.51863 .01472 L
.51961 .01472 L
.51961 .01472 L
F
0 g
.51863 .01472 m
.51863 .01472 L
.51961 .01472 L
.51961 .01472 L
.51863 .01472 L
s
1 0 0 r
.51961 .01472 m
.51961 .01472 L
.52059 .01472 L
.52059 .01472 L
F
0 g
.51961 .01472 m
.51961 .01472 L
.52059 .01472 L
.52059 .01472 L
.51961 .01472 L
s
1 0 0 r
.52059 .01472 m
.52059 .01472 L
.52157 .01472 L
.52157 .01472 L
F
0 g
.52059 .01472 m
.52059 .01472 L
.52157 .01472 L
.52157 .01472 L
.52059 .01472 L
s
1 0 0 r
.52157 .01472 m
.52157 .21713 L
.52255 .21713 L
.52255 .01472 L
F
0 g
.52157 .01472 m
.52157 .21713 L
.52255 .21713 L
.52255 .01472 L
.52157 .01472 L
s
1 0 0 r
.52255 .01472 m
.52255 .01472 L
.52353 .01472 L
.52353 .01472 L
F
0 g
.52255 .01472 m
.52255 .01472 L
.52353 .01472 L
.52353 .01472 L
.52255 .01472 L
s
1 0 0 r
.52353 .01472 m
.52353 .01472 L
.52451 .01472 L
.52451 .01472 L
F
0 g
.52353 .01472 m
.52353 .01472 L
.52451 .01472 L
.52451 .01472 L
.52353 .01472 L
s
1 0 0 r
.52451 .01472 m
.52451 .01472 L
.52549 .01472 L
.52549 .01472 L
F
0 g
.52451 .01472 m
.52451 .01472 L
.52549 .01472 L
.52549 .01472 L
.52451 .01472 L
s
1 0 0 r
.52549 .01472 m
.52549 .34719 L
.52647 .34719 L
.52647 .01472 L
F
0 g
.52549 .01472 m
.52549 .34719 L
.52647 .34719 L
.52647 .01472 L
.52549 .01472 L
s
1 0 0 r
.52647 .01472 m
.52647 .01472 L
.52745 .01472 L
.52745 .01472 L
F
0 g
.52647 .01472 m
.52647 .01472 L
.52745 .01472 L
.52745 .01472 L
.52647 .01472 L
s
1 0 0 r
.52745 .01472 m
.52745 .01472 L
.52843 .01472 L
.52843 .01472 L
F
0 g
.52745 .01472 m
.52745 .01472 L
.52843 .01472 L
.52843 .01472 L
.52745 .01472 L
s
1 0 0 r
.52843 .01472 m
.52843 .01472 L
.52941 .01472 L
.52941 .01472 L
F
0 g
.52843 .01472 m
.52843 .01472 L
.52941 .01472 L
.52941 .01472 L
.52843 .01472 L
s
1 0 0 r
.52941 .01472 m
.52941 .29131 L
.53039 .29131 L
.53039 .01472 L
F
0 g
.52941 .01472 m
.52941 .29131 L
.53039 .29131 L
.53039 .01472 L
.52941 .01472 L
s
1 0 0 r
.53039 .01472 m
.53039 .01472 L
.53137 .01472 L
.53137 .01472 L
F
0 g
.53039 .01472 m
.53039 .01472 L
.53137 .01472 L
.53137 .01472 L
.53039 .01472 L
s
1 0 0 r
.53137 .01472 m
.53137 .01472 L
.53235 .01472 L
.53235 .01472 L
F
0 g
.53137 .01472 m
.53137 .01472 L
.53235 .01472 L
.53235 .01472 L
.53137 .01472 L
s
1 0 0 r
.53235 .01472 m
.53235 .01472 L
.53333 .01472 L
.53333 .01472 L
F
0 g
.53235 .01472 m
.53235 .01472 L
.53333 .01472 L
.53333 .01472 L
.53235 .01472 L
s
1 0 0 r
.53333 .01472 m
.53333 .21198 L
.53431 .21198 L
.53431 .01472 L
F
0 g
.53333 .01472 m
.53333 .21198 L
.53431 .21198 L
.53431 .01472 L
.53333 .01472 L
s
1 0 0 r
.53431 .01472 m
.53431 .01472 L
.53529 .01472 L
.53529 .01472 L
F
0 g
.53431 .01472 m
.53431 .01472 L
.53529 .01472 L
.53529 .01472 L
.53431 .01472 L
s
1 0 0 r
.53529 .01472 m
.53529 .01472 L
.53627 .01472 L
.53627 .01472 L
F
0 g
.53529 .01472 m
.53529 .01472 L
.53627 .01472 L
.53627 .01472 L
.53529 .01472 L
s
1 0 0 r
.53627 .01472 m
.53627 .01472 L
.53725 .01472 L
.53725 .01472 L
F
0 g
.53627 .01472 m
.53627 .01472 L
.53725 .01472 L
.53725 .01472 L
.53627 .01472 L
s
1 0 0 r
.53725 .01472 m
.53725 .27853 L
.53824 .27853 L
.53824 .01472 L
F
0 g
.53725 .01472 m
.53725 .27853 L
.53824 .27853 L
.53824 .01472 L
.53725 .01472 L
s
1 0 0 r
.53824 .01472 m
.53824 .01472 L
.53922 .01472 L
.53922 .01472 L
F
0 g
.53824 .01472 m
.53824 .01472 L
.53922 .01472 L
.53922 .01472 L
.53824 .01472 L
s
1 0 0 r
.53922 .01472 m
.53922 .01472 L
.5402 .01472 L
.5402 .01472 L
F
0 g
.53922 .01472 m
.53922 .01472 L
.5402 .01472 L
.5402 .01472 L
.53922 .01472 L
s
1 0 0 r
.5402 .01472 m
.5402 .01472 L
.54118 .01472 L
.54118 .01472 L
F
0 g
.5402 .01472 m
.5402 .01472 L
.54118 .01472 L
.54118 .01472 L
.5402 .01472 L
s
1 0 0 r
.54118 .01472 m
.54118 .22947 L
.54216 .22947 L
.54216 .01472 L
F
0 g
.54118 .01472 m
.54118 .22947 L
.54216 .22947 L
.54216 .01472 L
.54118 .01472 L
s
1 0 0 r
.54216 .01472 m
.54216 .01472 L
.54314 .01472 L
.54314 .01472 L
F
0 g
.54216 .01472 m
.54216 .01472 L
.54314 .01472 L
.54314 .01472 L
.54216 .01472 L
s
1 0 0 r
.54314 .01472 m
.54314 .01472 L
.54412 .01472 L
.54412 .01472 L
F
0 g
.54314 .01472 m
.54314 .01472 L
.54412 .01472 L
.54412 .01472 L
.54314 .01472 L
s
1 0 0 r
.54412 .01472 m
.54412 .01472 L
.5451 .01472 L
.5451 .01472 L
F
0 g
.54412 .01472 m
.54412 .01472 L
.5451 .01472 L
.5451 .01472 L
.54412 .01472 L
s
1 0 0 r
.5451 .01472 m
.5451 .20247 L
.54608 .20247 L
.54608 .01472 L
F
0 g
.5451 .01472 m
.5451 .20247 L
.54608 .20247 L
.54608 .01472 L
.5451 .01472 L
s
1 0 0 r
.54608 .01472 m
.54608 .01472 L
.54706 .01472 L
.54706 .01472 L
F
0 g
.54608 .01472 m
.54608 .01472 L
.54706 .01472 L
.54706 .01472 L
.54608 .01472 L
s
1 0 0 r
.54706 .01472 m
.54706 .01472 L
.54804 .01472 L
.54804 .01472 L
F
0 g
.54706 .01472 m
.54706 .01472 L
.54804 .01472 L
.54804 .01472 L
.54706 .01472 L
s
1 0 0 r
.54804 .01472 m
.54804 .01472 L
.54902 .01472 L
.54902 .01472 L
F
0 g
.54804 .01472 m
.54804 .01472 L
.54902 .01472 L
.54902 .01472 L
.54804 .01472 L
s
1 0 0 r
.54902 .01472 m
.54902 .19122 L
.55 .19122 L
.55 .01472 L
F
0 g
.54902 .01472 m
.54902 .19122 L
.55 .19122 L
.55 .01472 L
.54902 .01472 L
s
1 0 0 r
.55 .01472 m
.55 .01472 L
.55098 .01472 L
.55098 .01472 L
F
0 g
.55 .01472 m
.55 .01472 L
.55098 .01472 L
.55098 .01472 L
.55 .01472 L
s
1 0 0 r
.55098 .01472 m
.55098 .01472 L
.55196 .01472 L
.55196 .01472 L
F
0 g
.55098 .01472 m
.55098 .01472 L
.55196 .01472 L
.55196 .01472 L
.55098 .01472 L
s
1 0 0 r
.55196 .01472 m
.55196 .01472 L
.55294 .01472 L
.55294 .01472 L
F
0 g
.55196 .01472 m
.55196 .01472 L
.55294 .01472 L
.55294 .01472 L
.55196 .01472 L
s
1 0 0 r
.55294 .01472 m
.55294 .1889 L
.55392 .1889 L
.55392 .01472 L
F
0 g
.55294 .01472 m
.55294 .1889 L
.55392 .1889 L
.55392 .01472 L
.55294 .01472 L
s
1 0 0 r
.55392 .01472 m
.55392 .01472 L
.5549 .01472 L
.5549 .01472 L
F
0 g
.55392 .01472 m
.55392 .01472 L
.5549 .01472 L
.5549 .01472 L
.55392 .01472 L
s
1 0 0 r
.5549 .01472 m
.5549 .01472 L
.55588 .01472 L
.55588 .01472 L
F
0 g
.5549 .01472 m
.5549 .01472 L
.55588 .01472 L
.55588 .01472 L
.5549 .01472 L
s
1 0 0 r
.55588 .01472 m
.55588 .01472 L
.55686 .01472 L
.55686 .01472 L
F
0 g
.55588 .01472 m
.55588 .01472 L
.55686 .01472 L
.55686 .01472 L
.55588 .01472 L
s
1 0 0 r
.55686 .01472 m
.55686 .22381 L
.55784 .22381 L
.55784 .01472 L
F
0 g
.55686 .01472 m
.55686 .22381 L
.55784 .22381 L
.55784 .01472 L
.55686 .01472 L
s
1 0 0 r
.55784 .01472 m
.55784 .01472 L
.55882 .01472 L
.55882 .01472 L
F
0 g
.55784 .01472 m
.55784 .01472 L
.55882 .01472 L
.55882 .01472 L
.55784 .01472 L
s
1 0 0 r
.55882 .01472 m
.55882 .01472 L
.5598 .01472 L
.5598 .01472 L
F
0 g
.55882 .01472 m
.55882 .01472 L
.5598 .01472 L
.5598 .01472 L
.55882 .01472 L
s
1 0 0 r
.5598 .01472 m
.5598 .01472 L
.56078 .01472 L
.56078 .01472 L
F
0 g
.5598 .01472 m
.5598 .01472 L
.56078 .01472 L
.56078 .01472 L
.5598 .01472 L
s
1 0 0 r
.56078 .01472 m
.56078 .14158 L
.56176 .14158 L
.56176 .01472 L
F
0 g
.56078 .01472 m
.56078 .14158 L
.56176 .14158 L
.56176 .01472 L
.56078 .01472 L
s
1 0 0 r
.56176 .01472 m
.56176 .01472 L
.56275 .01472 L
.56275 .01472 L
F
0 g
.56176 .01472 m
.56176 .01472 L
.56275 .01472 L
.56275 .01472 L
.56176 .01472 L
s
1 0 0 r
.56275 .01472 m
.56275 .01472 L
.56373 .01472 L
.56373 .01472 L
F
0 g
.56275 .01472 m
.56275 .01472 L
.56373 .01472 L
.56373 .01472 L
.56275 .01472 L
s
1 0 0 r
.56373 .01472 m
.56373 .01472 L
.56471 .01472 L
.56471 .01472 L
F
0 g
.56373 .01472 m
.56373 .01472 L
.56471 .01472 L
.56471 .01472 L
.56373 .01472 L
s
1 0 0 r
.56471 .01472 m
.56471 .15109 L
.56569 .15109 L
.56569 .01472 L
F
0 g
.56471 .01472 m
.56471 .15109 L
.56569 .15109 L
.56569 .01472 L
.56471 .01472 L
s
1 0 0 r
.56569 .01472 m
.56569 .01472 L
.56667 .01472 L
.56667 .01472 L
F
0 g
.56569 .01472 m
.56569 .01472 L
.56667 .01472 L
.56667 .01472 L
.56569 .01472 L
s
1 0 0 r
.56667 .01472 m
.56667 .01472 L
.56765 .01472 L
.56765 .01472 L
F
0 g
.56667 .01472 m
.56667 .01472 L
.56765 .01472 L
.56765 .01472 L
.56667 .01472 L
s
1 0 0 r
.56765 .01472 m
.56765 .01472 L
.56863 .01472 L
.56863 .01472 L
F
0 g
.56765 .01472 m
.56765 .01472 L
.56863 .01472 L
.56863 .01472 L
.56765 .01472 L
s
1 0 0 r
.56863 .01472 m
.56863 .13476 L
.56961 .13476 L
.56961 .01472 L
F
0 g
.56863 .01472 m
.56863 .13476 L
.56961 .13476 L
.56961 .01472 L
.56863 .01472 L
s
1 0 0 r
.56961 .01472 m
.56961 .01472 L
.57059 .01472 L
.57059 .01472 L
F
0 g
.56961 .01472 m
.56961 .01472 L
.57059 .01472 L
.57059 .01472 L
.56961 .01472 L
s
1 0 0 r
.57059 .01472 m
.57059 .01472 L
.57157 .01472 L
.57157 .01472 L
F
0 g
.57059 .01472 m
.57059 .01472 L
.57157 .01472 L
.57157 .01472 L
.57059 .01472 L
s
1 0 0 r
.57157 .01472 m
.57157 .01472 L
.57255 .01472 L
.57255 .01472 L
F
0 g
.57157 .01472 m
.57157 .01472 L
.57255 .01472 L
.57255 .01472 L
.57157 .01472 L
s
1 0 0 r
.57255 .01472 m
.57255 .15479 L
.57353 .15479 L
.57353 .01472 L
F
0 g
.57255 .01472 m
.57255 .15479 L
.57353 .15479 L
.57353 .01472 L
.57255 .01472 L
s
1 0 0 r
.57353 .01472 m
.57353 .01472 L
.57451 .01472 L
.57451 .01472 L
F
0 g
.57353 .01472 m
.57353 .01472 L
.57451 .01472 L
.57451 .01472 L
.57353 .01472 L
s
1 0 0 r
.57451 .01472 m
.57451 .01472 L
.57549 .01472 L
.57549 .01472 L
F
0 g
.57451 .01472 m
.57451 .01472 L
.57549 .01472 L
.57549 .01472 L
.57451 .01472 L
s
1 0 0 r
.57549 .01472 m
.57549 .01472 L
.57647 .01472 L
.57647 .01472 L
F
0 g
.57549 .01472 m
.57549 .01472 L
.57647 .01472 L
.57647 .01472 L
.57549 .01472 L
s
1 0 0 r
.57647 .01472 m
.57647 .10333 L
.57745 .10333 L
.57745 .01472 L
F
0 g
.57647 .01472 m
.57647 .10333 L
.57745 .10333 L
.57745 .01472 L
.57647 .01472 L
s
1 0 0 r
.57745 .01472 m
.57745 .01472 L
.57843 .01472 L
.57843 .01472 L
F
0 g
.57745 .01472 m
.57745 .01472 L
.57843 .01472 L
.57843 .01472 L
.57745 .01472 L
s
1 0 0 r
.57843 .01472 m
.57843 .01472 L
.57941 .01472 L
.57941 .01472 L
F
0 g
.57843 .01472 m
.57843 .01472 L
.57941 .01472 L
.57941 .01472 L
.57843 .01472 L
s
1 0 0 r
.57941 .01472 m
.57941 .01472 L
.58039 .01472 L
.58039 .01472 L
F
0 g
.57941 .01472 m
.57941 .01472 L
.58039 .01472 L
.58039 .01472 L
.57941 .01472 L
s
1 0 0 r
.58039 .01472 m
.58039 .09143 L
.58137 .09143 L
.58137 .01472 L
F
0 g
.58039 .01472 m
.58039 .09143 L
.58137 .09143 L
.58137 .01472 L
.58039 .01472 L
s
1 0 0 r
.58137 .01472 m
.58137 .01472 L
.58235 .01472 L
.58235 .01472 L
F
0 g
.58137 .01472 m
.58137 .01472 L
.58235 .01472 L
.58235 .01472 L
.58137 .01472 L
s
1 0 0 r
.58235 .01472 m
.58235 .01472 L
.58333 .01472 L
.58333 .01472 L
F
0 g
.58235 .01472 m
.58235 .01472 L
.58333 .01472 L
.58333 .01472 L
.58235 .01472 L
s
1 0 0 r
.58333 .01472 m
.58333 .01472 L
.58431 .01472 L
.58431 .01472 L
F
0 g
.58333 .01472 m
.58333 .01472 L
.58431 .01472 L
.58431 .01472 L
.58333 .01472 L
s
1 0 0 r
.58431 .01472 m
.58431 .12286 L
.58529 .12286 L
.58529 .01472 L
F
0 g
.58431 .01472 m
.58431 .12286 L
.58529 .12286 L
.58529 .01472 L
.58431 .01472 L
s
1 0 0 r
.58529 .01472 m
.58529 .01472 L
.58627 .01472 L
.58627 .01472 L
F
0 g
.58529 .01472 m
.58529 .01472 L
.58627 .01472 L
.58627 .01472 L
.58529 .01472 L
s
1 0 0 r
.58627 .01472 m
.58627 .01472 L
.58725 .01472 L
.58725 .01472 L
F
0 g
.58627 .01472 m
.58627 .01472 L
.58725 .01472 L
.58725 .01472 L
.58627 .01472 L
s
1 0 0 r
.58725 .01472 m
.58725 .01472 L
.58824 .01472 L
.58824 .01472 L
F
0 g
.58725 .01472 m
.58725 .01472 L
.58824 .01472 L
.58824 .01472 L
.58725 .01472 L
s
1 0 0 r
.58824 .01472 m
.58824 .07568 L
.58922 .07568 L
.58922 .01472 L
F
0 g
.58824 .01472 m
.58824 .07568 L
.58922 .07568 L
.58922 .01472 L
.58824 .01472 L
s
1 0 0 r
.58922 .01472 m
.58922 .01472 L
.5902 .01472 L
.5902 .01472 L
F
0 g
.58922 .01472 m
.58922 .01472 L
.5902 .01472 L
.5902 .01472 L
.58922 .01472 L
s
1 0 0 r
.5902 .01472 m
.5902 .01472 L
.59118 .01472 L
.59118 .01472 L
F
0 g
.5902 .01472 m
.5902 .01472 L
.59118 .01472 L
.59118 .01472 L
.5902 .01472 L
s
1 0 0 r
.59118 .01472 m
.59118 .01472 L
.59216 .01472 L
.59216 .01472 L
F
0 g
.59118 .01472 m
.59118 .01472 L
.59216 .01472 L
.59216 .01472 L
.59118 .01472 L
s
1 0 0 r
.59216 .01472 m
.59216 .08091 L
.59314 .08091 L
.59314 .01472 L
F
0 g
.59216 .01472 m
.59216 .08091 L
.59314 .08091 L
.59314 .01472 L
.59216 .01472 L
s
1 0 0 r
.59314 .01472 m
.59314 .01472 L
.59412 .01472 L
.59412 .01472 L
F
0 g
.59314 .01472 m
.59314 .01472 L
.59412 .01472 L
.59412 .01472 L
.59314 .01472 L
s
1 0 0 r
.59412 .01472 m
.59412 .01472 L
.5951 .01472 L
.5951 .01472 L
F
0 g
.59412 .01472 m
.59412 .01472 L
.5951 .01472 L
.5951 .01472 L
.59412 .01472 L
s
1 0 0 r
.5951 .01472 m
.5951 .01472 L
.59608 .01472 L
.59608 .01472 L
F
0 g
.5951 .01472 m
.5951 .01472 L
.59608 .01472 L
.59608 .01472 L
.5951 .01472 L
s
1 0 0 r
.59608 .01472 m
.59608 .07619 L
.59706 .07619 L
.59706 .01472 L
F
0 g
.59608 .01472 m
.59608 .07619 L
.59706 .07619 L
.59706 .01472 L
.59608 .01472 L
s
1 0 0 r
.59706 .01472 m
.59706 .01472 L
.59804 .01472 L
.59804 .01472 L
F
0 g
.59706 .01472 m
.59706 .01472 L
.59804 .01472 L
.59804 .01472 L
.59706 .01472 L
s
1 0 0 r
.59804 .01472 m
.59804 .01472 L
.59902 .01472 L
.59902 .01472 L
F
0 g
.59804 .01472 m
.59804 .01472 L
.59902 .01472 L
.59902 .01472 L
.59804 .01472 L
s
1 0 0 r
.59902 .01472 m
.59902 .01472 L
.6 .01472 L
.6 .01472 L
F
0 g
.59902 .01472 m
.59902 .01472 L
.6 .01472 L
.6 .01472 L
.59902 .01472 L
s
1 0 0 r
.6 .01472 m
.6 .06008 L
.60098 .06008 L
.60098 .01472 L
F
0 g
.6 .01472 m
.6 .06008 L
.60098 .06008 L
.60098 .01472 L
.6 .01472 L
s
1 0 0 r
.60098 .01472 m
.60098 .01472 L
.60196 .01472 L
.60196 .01472 L
F
0 g
.60098 .01472 m
.60098 .01472 L
.60196 .01472 L
.60196 .01472 L
.60098 .01472 L
s
1 0 0 r
.60196 .01472 m
.60196 .01472 L
.60294 .01472 L
.60294 .01472 L
F
0 g
.60196 .01472 m
.60196 .01472 L
.60294 .01472 L
.60294 .01472 L
.60196 .01472 L
s
1 0 0 r
.60294 .01472 m
.60294 .01472 L
.60392 .01472 L
.60392 .01472 L
F
0 g
.60294 .01472 m
.60294 .01472 L
.60392 .01472 L
.60392 .01472 L
.60294 .01472 L
s
1 0 0 r
.60392 .01472 m
.60392 .07895 L
.6049 .07895 L
.6049 .01472 L
F
0 g
.60392 .01472 m
.60392 .07895 L
.6049 .07895 L
.6049 .01472 L
.60392 .01472 L
s
1 0 0 r
.6049 .01472 m
.6049 .01472 L
.60588 .01472 L
.60588 .01472 L
F
0 g
.6049 .01472 m
.6049 .01472 L
.60588 .01472 L
.60588 .01472 L
.6049 .01472 L
s
1 0 0 r
.60588 .01472 m
.60588 .01472 L
.60686 .01472 L
.60686 .01472 L
F
0 g
.60588 .01472 m
.60588 .01472 L
.60686 .01472 L
.60686 .01472 L
.60588 .01472 L
s
1 0 0 r
.60686 .01472 m
.60686 .01472 L
.60784 .01472 L
.60784 .01472 L
F
0 g
.60686 .01472 m
.60686 .01472 L
.60784 .01472 L
.60784 .01472 L
.60686 .01472 L
s
1 0 0 r
.60784 .01472 m
.60784 .0637 L
.60882 .0637 L
.60882 .01472 L
F
0 g
.60784 .01472 m
.60784 .0637 L
.60882 .0637 L
.60882 .01472 L
.60784 .01472 L
s
1 0 0 r
.60882 .01472 m
.60882 .01472 L
.6098 .01472 L
.6098 .01472 L
F
0 g
.60882 .01472 m
.60882 .01472 L
.6098 .01472 L
.6098 .01472 L
.60882 .01472 L
s
1 0 0 r
.6098 .01472 m
.6098 .01472 L
.61078 .01472 L
.61078 .01472 L
F
0 g
.6098 .01472 m
.6098 .01472 L
.61078 .01472 L
.61078 .01472 L
.6098 .01472 L
s
1 0 0 r
.61078 .01472 m
.61078 .01472 L
.61176 .01472 L
.61176 .01472 L
F
0 g
.61078 .01472 m
.61078 .01472 L
.61176 .01472 L
.61176 .01472 L
.61078 .01472 L
s
1 0 0 r
.61176 .01472 m
.61176 .05986 L
.61275 .05986 L
.61275 .01472 L
F
0 g
.61176 .01472 m
.61176 .05986 L
.61275 .05986 L
.61275 .01472 L
.61176 .01472 L
s
1 0 0 r
.61275 .01472 m
.61275 .01472 L
.61373 .01472 L
.61373 .01472 L
F
0 g
.61275 .01472 m
.61275 .01472 L
.61373 .01472 L
.61373 .01472 L
.61275 .01472 L
s
1 0 0 r
.61373 .01472 m
.61373 .01472 L
.61471 .01472 L
.61471 .01472 L
F
0 g
.61373 .01472 m
.61373 .01472 L
.61471 .01472 L
.61471 .01472 L
.61373 .01472 L
s
1 0 0 r
.61471 .01472 m
.61471 .01472 L
.61569 .01472 L
.61569 .01472 L
F
0 g
.61471 .01472 m
.61471 .01472 L
.61569 .01472 L
.61569 .01472 L
.61471 .01472 L
s
1 0 0 r
.61569 .01472 m
.61569 .05761 L
.61667 .05761 L
.61667 .01472 L
F
0 g
.61569 .01472 m
.61569 .05761 L
.61667 .05761 L
.61667 .01472 L
.61569 .01472 L
s
1 0 0 r
.61667 .01472 m
.61667 .01472 L
.61765 .01472 L
.61765 .01472 L
F
0 g
.61667 .01472 m
.61667 .01472 L
.61765 .01472 L
.61765 .01472 L
.61667 .01472 L
s
1 0 0 r
.61765 .01472 m
.61765 .01472 L
.61863 .01472 L
.61863 .01472 L
F
0 g
.61765 .01472 m
.61765 .01472 L
.61863 .01472 L
.61863 .01472 L
.61765 .01472 L
s
1 0 0 r
.61863 .01472 m
.61863 .01472 L
.61961 .01472 L
.61961 .01472 L
F
0 g
.61863 .01472 m
.61863 .01472 L
.61961 .01472 L
.61961 .01472 L
.61863 .01472 L
s
1 0 0 r
.61961 .01472 m
.61961 .05057 L
.62059 .05057 L
.62059 .01472 L
F
0 g
.61961 .01472 m
.61961 .05057 L
.62059 .05057 L
.62059 .01472 L
.61961 .01472 L
s
1 0 0 r
.62059 .01472 m
.62059 .01472 L
.62157 .01472 L
.62157 .01472 L
F
0 g
.62059 .01472 m
.62059 .01472 L
.62157 .01472 L
.62157 .01472 L
.62059 .01472 L
s
1 0 0 r
.62157 .01472 m
.62157 .01472 L
.62255 .01472 L
.62255 .01472 L
F
0 g
.62157 .01472 m
.62157 .01472 L
.62255 .01472 L
.62255 .01472 L
.62157 .01472 L
s
1 0 0 r
.62255 .01472 m
.62255 .01472 L
.62353 .01472 L
.62353 .01472 L
F
0 g
.62255 .01472 m
.62255 .01472 L
.62353 .01472 L
.62353 .01472 L
.62255 .01472 L
s
1 0 0 r
.62353 .01472 m
.62353 .05195 L
.62451 .05195 L
.62451 .01472 L
F
0 g
.62353 .01472 m
.62353 .05195 L
.62451 .05195 L
.62451 .01472 L
.62353 .01472 L
s
1 0 0 r
.62451 .01472 m
.62451 .01472 L
.62549 .01472 L
.62549 .01472 L
F
0 g
.62451 .01472 m
.62451 .01472 L
.62549 .01472 L
.62549 .01472 L
.62451 .01472 L
s
1 0 0 r
.62549 .01472 m
.62549 .01472 L
.62647 .01472 L
.62647 .01472 L
F
0 g
.62549 .01472 m
.62549 .01472 L
.62647 .01472 L
.62647 .01472 L
.62549 .01472 L
s
1 0 0 r
.62647 .01472 m
.62647 .01472 L
.62745 .01472 L
.62745 .01472 L
F
0 g
.62647 .01472 m
.62647 .01472 L
.62745 .01472 L
.62745 .01472 L
.62647 .01472 L
s
1 0 0 r
.62745 .01472 m
.62745 .04186 L
.62843 .04186 L
.62843 .01472 L
F
0 g
.62745 .01472 m
.62745 .04186 L
.62843 .04186 L
.62843 .01472 L
.62745 .01472 L
s
1 0 0 r
.62843 .01472 m
.62843 .01472 L
.62941 .01472 L
.62941 .01472 L
F
0 g
.62843 .01472 m
.62843 .01472 L
.62941 .01472 L
.62941 .01472 L
.62843 .01472 L
s
1 0 0 r
.62941 .01472 m
.62941 .01472 L
.63039 .01472 L
.63039 .01472 L
F
0 g
.62941 .01472 m
.62941 .01472 L
.63039 .01472 L
.63039 .01472 L
.62941 .01472 L
s
1 0 0 r
.63039 .01472 m
.63039 .01472 L
.63137 .01472 L
.63137 .01472 L
F
0 g
.63039 .01472 m
.63039 .01472 L
.63137 .01472 L
.63137 .01472 L
.63039 .01472 L
s
1 0 0 r
.63137 .01472 m
.63137 .04099 L
.63235 .04099 L
.63235 .01472 L
F
0 g
.63137 .01472 m
.63137 .04099 L
.63235 .04099 L
.63235 .01472 L
.63137 .01472 L
s
1 0 0 r
.63235 .01472 m
.63235 .01472 L
.63333 .01472 L
.63333 .01472 L
F
0 g
.63235 .01472 m
.63235 .01472 L
.63333 .01472 L
.63333 .01472 L
.63235 .01472 L
s
1 0 0 r
.63333 .01472 m
.63333 .01472 L
.63431 .01472 L
.63431 .01472 L
F
0 g
.63333 .01472 m
.63333 .01472 L
.63431 .01472 L
.63431 .01472 L
.63333 .01472 L
s
1 0 0 r
.63431 .01472 m
.63431 .01472 L
.63529 .01472 L
.63529 .01472 L
F
0 g
.63431 .01472 m
.63431 .01472 L
.63529 .01472 L
.63529 .01472 L
.63431 .01472 L
s
1 0 0 r
.63529 .01472 m
.63529 .03533 L
.63627 .03533 L
.63627 .01472 L
F
0 g
.63529 .01472 m
.63529 .03533 L
.63627 .03533 L
.63627 .01472 L
.63529 .01472 L
s
1 0 0 r
.63627 .01472 m
.63627 .01472 L
.63725 .01472 L
.63725 .01472 L
F
0 g
.63627 .01472 m
.63627 .01472 L
.63725 .01472 L
.63725 .01472 L
.63627 .01472 L
s
1 0 0 r
.63725 .01472 m
.63725 .01472 L
.63824 .01472 L
.63824 .01472 L
F
0 g
.63725 .01472 m
.63725 .01472 L
.63824 .01472 L
.63824 .01472 L
.63725 .01472 L
s
1 0 0 r
.63824 .01472 m
.63824 .01472 L
.63922 .01472 L
.63922 .01472 L
F
0 g
.63824 .01472 m
.63824 .01472 L
.63922 .01472 L
.63922 .01472 L
.63824 .01472 L
s
1 0 0 r
.63922 .01472 m
.63922 .03351 L
.6402 .03351 L
.6402 .01472 L
F
0 g
.63922 .01472 m
.63922 .03351 L
.6402 .03351 L
.6402 .01472 L
.63922 .01472 L
s
1 0 0 r
.6402 .01472 m
.6402 .01472 L
.64118 .01472 L
.64118 .01472 L
F
0 g
.6402 .01472 m
.6402 .01472 L
.64118 .01472 L
.64118 .01472 L
.6402 .01472 L
s
1 0 0 r
.64118 .01472 m
.64118 .01472 L
.64216 .01472 L
.64216 .01472 L
F
0 g
.64118 .01472 m
.64118 .01472 L
.64216 .01472 L
.64216 .01472 L
.64118 .01472 L
s
1 0 0 r
.64216 .01472 m
.64216 .01472 L
.64314 .01472 L
.64314 .01472 L
F
0 g
.64216 .01472 m
.64216 .01472 L
.64314 .01472 L
.64314 .01472 L
.64216 .01472 L
s
1 0 0 r
.64314 .01472 m
.64314 .03213 L
.64412 .03213 L
.64412 .01472 L
F
0 g
.64314 .01472 m
.64314 .03213 L
.64412 .03213 L
.64412 .01472 L
.64314 .01472 L
s
1 0 0 r
.64412 .01472 m
.64412 .01472 L
.6451 .01472 L
.6451 .01472 L
F
0 g
.64412 .01472 m
.64412 .01472 L
.6451 .01472 L
.6451 .01472 L
.64412 .01472 L
s
1 0 0 r
.6451 .01472 m
.6451 .01472 L
.64608 .01472 L
.64608 .01472 L
F
0 g
.6451 .01472 m
.6451 .01472 L
.64608 .01472 L
.64608 .01472 L
.6451 .01472 L
s
1 0 0 r
.64608 .01472 m
.64608 .01472 L
.64706 .01472 L
.64706 .01472 L
F
0 g
.64608 .01472 m
.64608 .01472 L
.64706 .01472 L
.64706 .01472 L
.64608 .01472 L
s
1 0 0 r
.64706 .01472 m
.64706 .02524 L
.64804 .02524 L
.64804 .01472 L
F
0 g
.64706 .01472 m
.64706 .02524 L
.64804 .02524 L
.64804 .01472 L
.64706 .01472 L
s
1 0 0 r
.64804 .01472 m
.64804 .01472 L
.64902 .01472 L
.64902 .01472 L
F
0 g
.64804 .01472 m
.64804 .01472 L
.64902 .01472 L
.64902 .01472 L
.64804 .01472 L
s
1 0 0 r
.64902 .01472 m
.64902 .01472 L
.65 .01472 L
.65 .01472 L
F
0 g
.64902 .01472 m
.64902 .01472 L
.65 .01472 L
.65 .01472 L
.64902 .01472 L
s
1 0 0 r
.65 .01472 m
.65 .01472 L
.65098 .01472 L
.65098 .01472 L
F
0 g
.65 .01472 m
.65 .01472 L
.65098 .01472 L
.65098 .01472 L
.65 .01472 L
s
1 0 0 r
.65098 .01472 m
.65098 .02807 L
.65196 .02807 L
.65196 .01472 L
F
0 g
.65098 .01472 m
.65098 .02807 L
.65196 .02807 L
.65196 .01472 L
.65098 .01472 L
s
1 0 0 r
.65196 .01472 m
.65196 .01472 L
.65294 .01472 L
.65294 .01472 L
F
0 g
.65196 .01472 m
.65196 .01472 L
.65294 .01472 L
.65294 .01472 L
.65196 .01472 L
s
1 0 0 r
.65294 .01472 m
.65294 .01472 L
.65392 .01472 L
.65392 .01472 L
F
0 g
.65294 .01472 m
.65294 .01472 L
.65392 .01472 L
.65392 .01472 L
.65294 .01472 L
s
1 0 0 r
.65392 .01472 m
.65392 .01472 L
.6549 .01472 L
.6549 .01472 L
F
0 g
.65392 .01472 m
.65392 .01472 L
.6549 .01472 L
.6549 .01472 L
.65392 .01472 L
s
1 0 0 r
.6549 .01472 m
.6549 .02205 L
.65588 .02205 L
.65588 .01472 L
F
0 g
.6549 .01472 m
.6549 .02205 L
.65588 .02205 L
.65588 .01472 L
.6549 .01472 L
s
1 0 0 r
.65588 .01472 m
.65588 .01472 L
.65686 .01472 L
.65686 .01472 L
F
0 g
.65588 .01472 m
.65588 .01472 L
.65686 .01472 L
.65686 .01472 L
.65588 .01472 L
s
1 0 0 r
.65686 .01472 m
.65686 .01472 L
.65784 .01472 L
.65784 .01472 L
F
0 g
.65686 .01472 m
.65686 .01472 L
.65784 .01472 L
.65784 .01472 L
.65686 .01472 L
s
1 0 0 r
.65784 .01472 m
.65784 .01472 L
.65882 .01472 L
.65882 .01472 L
F
0 g
.65784 .01472 m
.65784 .01472 L
.65882 .01472 L
.65882 .01472 L
.65784 .01472 L
s
1 0 0 r
.65882 .01472 m
.65882 .02074 L
.6598 .02074 L
.6598 .01472 L
F
0 g
.65882 .01472 m
.65882 .02074 L
.6598 .02074 L
.6598 .01472 L
.65882 .01472 L
s
1 0 0 r
.6598 .01472 m
.6598 .01472 L
.66078 .01472 L
.66078 .01472 L
F
0 g
.6598 .01472 m
.6598 .01472 L
.66078 .01472 L
.66078 .01472 L
.6598 .01472 L
s
1 0 0 r
.66078 .01472 m
.66078 .01472 L
.66176 .01472 L
.66176 .01472 L
F
0 g
.66078 .01472 m
.66078 .01472 L
.66176 .01472 L
.66176 .01472 L
.66078 .01472 L
s
1 0 0 r
.66176 .01472 m
.66176 .01472 L
.66275 .01472 L
.66275 .01472 L
F
0 g
.66176 .01472 m
.66176 .01472 L
.66275 .01472 L
.66275 .01472 L
.66176 .01472 L
s
1 0 0 r
.66275 .01472 m
.66275 .02125 L
.66373 .02125 L
.66373 .01472 L
F
0 g
.66275 .01472 m
.66275 .02125 L
.66373 .02125 L
.66373 .01472 L
.66275 .01472 L
s
1 0 0 r
.66373 .01472 m
.66373 .01472 L
.66471 .01472 L
.66471 .01472 L
F
0 g
.66373 .01472 m
.66373 .01472 L
.66471 .01472 L
.66471 .01472 L
.66373 .01472 L
s
1 0 0 r
.66471 .01472 m
.66471 .01472 L
.66569 .01472 L
.66569 .01472 L
F
0 g
.66471 .01472 m
.66471 .01472 L
.66569 .01472 L
.66569 .01472 L
.66471 .01472 L
s
1 0 0 r
.66569 .01472 m
.66569 .01472 L
.66667 .01472 L
.66667 .01472 L
F
0 g
.66569 .01472 m
.66569 .01472 L
.66667 .01472 L
.66667 .01472 L
.66569 .01472 L
s
1 0 0 r
.66667 .01472 m
.66667 .01871 L
.66765 .01871 L
.66765 .01472 L
F
0 g
.66667 .01472 m
.66667 .01871 L
.66765 .01871 L
.66765 .01472 L
.66667 .01472 L
s
1 0 0 r
.66765 .01472 m
.66765 .01472 L
.66863 .01472 L
.66863 .01472 L
F
0 g
.66765 .01472 m
.66765 .01472 L
.66863 .01472 L
.66863 .01472 L
.66765 .01472 L
s
1 0 0 r
.66863 .01472 m
.66863 .01472 L
.66961 .01472 L
.66961 .01472 L
F
0 g
.66863 .01472 m
.66863 .01472 L
.66961 .01472 L
.66961 .01472 L
.66863 .01472 L
s
1 0 0 r
.66961 .01472 m
.66961 .01472 L
.67059 .01472 L
.67059 .01472 L
F
0 g
.66961 .01472 m
.66961 .01472 L
.67059 .01472 L
.67059 .01472 L
.66961 .01472 L
s
1 0 0 r
.67059 .01472 m
.67059 .0182 L
.67157 .0182 L
.67157 .01472 L
F
0 g
.67059 .01472 m
.67059 .0182 L
.67157 .0182 L
.67157 .01472 L
.67059 .01472 L
s
1 0 0 r
.67157 .01472 m
.67157 .01472 L
.67255 .01472 L
.67255 .01472 L
F
0 g
.67157 .01472 m
.67157 .01472 L
.67255 .01472 L
.67255 .01472 L
.67157 .01472 L
s
1 0 0 r
.67255 .01472 m
.67255 .01472 L
.67353 .01472 L
.67353 .01472 L
F
0 g
.67255 .01472 m
.67255 .01472 L
.67353 .01472 L
.67353 .01472 L
.67255 .01472 L
s
1 0 0 r
.67353 .01472 m
.67353 .01472 L
.67451 .01472 L
.67451 .01472 L
F
0 g
.67353 .01472 m
.67353 .01472 L
.67451 .01472 L
.67451 .01472 L
.67353 .01472 L
s
1 0 0 r
.67451 .01472 m
.67451 .0174 L
.67549 .0174 L
.67549 .01472 L
F
0 g
.67451 .01472 m
.67451 .0174 L
.67549 .0174 L
.67549 .01472 L
.67451 .01472 L
s
1 0 0 r
.67549 .01472 m
.67549 .01472 L
.67647 .01472 L
.67647 .01472 L
F
0 g
.67549 .01472 m
.67549 .01472 L
.67647 .01472 L
.67647 .01472 L
.67549 .01472 L
s
1 0 0 r
.67647 .01472 m
.67647 .01472 L
.67745 .01472 L
.67745 .01472 L
F
0 g
.67647 .01472 m
.67647 .01472 L
.67745 .01472 L
.67745 .01472 L
.67647 .01472 L
s
1 0 0 r
.67745 .01472 m
.67745 .01472 L
.67843 .01472 L
.67843 .01472 L
F
0 g
.67745 .01472 m
.67745 .01472 L
.67843 .01472 L
.67843 .01472 L
.67745 .01472 L
s
1 0 0 r
.67843 .01472 m
.67843 .01842 L
.67941 .01842 L
.67941 .01472 L
F
0 g
.67843 .01472 m
.67843 .01842 L
.67941 .01842 L
.67941 .01472 L
.67843 .01472 L
s
1 0 0 r
.67941 .01472 m
.67941 .01472 L
.68039 .01472 L
.68039 .01472 L
F
0 g
.67941 .01472 m
.67941 .01472 L
.68039 .01472 L
.68039 .01472 L
.67941 .01472 L
s
1 0 0 r
.68039 .01472 m
.68039 .01472 L
.68137 .01472 L
.68137 .01472 L
F
0 g
.68039 .01472 m
.68039 .01472 L
.68137 .01472 L
.68137 .01472 L
.68039 .01472 L
s
1 0 0 r
.68137 .01472 m
.68137 .01472 L
.68235 .01472 L
.68235 .01472 L
F
0 g
.68137 .01472 m
.68137 .01472 L
.68235 .01472 L
.68235 .01472 L
.68137 .01472 L
s
1 0 0 r
.68235 .01472 m
.68235 .01762 L
.68333 .01762 L
.68333 .01472 L
F
0 g
.68235 .01472 m
.68235 .01762 L
.68333 .01762 L
.68333 .01472 L
.68235 .01472 L
s
1 0 0 r
.68333 .01472 m
.68333 .01472 L
.68431 .01472 L
.68431 .01472 L
F
0 g
.68333 .01472 m
.68333 .01472 L
.68431 .01472 L
.68431 .01472 L
.68333 .01472 L
s
1 0 0 r
.68431 .01472 m
.68431 .01472 L
.68529 .01472 L
.68529 .01472 L
F
0 g
.68431 .01472 m
.68431 .01472 L
.68529 .01472 L
.68529 .01472 L
.68431 .01472 L
s
1 0 0 r
.68529 .01472 m
.68529 .01472 L
.68627 .01472 L
.68627 .01472 L
F
0 g
.68529 .01472 m
.68529 .01472 L
.68627 .01472 L
.68627 .01472 L
.68529 .01472 L
s
1 0 0 r
.68627 .01472 m
.68627 .01646 L
.68725 .01646 L
.68725 .01472 L
F
0 g
.68627 .01472 m
.68627 .01646 L
.68725 .01646 L
.68725 .01472 L
.68627 .01472 L
s
1 0 0 r
.68725 .01472 m
.68725 .01472 L
.68824 .01472 L
.68824 .01472 L
F
0 g
.68725 .01472 m
.68725 .01472 L
.68824 .01472 L
.68824 .01472 L
.68725 .01472 L
s
1 0 0 r
.68824 .01472 m
.68824 .01472 L
.68922 .01472 L
.68922 .01472 L
F
0 g
.68824 .01472 m
.68824 .01472 L
.68922 .01472 L
.68922 .01472 L
.68824 .01472 L
s
1 0 0 r
.68922 .01472 m
.68922 .01472 L
.6902 .01472 L
.6902 .01472 L
F
0 g
.68922 .01472 m
.68922 .01472 L
.6902 .01472 L
.6902 .01472 L
.68922 .01472 L
s
1 0 0 r
.6902 .01472 m
.6902 .01588 L
.69118 .01588 L
.69118 .01472 L
F
0 g
.6902 .01472 m
.6902 .01588 L
.69118 .01588 L
.69118 .01472 L
.6902 .01472 L
s
1 0 0 r
.69118 .01472 m
.69118 .01472 L
.69216 .01472 L
.69216 .01472 L
F
0 g
.69118 .01472 m
.69118 .01472 L
.69216 .01472 L
.69216 .01472 L
.69118 .01472 L
s
1 0 0 r
.69216 .01472 m
.69216 .01472 L
.69314 .01472 L
.69314 .01472 L
F
0 g
.69216 .01472 m
.69216 .01472 L
.69314 .01472 L
.69314 .01472 L
.69216 .01472 L
s
1 0 0 r
.69314 .01472 m
.69314 .01472 L
.69412 .01472 L
.69412 .01472 L
F
0 g
.69314 .01472 m
.69314 .01472 L
.69412 .01472 L
.69412 .01472 L
.69314 .01472 L
s
1 0 0 r
.69412 .01472 m
.69412 .01617 L
.6951 .01617 L
.6951 .01472 L
F
0 g
.69412 .01472 m
.69412 .01617 L
.6951 .01617 L
.6951 .01472 L
.69412 .01472 L
s
1 0 0 r
.6951 .01472 m
.6951 .01472 L
.69608 .01472 L
.69608 .01472 L
F
0 g
.6951 .01472 m
.6951 .01472 L
.69608 .01472 L
.69608 .01472 L
.6951 .01472 L
s
1 0 0 r
.69608 .01472 m
.69608 .01472 L
.69706 .01472 L
.69706 .01472 L
F
0 g
.69608 .01472 m
.69608 .01472 L
.69706 .01472 L
.69706 .01472 L
.69608 .01472 L
s
1 0 0 r
.69706 .01472 m
.69706 .01472 L
.69804 .01472 L
.69804 .01472 L
F
0 g
.69706 .01472 m
.69706 .01472 L
.69804 .01472 L
.69804 .01472 L
.69706 .01472 L
s
1 0 0 r
.69804 .01472 m
.69804 .01631 L
.69902 .01631 L
.69902 .01472 L
F
0 g
.69804 .01472 m
.69804 .01631 L
.69902 .01631 L
.69902 .01472 L
.69804 .01472 L
s
1 0 0 r
.69902 .01472 m
.69902 .01472 L
.7 .01472 L
.7 .01472 L
F
0 g
.69902 .01472 m
.69902 .01472 L
.7 .01472 L
.7 .01472 L
.69902 .01472 L
s
1 0 0 r
.7 .01472 m
.7 .01472 L
.70098 .01472 L
.70098 .01472 L
F
0 g
.7 .01472 m
.7 .01472 L
.70098 .01472 L
.70098 .01472 L
.7 .01472 L
s
1 0 0 r
.70098 .01472 m
.70098 .01472 L
.70196 .01472 L
.70196 .01472 L
F
0 g
.70098 .01472 m
.70098 .01472 L
.70196 .01472 L
.70196 .01472 L
.70098 .01472 L
s
1 0 0 r
.70196 .01472 m
.70196 .01573 L
.70294 .01573 L
.70294 .01472 L
F
0 g
.70196 .01472 m
.70196 .01573 L
.70294 .01573 L
.70294 .01472 L
.70196 .01472 L
s
1 0 0 r
.70294 .01472 m
.70294 .01472 L
.70392 .01472 L
.70392 .01472 L
F
0 g
.70294 .01472 m
.70294 .01472 L
.70392 .01472 L
.70392 .01472 L
.70294 .01472 L
s
1 0 0 r
.70392 .01472 m
.70392 .01472 L
.7049 .01472 L
.7049 .01472 L
F
0 g
.70392 .01472 m
.70392 .01472 L
.7049 .01472 L
.7049 .01472 L
.70392 .01472 L
s
1 0 0 r
.7049 .01472 m
.7049 .01472 L
.70588 .01472 L
.70588 .01472 L
F
0 g
.7049 .01472 m
.7049 .01472 L
.70588 .01472 L
.70588 .01472 L
.7049 .01472 L
s
1 0 0 r
.70588 .01472 m
.70588 .01544 L
.70686 .01544 L
.70686 .01472 L
F
0 g
.70588 .01472 m
.70588 .01544 L
.70686 .01544 L
.70686 .01472 L
.70588 .01472 L
s
1 0 0 r
.70686 .01472 m
.70686 .01472 L
.70784 .01472 L
.70784 .01472 L
F
0 g
.70686 .01472 m
.70686 .01472 L
.70784 .01472 L
.70784 .01472 L
.70686 .01472 L
s
1 0 0 r
.70784 .01472 m
.70784 .01472 L
.70882 .01472 L
.70882 .01472 L
F
0 g
.70784 .01472 m
.70784 .01472 L
.70882 .01472 L
.70882 .01472 L
.70784 .01472 L
s
1 0 0 r
.70882 .01472 m
.70882 .01472 L
.7098 .01472 L
.7098 .01472 L
F
0 g
.70882 .01472 m
.70882 .01472 L
.7098 .01472 L
.7098 .01472 L
.70882 .01472 L
s
1 0 0 r
.7098 .01472 m
.7098 .01551 L
.71078 .01551 L
.71078 .01472 L
F
0 g
.7098 .01472 m
.7098 .01551 L
.71078 .01551 L
.71078 .01472 L
.7098 .01472 L
s
1 0 0 r
.71078 .01472 m
.71078 .01472 L
.71176 .01472 L
.71176 .01472 L
F
0 g
.71078 .01472 m
.71078 .01472 L
.71176 .01472 L
.71176 .01472 L
.71078 .01472 L
s
1 0 0 r
.71176 .01472 m
.71176 .01472 L
.71275 .01472 L
.71275 .01472 L
F
0 g
.71176 .01472 m
.71176 .01472 L
.71275 .01472 L
.71275 .01472 L
.71176 .01472 L
s
1 0 0 r
.71275 .01472 m
.71275 .01472 L
.71373 .01472 L
.71373 .01472 L
F
0 g
.71275 .01472 m
.71275 .01472 L
.71373 .01472 L
.71373 .01472 L
.71275 .01472 L
s
1 0 0 r
.71373 .01472 m
.71373 .01501 L
.71471 .01501 L
.71471 .01472 L
F
0 g
.71373 .01472 m
.71373 .01501 L
.71471 .01501 L
.71471 .01472 L
.71373 .01472 L
s
1 0 0 r
.71471 .01472 m
.71471 .01472 L
.71569 .01472 L
.71569 .01472 L
F
0 g
.71471 .01472 m
.71471 .01472 L
.71569 .01472 L
.71569 .01472 L
.71471 .01472 L
s
1 0 0 r
.71569 .01472 m
.71569 .01472 L
.71667 .01472 L
.71667 .01472 L
F
0 g
.71569 .01472 m
.71569 .01472 L
.71667 .01472 L
.71667 .01472 L
.71569 .01472 L
s
1 0 0 r
.71667 .01472 m
.71667 .01472 L
.71765 .01472 L
.71765 .01472 L
F
0 g
.71667 .01472 m
.71667 .01472 L
.71765 .01472 L
.71765 .01472 L
.71667 .01472 L
s
1 0 0 r
.71765 .01472 m
.71765 .01486 L
.71863 .01486 L
.71863 .01472 L
F
0 g
.71765 .01472 m
.71765 .01486 L
.71863 .01486 L
.71863 .01472 L
.71765 .01472 L
s
1 0 0 r
.71863 .01472 m
.71863 .01472 L
.71961 .01472 L
.71961 .01472 L
F
0 g
.71863 .01472 m
.71863 .01472 L
.71961 .01472 L
.71961 .01472 L
.71863 .01472 L
s
1 0 0 r
.71961 .01472 m
.71961 .01472 L
.72059 .01472 L
.72059 .01472 L
F
0 g
.71961 .01472 m
.71961 .01472 L
.72059 .01472 L
.72059 .01472 L
.71961 .01472 L
s
1 0 0 r
.72059 .01472 m
.72059 .01472 L
.72157 .01472 L
.72157 .01472 L
F
0 g
.72059 .01472 m
.72059 .01472 L
.72157 .01472 L
.72157 .01472 L
.72059 .01472 L
s
1 0 0 r
.72157 .01472 m
.72157 .01472 L
.72255 .01472 L
.72255 .01472 L
F
0 g
.72157 .01472 m
.72157 .01472 L
.72255 .01472 L
.72255 .01472 L
.72157 .01472 L
s
1 0 0 r
.72255 .01472 m
.72255 .01472 L
.72353 .01472 L
.72353 .01472 L
F
0 g
.72255 .01472 m
.72255 .01472 L
.72353 .01472 L
.72353 .01472 L
.72255 .01472 L
s
1 0 0 r
.72353 .01472 m
.72353 .01472 L
.72451 .01472 L
.72451 .01472 L
F
0 g
.72353 .01472 m
.72353 .01472 L
.72451 .01472 L
.72451 .01472 L
.72353 .01472 L
s
1 0 0 r
.72451 .01472 m
.72451 .01472 L
.72549 .01472 L
.72549 .01472 L
F
0 g
.72451 .01472 m
.72451 .01472 L
.72549 .01472 L
.72549 .01472 L
.72451 .01472 L
s
1 0 0 r
.72549 .01472 m
.72549 .01479 L
.72647 .01479 L
.72647 .01472 L
F
0 g
.72549 .01472 m
.72549 .01479 L
.72647 .01479 L
.72647 .01472 L
.72549 .01472 L
s
1 0 0 r
.72647 .01472 m
.72647 .01472 L
.72745 .01472 L
.72745 .01472 L
F
0 g
.72647 .01472 m
.72647 .01472 L
.72745 .01472 L
.72745 .01472 L
.72647 .01472 L
s
1 0 0 r
.72745 .01472 m
.72745 .01472 L
.72843 .01472 L
.72843 .01472 L
F
0 g
.72745 .01472 m
.72745 .01472 L
.72843 .01472 L
.72843 .01472 L
.72745 .01472 L
s
1 0 0 r
.72843 .01472 m
.72843 .01472 L
.72941 .01472 L
.72941 .01472 L
F
0 g
.72843 .01472 m
.72843 .01472 L
.72941 .01472 L
.72941 .01472 L
.72843 .01472 L
s
1 0 0 r
.72941 .01472 m
.72941 .01479 L
.73039 .01479 L
.73039 .01472 L
F
0 g
.72941 .01472 m
.72941 .01479 L
.73039 .01479 L
.73039 .01472 L
.72941 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012Q000`40O003h00Oogoo/Goo001cOol4
0005Ool4000dOol70003Ool40005Ool4000aOol70003Ool40005Ool4000`Ool60004Ool40005Ool4
000`Ool60004Ool40005Ool4000?Ool0079oo`03001oogoo009oo`05001oogooOol00004Ool00`00
Oomoo`0dOol00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol0<Goo
00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo02eoo`03001oogoo
009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol0;Goo00<007ooOol00Woo
00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`0<Ool007Moo`05001oogooOol0
0004Ool00`00Oomoo`0dOol00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<0
07ooOol0<Goo00<007ooOol027oo00D007ooOomoo`0000Aoo`03001oogoo02ioo`03001oogoo00Eo
o`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`0^Ool00`00Oomoo`0:Ool01@00Oomo
ogoo000017oo00<007ooOol037oo001gOol01@00Oomoogoo000017oo00<007ooOol0=7oo00<007oo
Ool00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo035oo`03001oogoo00Qoo`05
001oogooOol00004Ool00`00Oomoo`0_Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Oomoogoo
000017oo00<007ooOol0;goo00<007ooOol02Goo00D007ooOomoo`0000Aoo`03001oogoo00aoo`00
Mgoo00D007ooOomoo`0000Aoo`03001oogoo03Aoo`03001oogoo00=oo`03001oogoo009oo`05001o
ogooOol00004Ool00`00Oomoo`0aOol00`00Oomoo`08Ool01@00Oomoogoo000017oo00<007ooOol0
<7oo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo031oo`03001o
ogoo00Qoo`05001oogooOol00004Ool00`00Oomoo`0<Ool007=oo`@000Aoo`03001oogoo009oo`03
001oogoo03Aoo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`0a
Ool00`00Oomoo`04Ool40004Ool00`00Oomoo`02Ool00`00Oomoo`0aOol00`00Oomoo`02Ool00`00
Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol0<Goo00<007ooOol00goo100017oo00<007oo
Ool00Woo00<007ooOol037oo001cOol00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0dOol0
0`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol0<Goo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol0;Goo00<007ooOol00Woo00D007ooOomo
o`0000Aoo`05001oogooOol00004Ool00`00Oomoo`0]Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool007=oo`03001oogoo00Eoo`03001oogoo
009oo`03001oogoo039oo`<000Eoo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`0_
Ool30006Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0]Ool00`00Oomoo`02Ool01@00
Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo02eoo`03001oogoo009oo`03001oogoo
009oo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo00aoo`00Lgoo1@0017oo1000=goo00<0
07ooOol017oo10001Goo1000=7oo00<007ooOol017oo1@0017oo1000<Goo10001Goo10001Goo1000
<Goo10001Goo1@0017oo10003goo003oOonaOol00?mook5oo`00ogoo/Goo003oOonaOol00?mook5o
o`00ogoo/Goo003oOonaOol00?mook5oo`00<gooo`00K0004Woo000WOol40008Ool00`00Oomoo`0;
Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`04
Ool00`00Oomoo`0@Ool002Ioo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo04Aoo`03001o
ogoo04Aoo`03001oogoo04Aoo`03001oogoo04Aoo`03001oogoo04Aoo`03001oogoo00Aoo`03001o
ogoo011oo`009Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol0ogooJ7oo00<007ooOol0
47oo000VOol00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`3oOomXOol00`00Oomoo`0@Ool0
02Ioo`03001oogoo009oo`03001oogoo00Eoool006`0019oo`009Woo00<007ooOol00Woo00<007oo
Ool01Goo00<007ooOol067oo5P0000=oo`0000001`0000=oo`0000003P0000=oo`0000001`0000=o
o`000000600000=oo`000000600000=oo`0000001`0000=oo`0000003P0000=oo`0000001`0000=o
o`000000600000=oo`000000600000=oo`0000001`0000=oo`0000001P0000Aoo`00000006aoo`03
001oogoo011oo`009Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol06goo4`0000=oo`00
00001`0000=oo`0000003P0000=oo`0000001`0000=oo`000000600000=oo`000000600000=oo`00
00001`0000=oo`0000003P0000=oo`0000001`0000=oo`000000600000=oo`000000600000=oo`00
00001`00NGoo00<007ooOol047oo000VOol00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`0K
OolC00000goo0000000700000goo0000000>00000goo0000000700000goo0000000H00000goo0000
000H00000goo0000000700000goo0000000>00000goo0000000700000goo0000000H00000goo0000
000H00000goo00000005001kOol00`00Oomoo`0@Ool002Moo`@000Qoo`03001oogoo01aooa800003
Ool0000000L00003Ool0000000h00003Ool0000000L00003Ool0000001P00003Ool0000001P00003
Ool0000000L00003Ool0000000h00003Ool0000000L00003Ool0000001P00003Ool0000001P00003
Ool0000000<007eoo`03001oogoo011oo`00<goo00<007ooOol07Goo4@0000=oo`0000001`0000=o
o`0000003P0000=oo`0000001`0000=oo`00Ool0600000=oo`000000600000=oo`0000001`0000=o
o`0000003P0000=oo`0000001`0000=oo`000000600000=oo`000000600000=oo`0000000Woo00<0
07ooOol0Ngoo00<007ooOol047oo000cOol00`00Oomoo`0MOolA00000goo0000000700000goo0000
000>00000goo00000002000017oo000000000Woo00<007oo0000200000=oo`000000300000=oo`00
0000600000=oo`0000001`0000=oo`0000003P0000=oo`0000001`0000=oo`000000600000=oo`00
0000600000=oo`000000P7oo00<007ooOol047oo000cOol00`00Oomoo`0MOolA00000goo00000007
00000goo0000000>00000goo0000000200000goo0000000<Ool200000goo0000000<00000goo0000
000H00000goo0000000700000goo0000000>00000goo0000000700000goo0000000H00000goo0000
000H00000goo001oo`20Ool00`00Oomoo`0@Ool003=oo`03001oogoo01eooa400003Ool0000000L0
0003Ool0000000h00003Ool000000080019oo`h00003Ool0000001P00003Ool0000000L00003Ool0
000000h00003Ool0000000L00003Ool0000001P00003Ool0000001L008Aoo`03001oogoo011oo`00
<goo00<007ooOol07goo3`0000=oo`0000001`0000=oo`0000003P000Woo00<007ooOol04Woo0`00
0Woo2@0000=oo`000000600000=oo`0000001`0000=oo`0000003P0000=oo`0000001`0000=oo`00
0000600000=oo`0000005`00Q7oo00<007ooOol047oo000cOol00`00Oomoo`0OOol?00000goo0000
000700000goo0000000<00000goo001oo`0FOol20003Ool900000goo0000000H00000goo00000007
00000goo0000000>00000goo0000000700000goo0000000H00000goo0000000G0024Ool00`00Oomo
o`0@Ool003=oo`03001oogoo01moo`l00003Ool0000000L00003Ool0000000`00003Ool007oo01]o
o`03001oo`0000H00003Ool0000001P00003Ool0000000L00003Ool0000000h00003Ool0000000L0
0003Ool0000001P00003Ool0000001@008Moo`03001oogoo011oo`00<goo00<007ooOol07goo3`00
00=oo`0000001`0000=oo`0000002P000goo00<007ooOol07goo100000=oo`000000600000=oo`00
00001`0000=oo`0000003P0000=oo`0000001`0000=oo`000000600000=oo`0000005000Qgoo00<0
07ooOol047oo000cOol2000QOol>00000goo0000000700000goo0000000:0003Ool00`00Oomoo`0Q
Ool200000goo0000000H00000goo0000000700000goo0000000>00000goo0000000700000goo0000
000H00000goo0000000D0026Ool2000BOol003=oo`03001oogoo021oo`h00003Ool0000000L00003
Ool0000000D00003Ool00000008000=oo`03001oogoo025oo`03001oogoo01X00003Ool0000000L0
0003Ool0000000h00003Ool0000000L00003Ool0000001P00003Ool00000014008Yoo`03001oogoo
011oo`00<goo00<007ooOol087oo3P0000=oo`0000001`0000=oo`0000001@0000=oo`0000000P00
9goo00<007ooOol06P0000=oo`0000001`0000=oo`0000003P0000=oo`0000001`0000=oo`000000
600000=oo`0000004@00RWoo00<007ooOol047oo000cOol00`00Oomoo`0POol>00000goo00000007
00000goo000000050004Ool00`00Oomoo`0UOol00`00Oomoo`0J00000goo0000000700000goo0000
000>00000goo0000000700000goo0000000H00000goo0000000A002:Ool00`00Oomoo`0@Ool003=o
o`03001oogoo029oo``00003Ool0000000L00003Ool0000000D002aoo`03001oogoo01X00003Ool0
000000L00003Ool0000000h00003Ool0000000L00003Ool0000001P00003Ool0000000X0009oo`<0
08aoo`03001oogoo011oo`00<goo00<007ooOol08Woo300000=oo`0000001`0000=oo`0000001@00
;7oo00@007ooOomooaT00003Ool0000000L00003Ool0000000h00003Ool0000000L00003Ool00000
01P00003Ool0000000X0009oo`<008aoo`03001oogoo011oo`00<goo00<007ooOol08Woo300000=o
o`0000001`0000=oo`0000000P0000=oo`000000;7oo00@007ooOomooaT00003Ool0000000L00003
Ool0000000h00003Ool0000000L00003Ool0000001P00003Ool0000000X0009oo`03001oogoo08ao
o`03001oogoo011oo`00<goo00<007ooOol08Woo300000=oo`0000001`0000=oo`0000000P0000=o
o`000000;7oo00@007ooOomooaT00003Ool0000000L00003Ool0000000h00003Ool0000000L00003
Ool0000001P00003Ool0000000X0009oo`03001oogoo08aoo`03001oogoo011oo`00<goo00<007oo
Ool08Woo300000=oo`0000001`0000=oo`00Ool00goo0P00<Goo600000=oo`0000001`0000=oo`00
00003P0000=oo`0000001`0000=oo`000000600000=oo`0000002P000Woo00<007ooOol0S7oo00<0
07ooOol047oo000cOol00`00Oomoo`0ROol<00000goo0000000700000goo001oo`03Ool2000aOolH
00000goo0000000700000goo0000000>00000goo0000000700000goo0000000H00000goo0000000:
0002Ool00`00Oomoo`2<Ool00`00Oomoo`0@Ool003=oo`03001oogoo029oo``00003Ool0000000L0
0003Ool007oo00=oo`80035ooaP00003Ool0000000L00003Ool0000000h00003Ool0000000L00003
Ool0000001P00003Ool0000000H00003Ool0000000=oo`03001oogoo08aoo`03001oogoo011oo`00
<goo00<007ooOol08Woo300000=oo`0000001`0000=oo`00Ool00goo0P00<Goo0P0000=oo`000000
4`0000=oo`0000001`0000=oo`0000003P0000=oo`0000001`0000=oo`000000600000=oo`000000
1P0000=oo`000000TWoo00<007ooOol047oo000cOol00`00Oomoo`0ROol<00000goo00000007000i
Ool20003OolC00000goo0000000700000goo0000000>00000goo0000000700000goo0000000H0000
0goo00000006002EOol00`00Oomoo`0@Ool003=oo`8002Aoo`/00003Ool0000000D00003Ool007oo
03Qoo`8000=ooa<00003Ool0000000L00003Ool0000000h00003Ool0000000L00003Ool0000001P0
0003Ool0000000H009Aoo`80019oo`00<goo00<007ooOol08goo2`0000=oo`0000001@0000=oo`00
Ool0?Goo4`0000=oo`0000001`0000=oo`0000003P0000=oo`0000001`0000=oo`000000600000=o
o`0000001P00UGoo00<007ooOol047oo000cOol00`00Oomoo`0SOol;00000goo0000000500000goo
001oo`0mOolC00000goo0000000700000goo0000000>00000goo0000000700000goo0000000H0000
0goo00000006002EOol00`00Oomoo`0@Ool003=oo`03001oogoo02=oo`/00003Ool0000000D00003
Ool007oo03eooa<00003Ool0000000L00003Ool0000000h00003Ool0000000L00003Ool0000001P0
0003Ool0000000<0009oo`03001oogoo09=oo`03001oogoo011oo`00<goo00<007ooOol08goo2`00
00=oo`0000001@0000=oo`00Ool0?Goo4`0000=oo`0000001`0000=oo`0000003P0000=oo`000000
1`0000=oo`000000600000=oo`0000000`000Woo00<007ooOol0Tgoo00<007ooOol047oo000cOol0
0`00Oomoo`0UOol900000goo0000000500000goo001oo`0mOolC00000goo0000000700000goo0000
000>00000goo0000000700000goo0000000H00000goo000000030002Ool00`00Oomoo`2COol00`00
Oomoo`0@Ool003=oo`03001oogoo02Eoo`T00003Ool0000000D0041ooa<00003Ool0000000L00003
Ool0000000h00003Ool0000000L00003Ool0000001P00003Ool0000000<0009oo`03001oogoo09=o
o`03001oogoo011oo`00<goo00<007ooOol09Goo2@0000=oo`0000001@00@7oo4`0000=oo`000000
1`0000=oo`0000003P0000=oo`0000001`0000=oo`000000600000=oo`0000000P000goo00<007oo
Ool0Tgoo00<007ooOol047oo000cOol00`00Oomoo`0UOol900000goo000000050010Ool00`00Ool0
000@00000goo0000000700000goo0000000>00000goo0000000700000goo0000000H00000goo0000
00020003Ool00`00Oomoo`2COol00`00Oomoo`0@Ool003=oo`03001oogoo02Eoo`T00003Ool00000
00D0041oo`03001oo`0001000003Ool0000000L00003Ool0000000h00003Ool0000000L00003Ool0
000001P00003Ool00000008000=oo`03001oogoo09=oo`03001oogoo011oo`00<goo00<007ooOol0
9Goo2@0000=oo`0000000Woo0`00@7oo00<007oo0000400000=oo`0000001`0000=oo`0000003P00
00=oo`0000001`0000=oo`000000600000=oo`0000000P000goo00<007ooOol0Tgoo00<007ooOol0
47oo000cOol00`00Oomoo`0VOol800000goo00000002Ool30010Ool00`00Ool0000@00000goo0000
000700000goo0000000>00000goo0000000700000goo0000000H00000goo000000020003Ool00`00
Oomoo`2COol00`00Oomoo`0@Ool003=oo`03001oogoo02Ioo`P00003Ool00000009oo`<0041oo`03
001oo`0001000003Ool0000000L00003Ool0000000h00003Ool0000000L00003Ool0000001P00003
Ool00000008000=oo`03001oogoo09=oo`03001oogoo011oo`00<goo0P009goo200000=oo`000000
0Woo00<007ooOol0@7oo00<007oo0000400000=oo`0000001`0000=oo`0000003P0000=oo`000000
1`0000=oo`000000600000=oo`0000000P000goo00<007ooOol0TWoo0P004Woo000cOol00`00Oomo
o`0VOol800000goo00000002Ool00`00Oomoo`10Ool00`00Ool0000@00000goo0000000700000goo
0000000>00000goo0000000700000goo0000000H00000goo00000002002IOol00`00Oomoo`0@Ool0
03=oo`03001oogoo02Ioo`P00003Ool00000009oo`03001oogoo041oo`03001oo`0001000003Ool0
000000L00003Ool0000000h00003Ool0000000L00003Ool0000001P00003Ool00000008009Uoo`03
001oogoo011oo`00<goo00<007ooOol09Woo200000=oo`0000000Woo00<007ooOol0@7oo00<007oo
0000400000=oo`0000001`0000=oo`0000003P0000=oo`0000001`0000=oo`000000600000=oo`00
00000P00VGoo00<007ooOol047oo000cOol00`00Oomoo`0VOol800000goo00000002Ool00`00Oomo
o`10Ool00`00Ool0000@00000goo0000000700000goo0000000>00000goo0000000700000goo0000
000H00000goo00000002002IOol00`00Oomoo`0@Ool003=oo`03001oogoo02Ioo`P00003Ool00000
009oo`03001oogoo041oo`03001oo`0001000003Ool0000000L00003Ool0000000h00003Ool00000
00L00003Ool0000001P00003Ool00000008009Uoo`03001oogoo011oo`00<goo00<007ooOol09Woo
200000=oo`0000000Woo00<007ooOol0@7oo00<007oo0000400000=oo`0000001`0000=oo`000000
3P0000=oo`0000001`0000=oo`000000600000=oo`00Ool00P00VGoo00<007ooOol047oo000cOol0
0`00Oomoo`0VOol800000goo00000002Ool00`00Oomoo`10Ool00`00Ool0000@00000goo00000007
00000goo0000000>00000goo0000000700000goo0000000H00000goo001oo`02002IOol00`00Oomo
o`0@Ool003=oo`03001oogoo02Moo`L00003Ool00000009oo`03001oogoo04Aoo`l00003Ool00000
00L00003Ool0000000h00003Ool0000000L00003Ool0000001L0009oo`04001oo`00002IOol00`00
Oomoo`0@Ool003=oo`03001oogoo02Moo`L00003Ool00000009oo`03001oogoo04Aoo`l00003Ool0
000000L00003Ool0000000h00003Ool0000000L00003Ool0000001L0009oo`04001oo`00002IOol0
0`00Oomoo`0@Ool000]oo`H000Aoo`@000Eoo`@000Eoo`@000Qoo`03001oogoo02Uoo`D00003Ool0
0000009oo`03001oogoo04Aoo`l00003Ool0000000L00003Ool0000000h00003Ool0000000L00003
Ool0000001L0009oo`04001oo`00002IOol00`00Oomoo`0@Ool000]oo`03001oogoo009oo`05001o
ogooOol00004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00Eoo`03001o
ogoo02Uoo`D00003Ool007oo009oo`03001oogoo04Moo``00003Ool0000000L00003Ool0000000h0
0003Ool0000000L00003Ool0000001L000Aoo`8009Uoo`03001oogoo011oo`0037oo00<007ooOol0
1Goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`05Ool0
0`00Oomoo`0YOol500000goo001oo`02Ool00`00Oomoo`17Ool<00000goo0000000700000goo0000
000>00000goo0000000700000goo0000000G0004Ool2002IOol00`00Oomoo`0@Ool000eoo`03001o
ogoo00Aoo`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol0
1Goo00<007ooOol0:Goo1@0000=oo`00Ool0C7oo300000=oo`0000001`0000=oo`0000003P0000=o
o`0000001`0000=oo`0000005`00Wgoo00<007ooOol047oo000>Ool00`00Oomoo`03Ool00`00Oomo
o`02Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00Eoo`<002Uoo`D00003
Ool007oo04aoo``00003Ool0000000L00003Ool0000000h00003Ool0000000L00003Ool0000001L0
09eoo`<0019oo`003goo00<007ooOol00Woo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001o
ogooOol00004Ool00`00Oomoo`05Ool00`00Oomoo`0YOol500000goo001oo`1<Ool<00000goo0000
000700000goo0000000>00000goo0000000700000goo0000000G002OOol00`00Oomoo`0@Ool000]o
o`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Ao
o`03001oogoo00Eoo`03001oogoo02Uoo`D00003Ool007oo04aoo``00003Ool0000000L00003Ool0
000000h00003Ool0000000L00003Ool0000001L009moo`03001oogoo011oo`002goo00<007ooOol0
0Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol0
1Goo00<007ooOol0:Goo1@0000=oo`00Ool0C7oo300000=oo`0000001`0000=oo`0000003P0000=o
o`0000001`0000=oo`0000005`00Wgoo00<007ooOol047oo000<Ool40005Ool40005Ool40005Ool4
0008Ool00`00Oomoo`0YOol4001@Ool<00000goo0000000700000goo0000000>00000goo00000007
00000goo0000000G002OOol00`00Oomoo`0@Ool003=oo`03001oogoo02Uoo`04001oogoo001@Ool<
00000goo0000000700000goo0000000>00000goo0000000700000goo0000000G002OOol00`00Oomo
o`0@Ool003=oo`03001oogoo02Uoo`04001oogoo001@Ool<00000goo0000000700000goo0000000>
00000goo0000000700000goo0000000G002OOol00`00Oomoo`0@Ool003=oo`03001oogoo02aoo`03
001oogoo04ioo``00003Ool0000000L00003Ool0000000h00003Ool0000000L00003Ool0000001L0
09moo`03001oogoo011oo`00<goo00<007ooOol0;7oo00<007ooOol0CWoo300000=oo`0000001`00
00=oo`0000003P0000=oo`0000001`0000=oo`0000005`00Wgoo00<007ooOol047oo000cOol00`00
Oomoo`0/Ool00`00Oomoo`1>Ool<00000goo0000000700000goo0000000>00000goo000000070000
0goo0000000G002OOol00`00Oomoo`0@Ool003=oo`03001oogoo02aoo`03001oogoo04ioo``00003
Ool0000000L00003Ool0000000h00003Ool0000000L00003Ool0000001L009moo`03001oogoo011o
o`00<goo00<007ooOol0OGoo300000=oo`0000001`0000=oo`0000003P0000=oo`0000001`0000=o
o`00000050000Woo00<007ooOol0WGoo00<007ooOol047oo000cOol00`00Oomoo`1mOol<00000goo
0000000700000goo0000000>00000goo0000000700000goo0000000C0003Ool00`00Oomoo`2MOol0
0`00Oomoo`0@Ool003=oo`8007ioo`03001oogoo00T00003Ool0000000L00003Ool0000000h00003
Ool0000000L00003Ool0000001<000=oo`03001oogoo09aoo`80019oo`00<goo00<007ooOol0OGoo
00<007ooOol02@0000=oo`0000001`0000=oo`0000003P0000=oo`0000001`0000=oo`0000004`00
0goo00<007ooOol0WGoo00<007ooOol047oo000cOol00`00Oomoo`1mOol00`00Oomoo`0900000goo
0000000700000goo0000000>00000goo0000000700000goo0000000C0003Ool00`00Oomoo`2MOol0
0`00Oomoo`0@Ool003=oo`03001oogoo07eoo`03001oogoo00T00003Ool0000000L00003Ool00000
00h00003Ool0000000L00003Ool00000014000Eoo`03001oogoo09eoo`03001oogoo011oo`00<goo
00<007ooOol0OGoo00<007ooOol02@0000=oo`0000001`0000=oo`0000003P0000=oo`0000001`00
00=oo`0000004@001Goo00<007ooOol0WGoo00<007ooOol047oo000cOol00`00Oomoo`21Ool80000
0goo0000000700000goo0000000>00000goo0000000700000goo0000000A0005Ool00`00Oomoo`2M
Ool00`00Oomoo`0@Ool003=oo`03001oogoo085oo`P00003Ool0000000L00003Ool0000000h00003
Ool0000000L00003Ool00000014000Eoo`03001oogoo09eoo`03001oogoo011oo`00<goo00<007oo
Ool0PGoo200000=oo`0000001`0000=oo`0000003P0000=oo`0000001`0000=oo`0000003@000Woo
0P001Goo00<007ooOol0WGoo00<007ooOol047oo000cOol00`00Oomoo`21Ool800000goo00000007
00000goo0000000>00000goo0000000700000goo00000009000017oo000000000Woo0P001Goo00<0
07ooOol0WGoo00<007ooOol047oo000cOol00`00Oomoo`21Ool800000goo0000000700000goo0000
000>00000goo0000000700000goo00000009000017oo000000000Woo0P001Goo00<007ooOol0WGoo
00<007ooOol047oo000cOol00`00Oomoo`21Ool800000goo0000000700000goo0000000>00000goo
0000000700000goo00000009000017oo000000000Woo0P001Goo00<007ooOol0WGoo00<007ooOol0
47oo000cOol00`00Oomoo`21Ool800000goo0000000700000goo0000000>00000goo000000070000
0goo00000009000017oo000000000Woo0P00YGoo00<007ooOol047oo000cOol00`00Oomoo`21Ool8
00000goo0000000700000goo0000000>00000goo0000000700000goo00000009000017oo00000000
0Woo0P00YGoo00<007ooOol047oo000cOol20022Ool00`00Oomoo`0500000goo0000000700000goo
0000000>00000goo0000000700000goo00000009000017oo000000000Woo00<007ooOol0Xgoo0P00
4Woo000cOol00`00Oomoo`21Ool00`00Oomoo`0500000goo0000000700000goo0000000>00000goo
0000000700000goo00000009000017oo000000000Woo00<007ooOol0Y7oo00<007ooOol047oo000c
Ool00`00Oomoo`21Ool00`00Oomoo`0500000goo0000000700000goo0000000>00000goo00000007
00000goo00000009000017oo000000000Woo00<007ooOol0Y7oo00<007ooOol047oo000cOol00`00
Oomoo`21Ool00`00Oomoo`0500000goo0000000700000goo0000000>00000goo0000000700000goo
00000009000017oo000000000Woo00<007ooOol0Y7oo00<007ooOol047oo000cOol00`00Oomoo`24
Ool500000goo0000000700000goo0000000>00000goo0000000700000goo00000009000017oo0000
00000Woo00<007ooOol0Y7oo00<007ooOol047oo000cOol00`00Oomoo`24Ool500000goo00000007
00000goo0000000>00000goo0000000700000goo00000009000017oo000000000Woo00<007ooOol0
Y7oo00<007ooOol047oo000cOol00`00Oomoo`24Ool500000goo0000000700000goo0000000>0000
0goo0000000700000goo00000009000017oo000000000Woo00<007ooOol0Y7oo00<007ooOol047oo
000cOol00`00Oomoo`24Ool500000goo00000002Ool500000goo0000000>00000goo000000070000
0goo00000009000017oo000000000Woo00<007ooOol0Y7oo00<007ooOol047oo000cOol00`00Oomo
o`24Ool500000goo00000002Ool500000goo0000000>00000goo0000000700000goo000000090000
17oo000000000Woo00<007ooOol0Y7oo00<007ooOol047oo000cOol00`00Oomoo`24Ool500000goo
00000002Ool500000goo0000000>00000goo0000000700000goo00000009000017oo000000000Woo
00<007ooOol0Y7oo00<007ooOol047oo000cOol00`00Oomoo`24Ool500000goo00000002Ool50000
0goo0000000>00000goo0000000700000goo00000009000017oo000000000Woo00<007ooOol0Y7oo
00<007ooOol047oo000cOol00`00Oomoo`24Ool500000goo00000002Ool500000goo0000000>0000
0goo0000000700000goo00000009000017oo000000000Woo00<007ooOol0Y7oo00<007ooOol047oo
000cOol00`00Oomoo`24Ool00`00Oomoo`0200000goo00000002Ool500000goo0000000>00000goo
0000000700000goo00000009000017oo000000000Woo00<007ooOol0Y7oo00<007ooOol047oo000c
Ool20028Ool200000goo00000002Ool500000goo0000000>00000goo0000000700000goo00000009
000017oo000000000Woo00<007ooOol0Xgoo0P004Woo000cOol00`00Oomoo`27Ool200000goo0000
0002Ool500000goo0000000>00000goo0000000700000goo00000009000017oo000000000Woo00<0
07ooOol0Y7oo00<007ooOol047oo000cOol00`00Oomoo`27Ool200000goo00000002Ool500000goo
0000000>00000goo0000000700000goo00000009000017oo000000000Woo00<007ooOol0Y7oo00<0
07ooOol047oo000cOol00`00Oomoo`27Ool200000goo00000002Ool500000goo0000000>00000goo
0000000700000goo00000009000017oo000000000Woo00<007ooOol0Y7oo00<007ooOol047oo000c
Ool00`00Oomoo`27Ool200000goo00000002Ool500000goo0000000>00000goo0000000700000goo
00000009000017oo000000000Woo00<007ooOol0Y7oo00<007ooOol047oo000cOol00`00Oomoo`27
Ool200000goo00000002Ool500000goo0000000>00000goo0000000700000goo00000009000017oo
00000000ZGoo00<007ooOol047oo000cOol00`00Oomoo`27Ool200000goo00000002Ool500000goo
0000000>00000goo0000000700000goo00000009000017oo00000000ZGoo00<007ooOol047oo000c
Ool00`00Oomoo`27Ool200000goo00000002Ool500000goo0000000>00000goo0000000700000goo
00000009000017oo00000000ZGoo00<007ooOol047oo000cOol00`00Oomoo`27Ool200000goo0000
0002Ool500000goo0000000>00000goo0000000700000goo00000009000017oo00000000ZGoo00<0
07ooOol047oo000cOol00`00Oomoo`27Ool00`00Oomoo`020002Ool500000goo0000000>00000goo
0000000700000goo0000000900000goo0000002ZOol00`00Oomoo`0@Ool000eoo`@000Aoo`@000Eo
o`@000Eoo`@000Qoo`03001oogoo08Moo`03001oogoo0080009oo`D00003Ool0000000h00003Ool0
000000L00003Ool007oo00T00003Ool000000:Yoo`03001oogoo011oo`003goo00<007ooOol00Woo
00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`05Ool00`00
Oomoo`27Ool00`00Oomoo`020002Ool500000goo0000000>00000goo0000000700000goo001oo`09
00000goo0000002ZOol00`00Oomoo`0@Ool000moo`03001oogoo009oo`03001oogoo009oo`05001o
ogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol01Goo00<007ooOol0Qgoo00<007ooOol0
0P000Woo1@0000=oo`0000003P0000=oo`0000001`0000=oo`00Ool02@0000=oo`000000ZWoo00<0
07ooOol047oo000;Ool60003Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00D007ooOomoo`00
00Aoo`03001oogoo00Eoo`<008Moo`03001oogoo0080009oo`D00003Ool0000000h00003Ool00000
00H0009oo`03001oo`0000H000=oo`800:Qoo`<0019oo`0037oo00@007ooOol000Aoo`03001oogoo
009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol01Goo00<007ooOol0RWoo
0P000Woo1@0000=oo`0000003P0000=oo`0000001P000Woo00<007oo00001P000goo0P00ZWoo00<0
07ooOol047oo000<Ool01000Oomoo`0017oo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001o
ogooOol00004Ool00`00Oomoo`05Ool00`00Oomoo`2:Ool20002Ool300000goo001oo`0@00000goo
000000060002Ool00`00Ool000060003Ool2002ZOol00`00Oomoo`0@Ool000eoo`03001oo`0000Ao
o`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol01Goo00<0
07ooOol0RWoo0P000Woo0`0000=oo`00Ool0400000=oo`0000000P0000Aoo`000000009oo`03001o
o`0000H000=oo`800:Yoo`03001oogoo011oo`003Goo00<007oo000017oo00<007ooOol00Woo00D0
07ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`05Ool00`00Oomoo`2:Ool20002Ool3
00000goo001oo`0@00000goo0000000200000goo00000003Ool01@00Ool00000Ool010000goo0P00
ZWoo00<007ooOol047oo000>Ool20005Ool40005Ool40005Ool40008Ool00`00Oomoo`2;Ool00`00
Oomoo`0300000goo001oo`0@00000goo0000000200000goo00000003Ool01@00Ool00000Ool00P00
00=oo`00Ool00Woo0P00ZWoo00<007ooOol047oo000cOol00`00Oomoo`2;Ool00`00Oomoo`030000
0goo001oo`0@00000goo0000000200000goo00000003Ool01@00Ool00000Ool00P0000=oo`00Ool0
0Woo0P00ZWoo00<007ooOol047oo000cOol00`00Oomoo`2;Ool00`00Oomoo`0300000goo001oo`0@
00000goo0000000200000goo00000003Ool01@00Ool00000Ool00P001Goo0P00ZWoo00<007ooOol0
47oo000cOol00`00Oomoo`2;Ool00`00Oomoo`0300000goo001oo`0@00000goo0000000200000goo
00000003Ool01@00Ool00000Ool00P001Goo0P00ZWoo00<007ooOol047oo000cOol00`00Oomoo`2>
Ool300000goo001oo`0@00000goo0000000200000goo00000003Ool01@00Ool00000Ool00P001Goo
0P00ZWoo00<007ooOol047oo000cOol00`00Oomoo`2>Ool300000goo001oo`0@00000goo00000002
00000goo00000003Ool01@00Ool00000Ool00P001Goo0P00ZWoo00<007ooOol047oo000cOol00`00
Oomoo`2>Ool300000goo001oo`0@00000goo0000000200000goo00000003Ool01@00Ool00000Ool0
0P001Goo0P00ZWoo00<007ooOol047oo000cOol00`00Oomoo`2>Ool300000goo001oo`0@00000goo
0000000200000goo00000003Ool01@00Ool00000Ool00P001Goo0P00ZWoo00<007ooOol047oo000c
Ool2002?Ool300000goo001oo`0@00000goo0000000200000goo00000003Ool01@00Ool00000Ool0
0P001Goo0P00ZGoo0P004Woo000cOol00`00Oomoo`2>Ool300000goo001oo`0@00000goo00000002
00000goo00000003Ool00`00Oomoo`02Ool20005Ool2002ZOol00`00Oomoo`0@Ool003=oo`03001o
ogoo08ioo`<00003Ool007oo01000003Ool0000000800003Ool0000000Qoo`8000Eoo`800:Yoo`03
001oogoo011oo`00<goo00<007ooOol0SWoo0`0000=oo`00Ool0400000=oo`0000000P0000=oo`00
000027oo0P001Goo0P00ZWoo00<007ooOol047oo000cOol00`00Oomoo`2>Ool300000goo001oo`0@
00000goo0000000200000goo00000008Ool2002aOol00`00Oomoo`0@Ool003=oo`03001oogoo08io
o`<00003Ool007oo01000003Ool0000000800003Ool000000;]oo`03001oogoo011oo`00<goo00<0
07ooOol0SWoo0`0000=oo`00Ool0400000=oo`0000000P0000=oo`000000^goo00<007ooOol047oo
000cOol00`00Oomoo`2>Ool300000goo001oo`0@00000goo0000000200000goo0000002kOol00`00
Oomoo`0@Ool003=oo`03001oogoo08ioo`<00003Ool007oo01000003Ool0000000800003Ool00000
0;]oo`03001oogoo011oo`00<goo00<007ooOol0SWoo0`0000=oo`00Ool0400000=oo`0000000P00
00=oo`000000^goo00<007ooOol047oo000cOol00`00Oomoo`2>Ool300000goo001oo`0@00000goo
0000000200000goo0000002kOol00`00Oomoo`0@Ool003=oo`03001oogoo08ioo`<00003Ool007oo
01000003Ool0000000800003Ool000000;]oo`03001oogoo011oo`00<goo00<007ooOol0SWoo0`00
00=oo`00Ool0400000=oo`0000000P0000=oo`000000^goo00<007ooOol047oo000cOol00`00Oomo
o`2>Ool300000goo001oo`0@00000goo0000000200000goo0000002kOol00`00Oomoo`0@Ool003=o
o`8008moo`06001oogooOol007oo1`0000=oo`0000001P0000=oo`0000000P0000=oo`000000^Woo
0P004Woo000cOol00`00Oomoo`2>Ool01P00Oomoogoo001oo`L00003Ool0000000H0009oo`<00003
Ool000000;]oo`03001oogoo011oo`00<goo00<007ooOol0SWoo00P007ooOomoo`00Ool007oo1@00
00=oo`0000001P000Woo0`0000=oo`000000^goo00<007ooOol047oo000cOol00`00Oomoo`2>Ool0
1@00Oomoogoo00000goo1@0000=oo`0000001P000Woo0`0000=oo`000000^goo00<007ooOol047oo
000cOol00`00Oomoo`2>Ool01@00Oomoogoo00001Goo0`0000=oo`0000001P000Woo0`00_Woo00<0
07ooOol047oo000cOol00`00Oomoo`2>Ool01@00Oomoogoo00001Goo0`0000=oo`0000001P000Woo
0`00_Woo00<007ooOol047oo000cOol00`00Oomoo`2>Ool01@00Oomoogoo00001Goo0`0000=oo`00
00000P000goo00<007ooOol00`00_Woo00<007ooOol047oo000cOol00`00Oomoo`2>Ool01@00Oomo
ogoo00001Goo0`0000=oo`0000000P000goo00<007ooOol00`00_Woo00<007ooOol047oo000cOol0
0`00Oomoo`2>Ool01@00Oomoogoo00001Goo0`0000=oo`0000000P000goo00<007ooOol00`00_Woo
00<007ooOol047oo000cOol00`00Oomoo`2>Ool01@00Oomoogoo00001Goo0`0000=oo`0000000P00
0goo00<007ooOol00`00_Woo00<007ooOol047oo000cOol00`00Oomoo`2>Ool01@00Oomoogoo0000
1Goo0`0000=oo`0000000P000goo00<007ooOol00`00_Woo00<007ooOol047oo000cOol00`00Oomo
o`2>Ool01@00Oomoogoo00001Goo0`0000=oo`0000000P000goo00@007ooOol00<1oo`03001oogoo
011oo`00<goo00<007ooOol0SWoo00D007ooOomoo`0000Eoo`<0009oo`<000=oo`04001oogoo0030
Ool00`00Oomoo`0@Ool003=oo`8008moo`05001oogooOol00005Ool30002Ool30003Ool01000Oomo
o`00_goo0P004Woo000cOol00`00Oomoo`2>Ool01@00Oomoogoo00001Goo0`000Woo0`000goo00@0
07ooOol00<1oo`03001oogoo011oo`00<goo00<007ooOol0SWoo00D007ooOomoo`0000Eoo`<0009o
o`<000=oo`04001oogoo0030Ool00`00Oomoo`0@Ool003=oo`03001oogoo08ioo`05001oogooOol0
0005Ool30002Ool30003Ool01000Oomoo`00`7oo00<007ooOol047oo000cOol00`00Oomoo`2>Ool0
1@00Oomoogoo00001Woo0P0017oo00D007ooOomoo`00009oo`03001oogoo0;ioo`03001oogoo011o
o`00<goo00<007ooOol0TWoo00<007ooOol017oo0P0017oo00D007ooOomoo`00009oo`03001oogoo
0;ioo`03001oogoo011oo`00<goo00<007ooOol0TWoo00<007ooOol017oo0P0017oo00D007ooOomo
o`00009oo`03001oogoo0;ioo`03001oogoo011oo`00<goo00<007ooOol0TWoo00<007ooOol017oo
0P0017oo00D007ooOomoo`00009oo`03001oogoo0;ioo`03001oogoo011oo`00<goo00<007ooOol0
TWoo00<007ooOol017oo0P0017oo00D007ooOomoo`00009oo`03001oogoo0;ioo`03001oogoo011o
o`003Goo100017oo10001Goo10001Goo100027oo00<007ooOol0TWoo00<007ooOol017oo0P0017oo
00D007ooOomoo`00009oo`03001oogoo0;ioo`03001oogoo011oo`0037oo00<007ooOol00Woo00@0
07ooOol000Aoo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol01Goo00<007oo
Ool0TWoo00<007ooOol017oo0P0017oo00D007ooOomoo`000<=oo`03001oogoo011oo`0037oo00<0
07ooOol00Woo00@007ooOol000Aoo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007oo
Ool01Goo00<007ooOol0TWoo00<007ooOol017oo0P0017oo00D007ooOomoo`000<=oo`03001oogoo
011oo`0037oo0P000goo00@007ooOol000Aoo`05001oogooOol00004Ool01@00Oomoogoo000017oo
00<007ooOol01Goo00<007ooOol0TWoo00<007ooOol017oo0P0017oo00D007ooOomoo`000<=oo`03
001oogoo011oo`0037oo00<007oo00000P000goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05
001oogooOol00004Ool00`00Oomoo`05Ool3002BOol00`00Oomoo`04Ool20004Ool01@00Oomoogoo
0000`Goo0`004Woo000<Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00D0
07ooOomoo`0000Aoo`03001oogoo00Eoo`03001oogoo09Uoo`8000Aoo`05001oogooOol00033Ool0
0`00Oomoo`0@Ool000eoo`03001oogoo00Aoo`03001oogoo009oo`05001oogooOol00004Ool01@00
Oomoogoo000017oo00<007ooOol01Goo00<007ooOol0VGoo0P0017oo00D007ooOomoo`000<=oo`03
001oogoo011oo`003Woo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000Aoo`05001o
ogooOol00004Ool00`00Oomoo`05Ool00`00Oomoo`2IOol20004Ool01@00Oomoogoo0000`goo00<0
07ooOol047oo000?Ool30003Ool40005Ool40005Ool40008Ool00`00Oomoo`2IOol20004Ool01@00
Oomoogoo0000`goo00<007ooOol047oo000cOol00`00Oomoo`2IOol20004Ool01@00Oomoogoo0000
`goo00<007ooOol047oo000cOol00`00Oomoo`2IOol20004Ool01@00Oomoogoo0000`goo00<007oo
Ool047oo000cOol00`00Oomoo`2IOol20004Ool01@00Oomoogoo0000`goo00<007ooOol047oo000c
Ool00`00Oomoo`2IOol20004Ool01@00Oomoogoo0000`goo00<007ooOol047oo000cOol00`00Oomo
o`2IOol20004Ool01@00Oomoogoo0000`goo00<007ooOol047oo000cOol00`00Oomoo`2IOol20004
Ool01@00Oomoogoo0000`goo00<007ooOol047oo000cOol00`00Oomoo`2IOol20004Ool01@00Oomo
ogoo0000`goo00<007ooOol047oo000cOol00`00Oomoo`2IOol20004Ool01@00Oomoogoo0000`goo
00<007ooOol047oo000cOol2002JOol20004Ool01@00Oomoogoo0000`Woo0P004Woo000cOol00`00
Oomoo`2IOol20004Ool01@00Oomoogoo0000`goo00<007ooOol047oo000cOol00`00Oomoo`2IOol2
0004Ool01@00Oomoogoo0000`goo00<007ooOol047oo000cOol00`00Oomoo`2IOol20004Ool01@00
Oomoogoo0000`goo00<007ooOol047oo000cOol00`00Oomoo`2IOol20004Ool01@00Oomoogoo0000
`goo00<007ooOol047oo000cOol00`00Oomoo`2IOol20004Ool01@00Oomoogoo0000`goo00<007oo
Ool047oo000cOol00`00Oomoo`2IOol20004Ool01@00Oomoogoo0000`goo00<007ooOol047oo000c
Ool00`00Oomoo`2IOol20004Ool01@00Oomoogoo0000`goo00<007ooOol047oo000cOol00`00Oomo
o`2IOol20004Ool01@00Oomoogoo0000`goo00<007ooOol047oo000cOol00`00Oomoo`2IOol20004
Ool01@00Oomoogoo0000`goo00<007ooOol047oo000cOol00`00Oomoo`2IOol20004Ool01@00Oomo
ogoo0000`goo00<007ooOol047oo000cOol00`00Oomoo`2IOol20004Ool01@00Oomoogoo0000`goo
00<007ooOol047oo000cOol00`00Oomoo`2IOol20004Ool01@00Oomoogoo0000`goo00<007ooOol0
47oo000cOol2002JOol20004Ool01@00Oomoogoo0000`Woo0P004Woo000cOol00`00Oomoo`2IOol2
0004Ool01@00Oomoogoo0000`goo00<007ooOol047oo000cOol00`00Oomoo`2IOol20004Ool01@00
Oomoogoo0000`goo00<007ooOol047oo000cOol00`00Oomoo`2IOol20004Ool01@00Oomoogoo0000
`goo00<007ooOol047oo000cOol00`00Oomoo`2IOol20004Ool01@00Oomoogoo0000`goo00<007oo
Ool047oo000cOol00`00Oomoo`2IOol20008Ool00`00Oomoo`31Ool00`00Oomoo`0@Ool003=oo`03
001oogoo09Uoo`8000Qoo`03001oogoo0<5oo`03001oogoo011oo`00<goo00<007ooOol0VGoo0P00
27oo00<007ooOol0`Goo00<007ooOol047oo000cOol00`00Oomoo`2IOol20008Ool00`00Oomoo`31
Ool00`00Oomoo`0@Ool003=oo`03001oogoo09Uoo`8000Qoo`03001oogoo0<5oo`03001oogoo011o
o`00<goo00<007ooOol0VGoo0P0027oo00<007ooOol0`Goo00<007ooOol047oo000cOol00`00Oomo
o`2IOol20008Ool00`00Oomoo`31Ool00`00Oomoo`0@Ool003=oo`03001oogoo09Uoo`8000Qoo`03
001oogoo0<5oo`03001oogoo011oo`00<goo0P00VWoo0P0027oo00<007ooOol0`7oo0P004Woo000c
Ool00`00Oomoo`2IOol20008Ool00`00Oomoo`31Ool00`00Oomoo`0@Ool003=oo`03001oogoo09Uo
o`8000Qoo`03001oogoo0<5oo`03001oogoo011oo`00<goo00<007ooOol0VGoo0P0027oo00<007oo
Ool0`Goo00<007ooOol047oo000cOol00`00Oomoo`2IOol20008Ool00`00Oomoo`31Ool00`00Oomo
o`0@Ool003=oo`03001oogoo09Uoo`8000Qoo`03001oogoo0<5oo`03001oogoo011oo`00<goo00<0
07ooOol0VGoo0P0027oo00<007ooOol0`Goo00<007ooOol047oo000cOol00`00Oomoo`2SOol00`00
Oomoo`31Ool00`00Oomoo`0@Ool003=oo`03001oogoo0:=oo`03001oogoo0<5oo`03001oogoo011o
o`00<goo00<007ooOol0Xgoo00<007ooOol0`Goo00<007ooOol047oo000<Ool40005Ool40005Ool4
0005Ool40008Ool00`00Oomoo`2SOol00`00Oomoo`31Ool00`00Oomoo`0@Ool000]oo`03001oogoo
009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo
00Eoo`03001oogoo0:=oo`03001oogoo0<5oo`03001oogoo011oo`002goo00<007ooOol00Woo00D0
07ooOomoo`0000Aoo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol01Goo00<0
07ooOol0Xgoo00<007ooOol0`Goo00<007ooOol047oo000;Ool00`00Oomoo`02Ool01@00Oomoogoo
000017oo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`05Ool00`00Oomoo`2S
Ool00`00Oomoo`31Ool00`00Oomoo`0@Ool000aoo`@000Aoo`03001oogoo009oo`05001oogooOol0
0004Ool01@00Oomoogoo000017oo00<007ooOol01Goo0`00Xgoo00<007ooOol0_goo0`004Woo000;
Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`05001oogooOol00004
Ool00`00Oomoo`05Ool00`00Oomoo`2SOol00`00Oomoo`31Ool00`00Oomoo`0@Ool000]oo`03001o
ogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001o
ogoo00Eoo`03001oogoo0:=oo`03001oogoo0<5oo`03001oogoo011oo`002goo00<007ooOol00Woo
00D007ooOomoo`0000Aoo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol01Goo
00<007ooOol0ogooJ7oo00<007ooOol047oo000<Ool40005Ool40005Ool40005Ool40008Ool00`00
Oomoo`3oOomXOol00`00Oomoo`0@Ool003=oo`03001oogoo04Aoo`03001oogoo04Aoo`03001oogoo
04Aoo`03001oogoo04Aoo`03001oogoo04Aoo`03001oogoo00Aoo`03001oogoo011oo`00<goo00<0
07ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<0
07ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<0
07ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<0
07ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<0
07ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<0
07ooOol017oo00<007ooOol047oo000cOol00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0<
Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0<
Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;
Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;
Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool003=oool006`0
019oo`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo/Goo003oOonaOol00?mook5oo`00ogoo/Goo
001OOol40027Ool4001GOol3001?Ool4000EOol006=oo`03001oogoo08Qoo`03001oogoo05Eoo`03
001oogoo059oo`03001oogoo019oo`00Hgoo00<007ooOol0R7oo00<007ooOol0EGoo00<007ooOol0
DWoo00<007ooOol04Woo000aOol30002Ool300000goo000000050003Ool50006Ool40004Ool40004
Ool300000goo001oo`03Ool50005Ool500001Goo00000000Ool00P0000=oo`0000003Woo10001Goo
1@003Woo10001Goo1@001Goo100037oo1`0000Eoo`00000007oo00800003Ool0000000=oo`D000=o
o`<00003Ool007oo00Aoo`@000eoo`H000=oo`L0009oo`@000Moo`@000=oo`<000=oo`800003Ool0
000000D000eoo`03001oo`00008000Aoo`D000Eoo`@000Eoo`@000Eoo`@000Aoo`D000Aoo`D000=o
o`L0009oo`<0009oo`<0009oo`<00003Ool007oo01=oo`00<Woo00<007ooOol00Woo00<007ooOol0
0goo00<007ooOol017oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0
00Aoo`04001oogoo0003Ool20005Ool00`00Oomoo`05Ool01@00Oomoogoo00000goo00@007ooOol0
009oo`03001oogoo00aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo
009oo`05001oogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00
Oomoo`03Ool01000Oomoo`000Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool20004Ool0
0`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00D007ooOomo
o`0000Qoo`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol0
2goo0P000goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`0000Ao
o`05001oogooOol00004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00=o
o`03001oogoo00Aoo`03001oogoo009oo`04001oogoo0003Ool2000DOol0039oo`03001oogoo009o
o`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo009o
o`04001oogoo0004Ool00`00Oomoo`03Ool00`00Oomoo`05Ool01@00Oomoogoo00000goo00@007oo
Ool0009oo`03001oogoo00aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00eoo`03001o
ogoo00Moo`05001oogooOol00005Ool00`00Oomoo`0AOol00`00Oomoo`03Ool01000Oomoo`000Woo
00D007ooOomoo`0000=oo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00
Oomoo`02Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Moo`03001oogoo00Aoo`04001oogoo
0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01000Oomoo`002Goo00<007ooOol02goo00<007oo
Ool01Woo00<007ooOol00goo00<007ooOol017oo00<007ooOol00Woo00@007ooOol000Aoo`03001o
ogoo019oo`00<Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol01Goo10001Goo00<007oo
Ool01Goo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo00=oo`03001oogoo00Ioo`@000=o
o`04001oogoo0002Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0=
Ool00`00Oomoo`08Ool40005Ool00`00Oomoo`0AOol00`00Oomoo`03Ool01000Oomoo`000Woo00<0
07ooOol00Woo10000goo00<007ooOol00Woo00<007ooOol00Woo1P003Goo00<007ooOol00Woo00D0
07ooOomoo`00009oo`03001oogoo00=oo`04001oogoo0004Ool00`00Oomoo`04Ool00`00Oomoo`04
0005Ool01000Oomoo`003goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol01Goo00<007oo
Ool00Woo00@007ooOol000Uoo`H000Aoo`@000Eoo`@000Ioo`03001oogoo00Aoo`03001oogoo009o
o`04001oogoo0004Ool00`00Oomoo`0BOol0039oo`H000Eoo`03001oogoo00Aoo`03001oogoo009o
o`03001oogoo009oo`03001oogoo00Eoo`03001oogoo009oo`04001oogoo0003Ool20005Ool20006
Ool01@00Oomoogoo00000goo0P0000Eoo`00001oo`0000ioo`03001oogoo009oo`03001oogoo00=o
o`03001oogoo00ioo`04001oogooOol20003Ool01@00Oomoogoo00001Goo00<007ooOol04Goo00<0
07ooOol00goo0P0000Eoo`00001oo`0000=oo`05001oogooOol00003Ool01000Oomoogoo0P0017oo
00<007ooOol00Woo00<007ooOol02goo1@0017oo10001Goo100017oo00<007ooOol017oo00@007oo
Ool000=oo`03001oogoo009oo`@000moo`8000=oo`03001oogoo009oo`8000Ioo`03001oogoo009o
o`05001oogooOol00003Ool20003Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00D007ooOomo
o`0000Aoo`03001oogoo00=oo`03001oogoo00Aoo`8000=oo`04001oogoo0003Ool2000DOol0039o
o`03001oogoo009oo`04001oogooOol30007Ool50002Ool70004Ool40004Ool300000goo00000003
Ool2000017oo0000000017oo0`000goo0P0000Eoo`00Oomoo`00011oo`@000Aoo`H000ioo`<00003
Ool007oo00=oo`<000Aoo`L000eoo`<000Aoo`800005Ool007ooOol00005Ool30005Ool300000goo
00000004Ool4000>Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo00000goo00H007oo
Ool007oo0002Ool00`00Oomoo`04Ool01000Oomoo`000goo00<007ooOol00Woo00H007ooOol007oo
000<Ool2000017oo0000000017oo0P0000Aoo`00000000Aoo`@000Eoo`<00003Ool007oo00=oo`@0
00Eoo`D000Aoo`D000=oo`<000Eoo`800004Ool000000004Ool300000goo0000000COol0039oo`03
001oogoo009oo`03001oogoo01Aoo`03001oogoo04Qoo`03001oogoo025oo`03001oogoo04Ioo`03
001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`05
001oogooOol00003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`1eOol0035oo`<0009o
o`<001Eoo`03001oogoo04Qoo`03001oogoo025oo`03001oogoo04Eoo`H000=oo`L0009oo`L000Ao
o`@000=oo`D000Aoo`L007Moo`00?Goo00<007ooOol0FWoo0`00=7oo00<007ooOol0/goo00<007oo
Ool09Woo000mOol00`00Oomoo`2AOol00`00Oomoo`2cOol00`00Oomoo`0VOol00?mook5oo`00ogoo
/Goo003oOonaOol00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-36.0629, -888.028, 1.05492, \
57.0004}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1152}, {0, 791}},
WindowSize->{1037, 629},
WindowMargins->{{40, Automatic}, {Automatic, 22}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 88, 3, 73, "Subsubtitle"],
Cell[1867, 58, 37, 0, 40, "SmallText"],
Cell[1907, 60, 154, 4, 62, "SmallText"],
Cell[2064, 66, 251, 4, 120, "Input"],
Cell[2318, 72, 231, 5, 120, "Input"],
Cell[2552, 79, 167, 3, 40, "SmallText"],
Cell[2722, 84, 994, 16, 510, "Input"],
Cell[3719, 102, 56, 0, 40, "SmallText"],

Cell[CellGroupData[{
Cell[3800, 106, 477, 11, 250, "Input"],
Cell[4280, 119, 440, 7, 32, "Message"],
Cell[4723, 128, 431, 7, 32, "Message"],
Cell[5157, 137, 232, 5, 35, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5426, 147, 1746, 34, 718, "Input"],
Cell[7175, 183, 668, 15, 132, "Print"],
Cell[7846, 200, 270385, 11912, 457, 124004, 10100, "GraphicsData", \
"PostScript", "Graphics"],
Cell[278234, 12114, 167, 4, 41, "Output"],
Cell[278404, 12120, 258, 5, 35, "Print"],
Cell[278665, 12127, 1531091, 19895, 972, 623843, 8691, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1809759, 32024, 241, 5, 35, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1810037, 32034, 947, 17, 432, "Input"],
Cell[1810987, 32053, 292, 5, 35, "Print"],
Cell[1811282, 32060, 292, 5, 35, "Print"],
Cell[1811577, 32067, 292, 5, 35, "Print"],
Cell[1811872, 32074, 292, 5, 35, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1812201, 32084, 1013, 20, 432, "Input"],

Cell[CellGroupData[{
Cell[1813239, 32108, 1025749, 13695, 966, 614857, 8619, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2838991, 45805, 203649, 8826, 454, 91543, 7437, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3042655, 54634, 167, 4, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3042859, 54643, 111, 2, 68, "Input"],
Cell[3042973, 54647, 54, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3043064, 54653, 37, 1, 42, "Input"],
Cell[3043104, 54656, 59, 1, 60, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3043200, 54662, 37, 1, 42, "Input"],
Cell[3043240, 54665, 58, 1, 41, "Output"]
}, Open  ]],
Cell[3043313, 54669, 56, 1, 42, "Input"],

Cell[CellGroupData[{
Cell[3043394, 54674, 325, 7, 120, "Input"],
Cell[3043722, 54683, 162656, 10582, 279, 124004, 10100, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3206381, 65267, 167, 4, 41, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

